[ubuntu-studio-devel] LiveFS ubuntustudio/xenial/amd64 failed to build on 20151209

CD Image cdimage at nusakan.canonical.com
Wed Dec 9 18:33:33 UTC 2015


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux lgw01-07 3.19.0-39-generic #44~14.04.1-Ubuntu SMP Wed Dec 2 10:00:35 UTC 2015 x86_64
Buildd toolchain package versions: launchpad-buildd_135 python-lpbuildd_135 sbuild_0.65.2-1ubuntu2~ubuntu14.04.1~ppa6 bzr-builder_0.7.3+bzr174~ppa13~ubuntu14.04.1 bzr_2.6.0+bzr6593-1ubuntu1.1 dpkg-dev_1.17.5ubuntu5.5 python-debian_0.1.27ubuntu1~ubuntu14.04.1~ppa1.
Syncing the system clock with the buildd NTP service...
 9 Dec 18:17:20 ntpdate[1654]: adjust time server 10.211.37.1 offset -0.031868 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-45703', '/home/buildd/filecache-default/8204889cda79fca0b488b979ea0c52fb9d6dbd17']
Unpacking chroot for build LIVEFSBUILD-45703
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-45703']
Mounting chroot for build LIVEFSBUILD-45703
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-45703', 'deb http://ftpmaster.internal/ubuntu xenial main universe']
Overriding sources.list in build-LIVEFSBUILD-45703
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-45703', 'amd64']
Updating debian chroot for build LIVEFSBUILD-45703
Get:1 http://ftpmaster.internal xenial InRelease [227 kB]
Get:2 http://ftpmaster.internal xenial/main amd64 Packages [1450 kB]
Get:3 http://ftpmaster.internal xenial/universe amd64 Packages [7065 kB]
Get:4 http://ftpmaster.internal xenial/main Translation-en [845 kB]
Get:5 http://ftpmaster.internal xenial/universe Translation-en [4745 kB]
Fetched 14.3 MB in 5s (2675 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libisl13 libprocps3 udev
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
  libisl15 libprocps4
The following packages will be upgraded:
  advancecomp base-files binutils bsdutils cpp cpp-5 debconf diffutils dpkg
  dpkg-dev e2fslibs e2fsprogs findutils g++ g++-5 gcc gcc-5 gcc-5-base gnupg
  gpgv hostname init initscripts libapparmor1 libasan2 libatomic1
  libaudit-common libaudit1 libblkid1 libc-bin libc-dev-bin libc6 libc6-dev
  libcap2 libcap2-bin libcc1-0 libcilkrts5 libcomerr2 libcurl3-gnutls
  libdbus-1-3 libdebconfclient0 libdpkg-perl libfdisk1 libgcc-5-dev libgcc1
  libgcrypt20 libgmp10 libgnutls-deb0-28 libgomp1 libgpg-error0
  libgssapi-krb5-2 libidn11 libitm1 libk5crypto3 libkrb5-3 libkrb5support0
  liblsan0 libmount1 libmpx0 libncurses5 libncursesw5 libpng12-0 libquadmath0
  libselinux1 libsepol1 libsmartcols1 libsqlite3-0 libss2 libssl1.0.0
  libstdc++-5-dev libstdc++6 libsystemd0 libtasn1-6 libtinfo5 libtsan0
  libubsan0 libudev1 libuuid1 linux-libc-dev lsb-base mount multiarch-support
  ncurses-base ncurses-bin openssl pkg-create-dbgsym pkgbinarymangler procps
  systemd systemd-sysv sysv-rc sysvinit-utils tar udev util-linux
95 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 127 MB of archives.
After this operation, 354 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ xenial/main base-files amd64 9.4ubuntu3 [62.0 kB]
Get:2 http://ftpmaster.internal/ubuntu/ xenial/main bsdutils amd64 1:2.27.1-1ubuntu3 [51.5 kB]
Get:3 http://ftpmaster.internal/ubuntu/ xenial/main diffutils amd64 1:3.3-2 [156 kB]
Get:4 http://ftpmaster.internal/ubuntu/ xenial/main dpkg amd64 1.18.3ubuntu1 [2081 kB]
Get:5 http://ftpmaster.internal/ubuntu/ xenial/main libc6-dev amd64 2.21-0ubuntu5 [1951 kB]
Get:6 http://ftpmaster.internal/ubuntu/ xenial/main libc-dev-bin amd64 2.21-0ubuntu5 [68.7 kB]
Get:7 http://ftpmaster.internal/ubuntu/ xenial/main linux-libc-dev amd64 4.3.0-2.11 [814 kB]
Get:8 http://ftpmaster.internal/ubuntu/ xenial/main libcap2 amd64 1:2.24-12 [12.9 kB]
Get:9 http://ftpmaster.internal/ubuntu/ xenial/main libc-bin amd64 2.21-0ubuntu5 [1172 kB]
Get:10 http://ftpmaster.internal/ubuntu/ xenial/main libgomp1 amd64 5.3.1-3ubuntu1 [55.0 kB]
Get:11 http://ftpmaster.internal/ubuntu/ xenial/main libitm1 amd64 5.3.1-3ubuntu1 [27.4 kB]
Get:12 http://ftpmaster.internal/ubuntu/ xenial/main libatomic1 amd64 5.3.1-3ubuntu1 [8886 B]
Get:13 http://ftpmaster.internal/ubuntu/ xenial/main libasan2 amd64 5.3.1-3ubuntu1 [269 kB]
Get:14 http://ftpmaster.internal/ubuntu/ xenial/main liblsan0 amd64 5.3.1-3ubuntu1 [110 kB]
Get:15 http://ftpmaster.internal/ubuntu/ xenial/main libtsan0 amd64 5.3.1-3ubuntu1 [249 kB]
Get:16 http://ftpmaster.internal/ubuntu/ xenial/main gcc-5-base amd64 5.3.1-3ubuntu1 [16.4 kB]
Get:17 http://ftpmaster.internal/ubuntu/ xenial/main libgcc1 amd64 1:5.3.1-3ubuntu1 [38.8 kB]
Get:18 http://ftpmaster.internal/ubuntu/ xenial/main libubsan0 amd64 5.3.1-3ubuntu1 [100 kB]
Get:19 http://ftpmaster.internal/ubuntu/ xenial/main libcilkrts5 amd64 5.3.1-3ubuntu1 [40.1 kB]
Get:20 http://ftpmaster.internal/ubuntu/ xenial/main libmpx0 amd64 5.3.1-3ubuntu1 [9762 B]
Get:21 http://ftpmaster.internal/ubuntu/ xenial/main libquadmath0 amd64 5.3.1-3ubuntu1 [131 kB]
Get:22 http://ftpmaster.internal/ubuntu/ xenial/main libisl15 amd64 0.15-3 [514 kB]
Get:23 http://ftpmaster.internal/ubuntu/ xenial/main cpp-5 amd64 5.3.1-3ubuntu1 [30.1 MB]
Get:24 http://ftpmaster.internal/ubuntu/ xenial/main libcc1-0 amd64 5.3.1-3ubuntu1 [38.9 kB]
Get:25 http://ftpmaster.internal/ubuntu/ xenial/main binutils amd64 2.25.90.20151125-2ubuntu1 [2310 kB]
Get:26 http://ftpmaster.internal/ubuntu/ xenial/main g++-5 amd64 5.3.1-3ubuntu1 [32.4 MB]
Get:27 http://ftpmaster.internal/ubuntu/ xenial/main gcc-5 amd64 5.3.1-3ubuntu1 [30.4 MB]
Get:28 http://ftpmaster.internal/ubuntu/ xenial/main libgcc-5-dev amd64 5.3.1-3ubuntu1 [2231 kB]
Get:29 http://ftpmaster.internal/ubuntu/ xenial/main libstdc++-5-dev amd64 5.3.1-3ubuntu1 [1404 kB]
Get:30 http://ftpmaster.internal/ubuntu/ xenial/main libstdc++6 amd64 5.3.1-3ubuntu1 [393 kB]
Get:31 http://ftpmaster.internal/ubuntu/ xenial/main libgmp10 amd64 2:6.1.0+dfsg-2 [240 kB]
Get:32 http://ftpmaster.internal/ubuntu/ xenial/main libc6 amd64 2.21-0ubuntu5 [4789 kB]
Get:33 http://ftpmaster.internal/ubuntu/ xenial/main e2fslibs amd64 1.42.13-1ubuntu1 [188 kB]
Get:34 http://ftpmaster.internal/ubuntu/ xenial/main e2fsprogs amd64 1.42.13-1ubuntu1 [771 kB]
Get:35 http://ftpmaster.internal/ubuntu/ xenial/main findutils amd64 4.4.2-10 [281 kB]
Get:36 http://ftpmaster.internal/ubuntu/ xenial/main hostname amd64 3.16ubuntu2 [11.5 kB]
Get:37 http://ftpmaster.internal/ubuntu/ xenial/main init amd64 1.24ubuntu2 [3966 B]
Get:38 http://ftpmaster.internal/ubuntu/ xenial/main libsmartcols1 amd64 2.27.1-1ubuntu3 [62.3 kB]
Get:39 http://ftpmaster.internal/ubuntu/ xenial/main libuuid1 amd64 2.27.1-1ubuntu3 [14.7 kB]
Get:40 http://ftpmaster.internal/ubuntu/ xenial/main libblkid1 amd64 2.27.1-1ubuntu3 [107 kB]
Get:41 http://ftpmaster.internal/ubuntu/ xenial/main libfdisk1 amd64 2.27.1-1ubuntu3 [139 kB]
Get:42 http://ftpmaster.internal/ubuntu/ xenial/main debconf all 1.5.58ubuntu1 [136 kB]
Get:43 http://ftpmaster.internal/ubuntu/ xenial/main sysvinit-utils amd64 2.88dsf-59.2ubuntu3 [25.7 kB]
Get:44 http://ftpmaster.internal/ubuntu/ xenial/main sysv-rc all 2.88dsf-59.2ubuntu3 [36.1 kB]
Get:45 http://ftpmaster.internal/ubuntu/ xenial/main initscripts amd64 2.88dsf-59.2ubuntu3 [24.8 kB]
Get:46 http://ftpmaster.internal/ubuntu/ xenial/main util-linux amd64 2.27.1-1ubuntu3 [847 kB]
Get:47 http://ftpmaster.internal/ubuntu/ xenial/main libudev1 amd64 228-2ubuntu1 [56.4 kB]
Get:48 http://ftpmaster.internal/ubuntu/ xenial/main udev amd64 228-2ubuntu1 [980 kB]
Get:49 http://ftpmaster.internal/ubuntu/ xenial/main libsystemd0 amd64 228-2ubuntu1 [203 kB]
Get:50 http://ftpmaster.internal/ubuntu/ xenial/main systemd amd64 228-2ubuntu1 [3491 kB]
Get:51 http://ftpmaster.internal/ubuntu/ xenial/main libselinux1 amd64 2.4-3 [56.0 kB]
Get:52 http://ftpmaster.internal/ubuntu/ xenial/main libtinfo5 amd64 6.0+20151024-2ubuntu1 [77.1 kB]
Get:53 http://ftpmaster.internal/ubuntu/ xenial/main libncurses5 amd64 6.0+20151024-2ubuntu1 [93.9 kB]
Get:54 http://ftpmaster.internal/ubuntu/ xenial/main libncursesw5 amd64 6.0+20151024-2ubuntu1 [116 kB]
Get:55 http://ftpmaster.internal/ubuntu/ xenial/main libprocps4 amd64 2:3.3.10-4ubuntu1 [32.8 kB]
Get:56 http://ftpmaster.internal/ubuntu/ xenial/main procps amd64 2:3.3.10-4ubuntu1 [222 kB]
Get:57 http://ftpmaster.internal/ubuntu/ xenial/main libapparmor1 amd64 2.10-0ubuntu8 [29.1 kB]
Get:58 http://ftpmaster.internal/ubuntu/ xenial/main libaudit-common all 1:2.4.4-4ubuntu1 [3892 B]
Get:59 http://ftpmaster.internal/ubuntu/ xenial/main libaudit1 amd64 1:2.4.4-4ubuntu1 [36.3 kB]
Get:60 http://ftpmaster.internal/ubuntu/ xenial/main libmount1 amd64 2.27.1-1ubuntu3 [114 kB]
Get:61 http://ftpmaster.internal/ubuntu/ xenial/main libcap2-bin amd64 1:2.24-12 [20.2 kB]
Get:62 http://ftpmaster.internal/ubuntu/ xenial/main lsb-base all 9.20150917ubuntu1 [13.4 kB]
Get:63 http://ftpmaster.internal/ubuntu/ xenial/main mount amd64 2.27.1-1ubuntu3 [121 kB]
Get:64 http://ftpmaster.internal/ubuntu/ xenial/main ncurses-bin amd64 6.0+20151024-2ubuntu1 [135 kB]
Get:65 http://ftpmaster.internal/ubuntu/ xenial/main tar amd64 1.28-2.1 [209 kB]
Get:66 http://ftpmaster.internal/ubuntu/ xenial/main ncurses-base all 6.0+20151024-2ubuntu1 [17.1 kB]
Get:67 http://ftpmaster.internal/ubuntu/ xenial/main systemd-sysv amd64 228-2ubuntu1 [14.9 kB]
Get:68 http://ftpmaster.internal/ubuntu/ xenial/main gpgv amd64 1.4.19-6ubuntu1 [165 kB]
Get:69 http://ftpmaster.internal/ubuntu/ xenial/main gnupg amd64 1.4.19-6ubuntu1 [626 kB]
Get:70 http://ftpmaster.internal/ubuntu/ xenial/main libcomerr2 amd64 1.42.13-1ubuntu1 [65.7 kB]
Get:71 http://ftpmaster.internal/ubuntu/ xenial/main libdebconfclient0 amd64 0.198ubuntu1 [6368 B]
Get:72 http://ftpmaster.internal/ubuntu/ xenial/main libgpg-error0 amd64 1.20-1 [32.8 kB]
Get:73 http://ftpmaster.internal/ubuntu/ xenial/main libgcrypt20 amd64 1.6.4-3 [336 kB]
Get:74 http://ftpmaster.internal/ubuntu/ xenial/main libsepol1 amd64 2.4-2 [186 kB]
Get:75 http://ftpmaster.internal/ubuntu/ xenial/main libss2 amd64 1.42.13-1ubuntu1 [70.0 kB]
Get:76 http://ftpmaster.internal/ubuntu/ xenial/main multiarch-support amd64 2.21-0ubuntu5 [7174 B]
Get:77 http://ftpmaster.internal/ubuntu/ xenial/main libtasn1-6 amd64 4.7-2 [43.1 kB]
Get:78 http://ftpmaster.internal/ubuntu/ xenial/main libgnutls-deb0-28 amd64 3.3.18-1ubuntu1 [520 kB]
Get:79 http://ftpmaster.internal/ubuntu/ xenial/main libpng12-0 amd64 1.2.54-1 [116 kB]
Get:80 http://ftpmaster.internal/ubuntu/ xenial/main libsqlite3-0 amd64 3.9.2-1 [395 kB]
Get:81 http://ftpmaster.internal/ubuntu/ xenial/main libssl1.0.0 amd64 1.0.2e-1ubuntu1 [1080 kB]
Get:82 http://ftpmaster.internal/ubuntu/ xenial/main libgssapi-krb5-2 amd64 1.13.2+dfsg-4 [120 kB]
Get:83 http://ftpmaster.internal/ubuntu/ xenial/main libkrb5-3 amd64 1.13.2+dfsg-4 [274 kB]
Get:84 http://ftpmaster.internal/ubuntu/ xenial/main libkrb5support0 amd64 1.13.2+dfsg-4 [30.4 kB]
Get:85 http://ftpmaster.internal/ubuntu/ xenial/main libk5crypto3 amd64 1.13.2+dfsg-4 [81.3 kB]
Get:86 http://ftpmaster.internal/ubuntu/ xenial/main libidn11 amd64 1.32-3ubuntu1 [45.5 kB]
Get:87 http://ftpmaster.internal/ubuntu/ xenial/main libcurl3-gnutls amd64 7.45.0-1ubuntu1 [183 kB]
Get:88 http://ftpmaster.internal/ubuntu/ xenial/main libdbus-1-3 amd64 1.10.4-1ubuntu2 [161 kB]
Get:89 http://ftpmaster.internal/ubuntu/ xenial/main openssl amd64 1.0.2e-1ubuntu1 [491 kB]
Get:90 http://ftpmaster.internal/ubuntu/ xenial/main advancecomp amd64 1.20-1 [160 kB]
Get:91 http://ftpmaster.internal/ubuntu/ xenial/main cpp amd64 4:5.2.1-16ubuntu2 [27.6 kB]
Get:92 http://ftpmaster.internal/ubuntu/ xenial/main dpkg-dev all 1.18.3ubuntu1 [583 kB]
Get:93 http://ftpmaster.internal/ubuntu/ xenial/main libdpkg-perl all 1.18.3ubuntu1 [195 kB]
Get:94 http://ftpmaster.internal/ubuntu/ xenial/main gcc amd64 4:5.2.1-16ubuntu2 [5208 B]
Get:95 http://ftpmaster.internal/ubuntu/ xenial/main g++ amd64 4:5.2.1-16ubuntu2 [1506 B]
Get:96 http://ftpmaster.internal/ubuntu/ xenial/main pkg-create-dbgsym all 0.70 [9046 B]
Get:97 http://ftpmaster.internal/ubuntu/ xenial/main pkgbinarymangler all 125 [41.9 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 127 MB in 13s (9467 kB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11690 files and directories currently installed.)
Preparing to unpack .../base-files_9.4ubuntu3_amd64.deb ...
Unpacking base-files (9.4ubuntu3) over (7.2ubuntu11) ...
Setting up base-files (9.4ubuntu3) ...
Installing new version of config file /etc/debian_version ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Updating /etc/profile to current default.
Updating /etc/nsswitch.conf to current default.
Updating /root/.profile to current default.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11692 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.27.1-1ubuntu3_amd64.deb ...
Unpacking bsdutils (1:2.27.1-1ubuntu3) over (1:2.26.2-6ubuntu3) ...
Setting up bsdutils (1:2.27.1-1ubuntu3) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11692 files and directories currently installed.)
Preparing to unpack .../diffutils_1%3a3.3-2_amd64.deb ...
Unpacking diffutils (1:3.3-2) over (1:3.3-1) ...
Setting up diffutils (1:3.3-2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11692 files and directories currently installed.)
Preparing to unpack .../dpkg_1.18.3ubuntu1_amd64.deb ...
Unpacking dpkg (1.18.3ubuntu1) over (1.18.2ubuntu5) ...
Setting up dpkg (1.18.3ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11692 files and directories currently installed.)
Preparing to unpack .../libc6-dev_2.21-0ubuntu5_amd64.deb ...
Unpacking libc6-dev:amd64 (2.21-0ubuntu5) over (2.21-0ubuntu4) ...
Preparing to unpack .../libc-dev-bin_2.21-0ubuntu5_amd64.deb ...
Unpacking libc-dev-bin (2.21-0ubuntu5) over (2.21-0ubuntu4) ...
Preparing to unpack .../linux-libc-dev_4.3.0-2.11_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.3.0-2.11) over (4.2.0-16.19) ...
Preparing to unpack .../libcap2_1%3a2.24-12_amd64.deb ...
Unpacking libcap2:amd64 (1:2.24-12) over (1:2.24-9) ...
Setting up libcap2:amd64 (1:2.24-12) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.21-0ubuntu5_amd64.deb ...
Unpacking libc-bin (2.21-0ubuntu5) over (2.21-0ubuntu4) ...
Setting up libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../libgomp1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgomp1:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libitm1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libitm1:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libatomic1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libatomic1:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libasan2_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libasan2:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../liblsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking liblsan0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libtsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libtsan0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../gcc-5-base_5.3.1-3ubuntu1_amd64.deb ...
Unpacking gcc-5-base:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up gcc-5-base:amd64 (5.3.1-3ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgcc1:amd64 (1:5.3.1-3ubuntu1) over (1:5.2.1-22ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libgcc1:amd64 (1:5.3.1-3ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../libubsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libubsan0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libcilkrts5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libcilkrts5:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libmpx0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libmpx0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libquadmath0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libquadmath0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Selecting previously unselected package libisl15:amd64.
Preparing to unpack .../libisl15_0.15-3_amd64.deb ...
Unpacking libisl15:amd64 (0.15-3) ...
Preparing to unpack .../cpp-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking cpp-5 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libcc1-0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libcc1-0:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../binutils_2.25.90.20151125-2ubuntu1_amd64.deb ...
Unpacking binutils (2.25.90.20151125-2ubuntu1) over (2.25.1-6ubuntu1) ...
Preparing to unpack .../g++-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking g++-5 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../gcc-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking gcc-5 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libgcc-5-dev_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgcc-5-dev:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libstdc++-5-dev_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libstdc++-5-dev:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Preparing to unpack .../libstdc++6_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libstdc++6:amd64 (5.3.1-3ubuntu1) over (5.2.1-22ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libstdc++6:amd64 (5.3.1-3ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11687 files and directories currently installed.)
Preparing to unpack .../libgmp10_2%3a6.1.0+dfsg-2_amd64.deb ...
Unpacking libgmp10:amd64 (2:6.1.0+dfsg-2) over (2:6.0.0+dfsg-7) ...
Preparing to unpack .../libc6_2.21-0ubuntu5_amd64.deb ...
Unpacking libc6:amd64 (2.21-0ubuntu5) over (2.21-0ubuntu4) ...
Setting up libc6:amd64 (2.21-0ubuntu5) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11687 files and directories currently installed.)
Preparing to unpack .../e2fslibs_1.42.13-1ubuntu1_amd64.deb ...
Unpacking e2fslibs:amd64 (1.42.13-1ubuntu1) over (1.42.12-1ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up e2fslibs:amd64 (1.42.13-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11687 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb ...
Unpacking e2fsprogs (1.42.13-1ubuntu1) over (1.42.12-1ubuntu2) ...
Setting up e2fsprogs (1.42.13-1ubuntu1) ...
Installing new version of config file /etc/mke2fs.conf ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../findutils_4.4.2-10_amd64.deb ...
Unpacking findutils (4.4.2-10) over (4.4.2-9build1) ...
Setting up findutils (4.4.2-10) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../hostname_3.16ubuntu2_amd64.deb ...
Unpacking hostname (3.16ubuntu2) over (3.15ubuntu2) ...
Setting up hostname (3.16ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../init_1.24ubuntu2_amd64.deb ...
Unpacking init (1.24ubuntu2) over (1.23ubuntu3) ...
Setting up init (1.24ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.27.1-1ubuntu3_amd64.deb ...
Unpacking libsmartcols1:amd64 (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libsmartcols1:amd64 (2.27.1-1ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.27.1-1ubuntu3_amd64.deb ...
Unpacking libuuid1:amd64 (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libuuid1:amd64 (2.27.1-1ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.27.1-1ubuntu3_amd64.deb ...
Unpacking libblkid1:amd64 (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libblkid1:amd64 (2.27.1-1ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../libfdisk1_2.27.1-1ubuntu3_amd64.deb ...
Unpacking libfdisk1:amd64 (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libfdisk1:amd64 (2.27.1-1ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11688 files and directories currently installed.)
Preparing to unpack .../debconf_1.5.58ubuntu1_all.deb ...
Unpacking debconf (1.5.58ubuntu1) over (1.5.57ubuntu1) ...
Setting up debconf (1.5.58ubuntu1) ...
Removing obsolete conffile /etc/bash_completion.d/debconf ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11689 files and directories currently installed.)
Preparing to unpack .../sysvinit-utils_2.88dsf-59.2ubuntu3_amd64.deb ...
Unpacking sysvinit-utils (2.88dsf-59.2ubuntu3) over (2.88dsf-59.2ubuntu2) ...
Setting up sysvinit-utils (2.88dsf-59.2ubuntu3) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11689 files and directories currently installed.)
Preparing to unpack .../sysv-rc_2.88dsf-59.2ubuntu3_all.deb ...
Unpacking sysv-rc (2.88dsf-59.2ubuntu3) over (2.88dsf-59.2ubuntu2) ...
Setting up sysv-rc (2.88dsf-59.2ubuntu3) ...
Processing triggers for systemd (225-1ubuntu9) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11689 files and directories currently installed.)
Preparing to unpack .../initscripts_2.88dsf-59.2ubuntu3_amd64.deb ...
Unpacking initscripts (2.88dsf-59.2ubuntu3) over (2.88dsf-59.2ubuntu2) ...
Processing triggers for systemd (225-1ubuntu9) ...
Setting up initscripts (2.88dsf-59.2ubuntu3) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11689 files and directories currently installed.)
Preparing to unpack .../util-linux_2.27.1-1ubuntu3_amd64.deb ...
Unpacking util-linux (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Setting up util-linux (2.27.1-1ubuntu3) ...
Processing triggers for systemd (225-1ubuntu9) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../libudev1_228-2ubuntu1_amd64.deb ...
Unpacking libudev1:amd64 (228-2ubuntu1) over (225-1ubuntu9) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libudev1:amd64 (228-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11697 files and directories currently installed.)
Preparing to unpack .../udev_228-2ubuntu1_amd64.deb ...
Unpacking udev (228-2ubuntu1) over (225-1ubuntu9) ...
Preparing to unpack .../libsystemd0_228-2ubuntu1_amd64.deb ...
Unpacking libsystemd0:amd64 (228-2ubuntu1) over (225-1ubuntu9) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libsystemd0:amd64 (228-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11699 files and directories currently installed.)
Preparing to unpack .../systemd_228-2ubuntu1_amd64.deb ...
Unpacking systemd (228-2ubuntu1) over (225-1ubuntu9) ...
Setting up systemd (228-2ubuntu1) ...
Installing new version of config file /etc/X11/xinit/xinitrc.d/50-systemd-user.sh ...
Installing new version of config file /etc/pam.d/systemd-user ...
Installing new version of config file /etc/systemd/journald.conf ...
Installing new version of config file /etc/systemd/logind.conf ...
Installing new version of config file /etc/systemd/system.conf ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11698 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.4-3_amd64.deb ...
Unpacking libselinux1:amd64 (2.4-3) over (2.3-2build1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libselinux1:amd64 (2.4-3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11698 files and directories currently installed.)
Preparing to unpack .../libtinfo5_6.0+20151024-2ubuntu1_amd64.deb ...
Unpacking libtinfo5:amd64 (6.0+20151024-2ubuntu1) over (5.9+20150516-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libtinfo5:amd64 (6.0+20151024-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11698 files and directories currently installed.)
Preparing to unpack .../libncurses5_6.0+20151024-2ubuntu1_amd64.deb ...
Unpacking libncurses5:amd64 (6.0+20151024-2ubuntu1) over (5.9+20150516-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libncurses5:amd64 (6.0+20151024-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11698 files and directories currently installed.)
Preparing to unpack .../libncursesw5_6.0+20151024-2ubuntu1_amd64.deb ...
Unpacking libncursesw5:amd64 (6.0+20151024-2ubuntu1) over (5.9+20150516-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libncursesw5:amd64 (6.0+20151024-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Selecting previously unselected package libprocps4:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11698 files and directories currently installed.)
Preparing to unpack .../libprocps4_2%3a3.3.10-4ubuntu1_amd64.deb ...
Unpacking libprocps4:amd64 (2:3.3.10-4ubuntu1) ...
Preparing to unpack .../procps_2%3a3.3.10-4ubuntu1_amd64.deb ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking procps (2:3.3.10-4ubuntu1) over (1:3.3.9-1ubuntu8) ...
Preparing to unpack .../libapparmor1_2.10-0ubuntu8_amd64.deb ...
Unpacking libapparmor1:amd64 (2.10-0ubuntu8) over (2.10-0ubuntu6) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libapparmor1:amd64 (2.10-0ubuntu8) ...
Processing triggers for systemd (228-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../libaudit-common_1%3a2.4.4-4ubuntu1_all.deb ...
Unpacking libaudit-common (1:2.4.4-4ubuntu1) over (1:2.4.2-1ubuntu1) ...
Setting up libaudit-common (1:2.4.4-4ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../libaudit1_1%3a2.4.4-4ubuntu1_amd64.deb ...
Unpacking libaudit1:amd64 (1:2.4.4-4ubuntu1) over (1:2.4.2-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libaudit1:amd64 (1:2.4.4-4ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../libmount1_2.27.1-1ubuntu3_amd64.deb ...
Unpacking libmount1:amd64 (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libmount1:amd64 (2.27.1-1ubuntu3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../libcap2-bin_1%3a2.24-12_amd64.deb ...
Unpacking libcap2-bin (1:2.24-12) over (1:2.24-9) ...
Setting up libcap2-bin (1:2.24-12) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../lsb-base_9.20150917ubuntu1_all.deb ...
Unpacking lsb-base (9.20150917ubuntu1) over (4.1+Debian11ubuntu8) ...
Setting up lsb-base (9.20150917ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../mount_2.27.1-1ubuntu3_amd64.deb ...
Unpacking mount (2.27.1-1ubuntu3) over (2.26.2-6ubuntu3) ...
Setting up mount (2.27.1-1ubuntu3) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11707 files and directories currently installed.)
Preparing to unpack .../ncurses-bin_6.0+20151024-2ubuntu1_amd64.deb ...
Unpacking ncurses-bin (6.0+20151024-2ubuntu1) over (5.9+20150516-2ubuntu1) ...
Setting up ncurses-bin (6.0+20151024-2ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../tar_1.28-2.1_amd64.deb ...
Unpacking tar (1.28-2.1) over (1.27.1-2) ...
Setting up tar (1.28-2.1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../ncurses-base_6.0+20151024-2ubuntu1_all.deb ...
Unpacking ncurses-base (6.0+20151024-2ubuntu1) over (5.9+20150516-2ubuntu1) ...
Setting up ncurses-base (6.0+20151024-2ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11704 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_228-2ubuntu1_amd64.deb ...
Unpacking systemd-sysv (228-2ubuntu1) over (225-1ubuntu9) ...
Setting up systemd-sysv (228-2ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11704 files and directories currently installed.)
Preparing to unpack .../gpgv_1.4.19-6ubuntu1_amd64.deb ...
Unpacking gpgv (1.4.19-6ubuntu1) over (1.4.18-7ubuntu1) ...
Setting up gpgv (1.4.19-6ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11704 files and directories currently installed.)
Preparing to unpack .../gnupg_1.4.19-6ubuntu1_amd64.deb ...
Unpacking gnupg (1.4.19-6ubuntu1) over (1.4.18-7ubuntu1) ...
Setting up gnupg (1.4.19-6ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libcomerr2_1.42.13-1ubuntu1_amd64.deb ...
Unpacking libcomerr2:amd64 (1.42.13-1ubuntu1) over (1.42.12-1ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libcomerr2:amd64 (1.42.13-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libdebconfclient0_0.198ubuntu1_amd64.deb ...
Unpacking libdebconfclient0:amd64 (0.198ubuntu1) over (0.192ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libdebconfclient0:amd64 (0.198ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libgpg-error0_1.20-1_amd64.deb ...
Unpacking libgpg-error0:amd64 (1.20-1) over (1.19-2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libgpg-error0:amd64 (1.20-1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libgcrypt20_1.6.4-3_amd64.deb ...
Unpacking libgcrypt20:amd64 (1.6.4-3) over (1.6.3-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libgcrypt20:amd64 (1.6.4-3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libsepol1_2.4-2_amd64.deb ...
Unpacking libsepol1:amd64 (2.4-2) over (2.3-2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libsepol1:amd64 (2.4-2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libss2_1.42.13-1ubuntu1_amd64.deb ...
Unpacking libss2:amd64 (1.42.13-1ubuntu1) over (1.42.12-1ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libss2:amd64 (1.42.13-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../multiarch-support_2.21-0ubuntu5_amd64.deb ...
Unpacking multiarch-support (2.21-0ubuntu5) over (2.21-0ubuntu4) ...
Setting up multiarch-support (2.21-0ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11703 files and directories currently installed.)
Preparing to unpack .../libtasn1-6_4.7-2_amd64.deb ...
Unpacking libtasn1-6:amd64 (4.7-2) over (4.5-2) ...
Preparing to unpack .../libgnutls-deb0-28_3.3.18-1ubuntu1_amd64.deb ...
Unpacking libgnutls-deb0-28:amd64 (3.3.18-1ubuntu1) over (3.3.15-5ubuntu2) ...
Preparing to unpack .../libpng12-0_1.2.54-1_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.54-1) over (1.2.51-0ubuntu3) ...
Preparing to unpack .../libsqlite3-0_3.9.2-1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.9.2-1) over (3.8.11.1-1) ...
Preparing to unpack .../libssl1.0.0_1.0.2e-1ubuntu1_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.2e-1ubuntu1) over (1.0.2d-0ubuntu1) ...
Preparing to unpack .../libgssapi-krb5-2_1.13.2+dfsg-4_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-4) over (1.13.2+dfsg-2) ...
Preparing to unpack .../libkrb5-3_1.13.2+dfsg-4_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.13.2+dfsg-4) over (1.13.2+dfsg-2) ...
Preparing to unpack .../libkrb5support0_1.13.2+dfsg-4_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.13.2+dfsg-4) over (1.13.2+dfsg-2) ...
Preparing to unpack .../libk5crypto3_1.13.2+dfsg-4_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.13.2+dfsg-4) over (1.13.2+dfsg-2) ...
Preparing to unpack .../libidn11_1.32-3ubuntu1_amd64.deb ...
Unpacking libidn11:amd64 (1.32-3ubuntu1) over (1.28-1ubuntu2) ...
Preparing to unpack .../libcurl3-gnutls_7.45.0-1ubuntu1_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.45.0-1ubuntu1) over (7.43.0-1ubuntu2) ...
Preparing to unpack .../libdbus-1-3_1.10.4-1ubuntu2_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.10.4-1ubuntu2) over (1.10.0-1ubuntu1) ...
Preparing to unpack .../openssl_1.0.2e-1ubuntu1_amd64.deb ...
Unpacking openssl (1.0.2e-1ubuntu1) over (1.0.2d-0ubuntu1) ...
Preparing to unpack .../advancecomp_1.20-1_amd64.deb ...
Unpacking advancecomp (1.20-1) over (1.19-1) ...
Preparing to unpack .../cpp_4%3a5.2.1-16ubuntu2_amd64.deb ...
Unpacking cpp (4:5.2.1-16ubuntu2) over (4:5.2.1-3ubuntu1) ...
Preparing to unpack .../dpkg-dev_1.18.3ubuntu1_all.deb ...
Unpacking dpkg-dev (1.18.3ubuntu1) over (1.18.2ubuntu5) ...
Preparing to unpack .../libdpkg-perl_1.18.3ubuntu1_all.deb ...
Unpacking libdpkg-perl (1.18.3ubuntu1) over (1.18.2ubuntu5) ...
Preparing to unpack .../gcc_4%3a5.2.1-16ubuntu2_amd64.deb ...
Removing old gcc doc directory.
Unpacking gcc (4:5.2.1-16ubuntu2) over (4:5.2.1-3ubuntu1) ...
Preparing to unpack .../g++_4%3a5.2.1-16ubuntu2_amd64.deb ...
Unpacking g++ (4:5.2.1-16ubuntu2) over (4:5.2.1-3ubuntu1) ...
Preparing to unpack .../pkg-create-dbgsym_0.70_all.deb ...
Unpacking pkg-create-dbgsym (0.70) over (0.69) ...
Preparing to unpack .../pkgbinarymangler_125_all.deb ...
Unpacking pkgbinarymangler (125) over (122) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Setting up libc-dev-bin (2.21-0ubuntu5) ...
Setting up linux-libc-dev:amd64 (4.3.0-2.11) ...
Setting up libc6-dev:amd64 (2.21-0ubuntu5) ...
Setting up libgomp1:amd64 (5.3.1-3ubuntu1) ...
Setting up libitm1:amd64 (5.3.1-3ubuntu1) ...
Setting up libatomic1:amd64 (5.3.1-3ubuntu1) ...
Setting up libasan2:amd64 (5.3.1-3ubuntu1) ...
Setting up liblsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libtsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libubsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libcilkrts5:amd64 (5.3.1-3ubuntu1) ...
Setting up libmpx0:amd64 (5.3.1-3ubuntu1) ...
Setting up libquadmath0:amd64 (5.3.1-3ubuntu1) ...
Setting up libgmp10:amd64 (2:6.1.0+dfsg-2) ...
Setting up libisl15:amd64 (0.15-3) ...
Setting up cpp-5 (5.3.1-3ubuntu1) ...
Setting up libcc1-0:amd64 (5.3.1-3ubuntu1) ...
Setting up binutils (2.25.90.20151125-2ubuntu1) ...
Setting up libgcc-5-dev:amd64 (5.3.1-3ubuntu1) ...
Setting up gcc-5 (5.3.1-3ubuntu1) ...
Setting up libstdc++-5-dev:amd64 (5.3.1-3ubuntu1) ...
Setting up g++-5 (5.3.1-3ubuntu1) ...
Setting up libprocps4:amd64 (2:3.3.10-4ubuntu1) ...
Setting up procps (2:3.3.10-4ubuntu1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up udev (228-2ubuntu1) ...
Installing new version of config file /etc/init.d/udev ...
addgroup: The group `input' already exists as a system group. Exiting.
virtio network devices detected, disabling predictable interface names in /etc/systemd/network/50-virtio-kernel-names.link
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up libtasn1-6:amd64 (4.7-2) ...
Setting up libgnutls-deb0-28:amd64 (3.3.18-1ubuntu1) ...
Setting up libpng12-0:amd64 (1.2.54-1) ...
Setting up libsqlite3-0:amd64 (3.9.2-1) ...
Setting up libssl1.0.0:amd64 (1.0.2e-1ubuntu1) ...
Setting up libkrb5support0:amd64 (1.13.2+dfsg-4) ...
Setting up libk5crypto3:amd64 (1.13.2+dfsg-4) ...
Setting up libkrb5-3:amd64 (1.13.2+dfsg-4) ...
Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-4) ...
Setting up libidn11:amd64 (1.32-3ubuntu1) ...
Setting up libcurl3-gnutls:amd64 (7.45.0-1ubuntu1) ...
Setting up libdbus-1-3:amd64 (1.10.4-1ubuntu2) ...
Setting up openssl (1.0.2e-1ubuntu1) ...
Setting up advancecomp (1.20-1) ...
Setting up cpp (4:5.2.1-16ubuntu2) ...
Setting up libdpkg-perl (1.18.3ubuntu1) ...
Setting up dpkg-dev (1.18.3ubuntu1) ...
Setting up gcc (4:5.2.1-16ubuntu2) ...
Setting up g++ (4:5.2.1-16ubuntu2) ...
Setting up pkg-create-dbgsym (0.70) ...
Setting up pkgbinarymangler (125) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Processing triggers for systemd (228-2ubuntu1) ...
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-45703', '--arch', 'amd64', '--project', 'ubuntustudio-dvd', '--series', 'xenial', '--datestamp', '20151209-181704']
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libisl13 libprocps3 udev
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python distro-info-data germinate
  init-system-helpers iso-codes libapt-inst1.7 libexpat1 liblzo2-2 libmpdec2
  libpopt0 libpython2.7-minimal libpython3-stdlib libpython3.5-minimal
  libpython3.5-stdlib live-build lsb-release mime-support python-apt-common
  python-minimal python2.7-minimal python3 python3-apt python3-germinate
  python3-minimal python3-pycurl python3-software-properties python3.5
  python3.5-minimal rsync squashfs-tools ucf unattended-upgrades wget
Suggested packages:
  libarchive1 debtags isoquery dosfstools genisoimage git memtest86+ memtest86
  mtools parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage
  lsb binfmt-support python3-doc python3-tk python3-venv python3-apt-dbg
  python-apt-doc libcurl4-gnutls-dev python-pycurl-doc python3-pycurl-dbg
  python3.5-venv python3.5-doc openssh-client openssh-server bsd-mailx
  mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7 cron cron-daemon anacron
The following NEW packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python distro-info-data germinate
  init-system-helpers iso-codes libapt-inst1.7 libexpat1 liblzo2-2 libmpdec2
  libpopt0 libpython2.7-minimal libpython3-stdlib libpython3.5-minimal
  libpython3.5-stdlib live-build livecd-rootfs lsb-release mime-support
  python-apt-common python-minimal python2.7-minimal python3 python3-apt
  python3-germinate python3-minimal python3-pycurl python3-software-properties
  python3.5 python3.5-minimal rsync squashfs-tools ucf unattended-upgrades
  wget
0 upgraded, 38 newly installed, 0 to remove and 0 not upgraded.
Need to get 10.4 MB of archives.
After this operation, 55.3 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ xenial/main libmpdec2 amd64 2.4.1-1 [82.7 kB]
Get:2 http://ftpmaster.internal/ubuntu/ xenial/main libpopt0 amd64 1.16-10 [26.0 kB]
Get:3 http://ftpmaster.internal/ubuntu/ xenial/main libpython3.5-minimal amd64 3.5.1-1 [522 kB]
Get:4 http://ftpmaster.internal/ubuntu/ xenial/main libexpat1 amd64 2.1.0-7 [71.4 kB]
Get:5 http://ftpmaster.internal/ubuntu/ xenial/main python3.5-minimal amd64 3.5.1-1 [1555 kB]
Get:6 http://ftpmaster.internal/ubuntu/ xenial/main python3-minimal amd64 3.5.0-2 [23.7 kB]
Get:7 http://ftpmaster.internal/ubuntu/ xenial/main mime-support all 3.59ubuntu1 [31.0 kB]
Get:8 http://ftpmaster.internal/ubuntu/ xenial/main libpython3.5-stdlib amd64 3.5.1-1 [2120 kB]
Get:9 http://ftpmaster.internal/ubuntu/ xenial/main python3.5 amd64 3.5.1-1 [152 kB]
Get:10 http://ftpmaster.internal/ubuntu/ xenial/main libpython3-stdlib amd64 3.5.0-2 [7074 B]
Get:11 http://ftpmaster.internal/ubuntu/ xenial/main dh-python all 2.20151103ubuntu1 [74.4 kB]
Get:12 http://ftpmaster.internal/ubuntu/ xenial/main python3 amd64 3.5.0-2 [8644 B]
Get:13 http://ftpmaster.internal/ubuntu/ xenial/main liblzo2-2 amd64 2.08-1.2 [48.7 kB]
Get:14 http://ftpmaster.internal/ubuntu/ xenial/main libpython2.7-minimal amd64 2.7.10-4ubuntu2 [337 kB]
Get:15 http://ftpmaster.internal/ubuntu/ xenial/main python2.7-minimal amd64 2.7.10-4ubuntu2 [1262 kB]
Get:16 http://ftpmaster.internal/ubuntu/ xenial/main libapt-inst1.7 amd64 1.0.10.2ubuntu1 [58.0 kB]
Get:17 http://ftpmaster.internal/ubuntu/ xenial/main apt-utils amd64 1.0.10.2ubuntu1 [180 kB]
Get:18 http://ftpmaster.internal/ubuntu/ xenial/main cpio amd64 2.11+dfsg-4.1ubuntu1 [74.2 kB]
Get:19 http://ftpmaster.internal/ubuntu/ xenial/main init-system-helpers all 1.24ubuntu2 [14.2 kB]
Get:20 http://ftpmaster.internal/ubuntu/ xenial/main distro-info-data all 0.28 [3856 B]
Get:21 http://ftpmaster.internal/ubuntu/ xenial/main lsb-release all 9.20150917ubuntu1 [11.0 kB]
Get:22 http://ftpmaster.internal/ubuntu/ xenial/main ucf all 3.0031 [52.7 kB]
Get:23 http://ftpmaster.internal/ubuntu/ xenial/main iso-codes all 3.63-1 [2303 kB]
Get:24 http://ftpmaster.internal/ubuntu/ xenial/main python-apt-common all 1.0.1ubuntu2 [18.2 kB]
Get:25 http://ftpmaster.internal/ubuntu/ xenial/main python3-apt amd64 1.0.1ubuntu2 [141 kB]
Get:26 http://ftpmaster.internal/ubuntu/ xenial/main rsync amd64 3.1.1-3 [330 kB]
Get:27 http://ftpmaster.internal/ubuntu/ xenial/main wget amd64 1.16.1-1ubuntu1 [282 kB]
Get:28 http://ftpmaster.internal/ubuntu/ xenial/main dctrl-tools amd64 2.24-1 [101 kB]
Get:29 http://ftpmaster.internal/ubuntu/ xenial/main python3-germinate all 2.22 [37.3 kB]
Get:30 http://ftpmaster.internal/ubuntu/ xenial/main germinate all 2.22 [20.1 kB]
Get:31 http://ftpmaster.internal/ubuntu/ xenial/main debootstrap all 1.0.75 [36.8 kB]
Get:32 http://ftpmaster.internal/ubuntu/ xenial/main live-build all 3.0~a57-1ubuntu24 [133 kB]
Get:33 http://ftpmaster.internal/ubuntu/ xenial/main python-minimal amd64 2.7.9-1 [28.2 kB]
Get:34 http://ftpmaster.internal/ubuntu/ xenial/main squashfs-tools amd64 1:4.2+20130409-2.1 [91.9 kB]
Get:35 http://ftpmaster.internal/ubuntu/ xenial/main python3-pycurl amd64 7.19.5.3-1ubuntu1 [39.7 kB]
Get:36 http://ftpmaster.internal/ubuntu/ xenial/main unattended-upgrades all 0.86.5 [31.0 kB]
Get:37 http://ftpmaster.internal/ubuntu/ xenial/main python3-software-properties all 0.96.16 [19.7 kB]
Get:38 http://ftpmaster.internal/ubuntu/ xenial/main livecd-rootfs amd64 2.362 [44.6 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 10.4 MB in 1s (10.3 MB/s)
Selecting previously unselected package libmpdec2:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11699 files and directories currently installed.)
Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.1-1) ...
Selecting previously unselected package libpopt0:amd64.
Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
Unpacking libpopt0:amd64 (1.16-10) ...
Selecting previously unselected package libpython3.5-minimal:amd64.
Preparing to unpack .../libpython3.5-minimal_3.5.1-1_amd64.deb ...
Unpacking libpython3.5-minimal:amd64 (3.5.1-1) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.1.0-7_amd64.deb ...
Unpacking libexpat1:amd64 (2.1.0-7) ...
Selecting previously unselected package python3.5-minimal.
Preparing to unpack .../python3.5-minimal_3.5.1-1_amd64.deb ...
Unpacking python3.5-minimal (3.5.1-1) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.5.0-2_amd64.deb ...
Unpacking python3-minimal (3.5.0-2) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
Unpacking mime-support (3.59ubuntu1) ...
Selecting previously unselected package libpython3.5-stdlib:amd64.
Preparing to unpack .../libpython3.5-stdlib_3.5.1-1_amd64.deb ...
Unpacking libpython3.5-stdlib:amd64 (3.5.1-1) ...
Selecting previously unselected package python3.5.
Preparing to unpack .../python3.5_3.5.1-1_amd64.deb ...
Unpacking python3.5 (3.5.1-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../libpython3-stdlib_3.5.0-2_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.5.0-2) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_2.20151103ubuntu1_all.deb ...
Unpacking dh-python (2.20151103ubuntu1) ...
Setting up libpython3.5-minimal:amd64 (3.5.1-1) ...
Setting up libexpat1:amd64 (2.1.0-7) ...
Setting up python3.5-minimal (3.5.1-1) ...
Setting up python3-minimal (3.5.0-2) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12656 files and directories currently installed.)
Preparing to unpack .../python3_3.5.0-2_amd64.deb ...
Unpacking python3 (3.5.0-2) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.08-1.2) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../libpython2.7-minimal_2.7.10-4ubuntu2_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.10-4ubuntu2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.10-4ubuntu2_amd64.deb ...
Unpacking python2.7-minimal (2.7.10-4ubuntu2) ...
Selecting previously unselected package libapt-inst1.7:amd64.
Preparing to unpack .../libapt-inst1.7_1.0.10.2ubuntu1_amd64.deb ...
Unpacking libapt-inst1.7:amd64 (1.0.10.2ubuntu1) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.10.2ubuntu1_amd64.deb ...
Unpacking apt-utils (1.0.10.2ubuntu1) ...
Selecting previously unselected package cpio.
Preparing to unpack .../cpio_2.11+dfsg-4.1ubuntu1_amd64.deb ...
Unpacking cpio (2.11+dfsg-4.1ubuntu1) ...
Selecting previously unselected package init-system-helpers.
Preparing to unpack .../init-system-helpers_1.24ubuntu2_all.deb ...
Unpacking init-system-helpers (1.24ubuntu2) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../distro-info-data_0.28_all.deb ...
Unpacking distro-info-data (0.28) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_9.20150917ubuntu1_all.deb ...
Unpacking lsb-release (9.20150917ubuntu1) ...
Selecting previously unselected package ucf.
Preparing to unpack .../archives/ucf_3.0031_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0031) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.63-1_all.deb ...
Unpacking iso-codes (3.63-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_1.0.1ubuntu2_all.deb ...
Unpacking python-apt-common (1.0.1ubuntu2) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_1.0.1ubuntu2_amd64.deb ...
Unpacking python3-apt (1.0.1ubuntu2) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.1-3_amd64.deb ...
Unpacking rsync (3.1.1-3) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.16.1-1ubuntu1_amd64.deb ...
Unpacking wget (1.16.1-1ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.24-1_amd64.deb ...
Unpacking dctrl-tools (2.24-1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.22_all.deb ...
Unpacking python3-germinate (2.22) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.22_all.deb ...
Unpacking germinate (2.22) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.75_all.deb ...
Unpacking debootstrap (1.0.75) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu24_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu24) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...
Unpacking python-minimal (2.7.9-1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2.1_amd64.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2.1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.5.3-1ubuntu1_amd64.deb ...
Unpacking python3-pycurl (7.19.5.3-1ubuntu1) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.86.5_all.deb ...
Unpacking unattended-upgrades (0.86.5) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.96.16_all.deb ...
Unpacking python3-software-properties (0.96.16) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.362_amd64.deb ...
Unpacking livecd-rootfs (2.362) ...
Processing triggers for systemd (228-2ubuntu1) ...
Setting up libmpdec2:amd64 (2.4.1-1) ...
Setting up libpopt0:amd64 (1.16-10) ...
Setting up mime-support (3.59ubuntu1) ...
Setting up libpython3.5-stdlib:amd64 (3.5.1-1) ...
Setting up python3.5 (3.5.1-1) ...
Setting up libpython3-stdlib:amd64 (3.5.0-2) ...
Setting up liblzo2-2:amd64 (2.08-1.2) ...
Setting up libpython2.7-minimal:amd64 (2.7.10-4ubuntu2) ...
Setting up python2.7-minimal (2.7.10-4ubuntu2) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up libapt-inst1.7:amd64 (1.0.10.2ubuntu1) ...
Setting up apt-utils (1.0.10.2ubuntu1) ...
Setting up cpio (2.11+dfsg-4.1ubuntu1) ...
update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
Setting up init-system-helpers (1.24ubuntu2) ...
Setting up distro-info-data (0.28) ...
Setting up ucf (3.0031) ...
Setting up iso-codes (3.63-1) ...
Setting up rsync (3.1.1-3) ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.16.1-1ubuntu1) ...
Setting up dctrl-tools (2.24-1) ...
Setting up debootstrap (1.0.75) ...
Setting up live-build (3.0~a57-1ubuntu24) ...
Setting up python-minimal (2.7.9-1) ...
Setting up squashfs-tools (1:4.2+20130409-2.1) ...
Setting up python3 (3.5.0-2) ...
running python rtupdate hooks for python3.5...
running python post-rtupdate hooks for python3.5...
Setting up lsb-release (9.20150917ubuntu1) ...
Setting up python-apt-common (1.0.1ubuntu2) ...
Setting up python3-apt (1.0.1ubuntu2) ...
Setting up python3-germinate (2.22) ...
Setting up germinate (2.22) ...
Setting up python3-pycurl (7.19.5.3-1ubuntu1) ...
Setting up unattended-upgrades (0.86.5) ...

Creating config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up python3-software-properties (0.96.16) ...
Setting up livecd-rootfs (2.362) ...
Setting up dh-python (2.20151103ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Processing triggers for systemd (228-2ubuntu1) ...
[2015-12-09 18:18:23] lb_clean --purge
P: Executing auto/clean script.
[2015-12-09 18:18:23] lb_clean noauto --purge
P: Executing auto/clean script.
[2015-12-09 18:18:23] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2015-12-09 18:18:23] lb_clean noauto --cache
[2015-12-09 18:18:23] lb_config 
P: Executing auto/config script.
Building on lgw01-07.buildd
[2015-12-09 18:18:23] lb_config noauto --mode ubuntu --distribution xenial --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/amd64 system
[2015-12-09 18:18:23] lb_build 
P: Executing auto/build script.
P: Setting up cleanup function
[2015-12-09 18:18:23] lb_bootstrap 
P: Setting up cleanup function
[2015-12-09 18:18:24] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2015-12-09 18:18:24] lb_bootstrap_copy 
[2015-12-09 18:18:24] lb_bootstrap_cdebootstrap 
[2015-12-09 18:18:24] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2015-12-09 18:18:24] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: libprocps4 
I: Found additional base dependencies: distro-info-data 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu4
I: Validating adduser 3.113+nmu3ubuntu4
I: Retrieving apt 1.0.10.2ubuntu1
I: Validating apt 1.0.10.2ubuntu1
I: Retrieving apt-utils 1.0.10.2ubuntu1
I: Validating apt-utils 1.0.10.2ubuntu1
I: Retrieving base-files 9.4ubuntu3
I: Validating base-files 9.4ubuntu3
I: Retrieving base-passwd 3.5.38
I: Validating base-passwd 3.5.38
I: Retrieving bash 4.3-14ubuntu1
I: Validating bash 4.3-14ubuntu1
I: Retrieving bsdutils 1:2.27.1-1ubuntu3
I: Validating bsdutils 1:2.27.1-1ubuntu3
I: Retrieving busybox-initramfs 1:1.22.0-15ubuntu1
I: Validating busybox-initramfs 1:1.22.0-15ubuntu1
I: Retrieving bzip2 1.0.6-8
I: Validating bzip2 1.0.6-8
I: Retrieving console-setup 1.108ubuntu9
I: Validating console-setup 1.108ubuntu9
I: Retrieving console-setup-linux 1.108ubuntu9
I: Validating console-setup-linux 1.108ubuntu9
I: Retrieving coreutils 8.23-4ubuntu2
I: Validating coreutils 8.23-4ubuntu2
I: Retrieving cpio 2.11+dfsg-4.1ubuntu1
I: Validating cpio 2.11+dfsg-4.1ubuntu1
I: Retrieving cron 3.0pl1-127ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Retrieving dash 0.5.7-4ubuntu2
I: Validating dash 0.5.7-4ubuntu2
I: Retrieving debconf 1.5.58ubuntu1
I: Validating debconf 1.5.58ubuntu1
I: Retrieving debconf-i18n 1.5.58ubuntu1
I: Validating debconf-i18n 1.5.58ubuntu1
I: Retrieving debianutils 4.5.1
I: Validating debianutils 4.5.1
I: Retrieving dh-python 2.20151103ubuntu1
I: Validating dh-python 2.20151103ubuntu1
I: Retrieving diffutils 1:3.3-2
I: Validating diffutils 1:3.3-2
I: Retrieving distro-info-data 0.28
I: Validating distro-info-data 0.28
I: Retrieving dmsetup 2:1.02.99-1ubuntu1
I: Validating dmsetup 2:1.02.99-1ubuntu1
I: Retrieving dpkg 1.18.3ubuntu1
I: Validating dpkg 1.18.3ubuntu1
I: Retrieving e2fslibs 1.42.13-1ubuntu1
I: Validating e2fslibs 1.42.13-1ubuntu1
I: Retrieving e2fsprogs 1.42.13-1ubuntu1
I: Validating e2fsprogs 1.42.13-1ubuntu1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1:5.25-2ubuntu1
I: Validating file 1:5.25-2ubuntu1
I: Retrieving findutils 4.4.2-10
I: Validating findutils 4.4.2-10
I: Retrieving gcc-5-base 5.3.1-3ubuntu1
I: Validating gcc-5-base 5.3.1-3ubuntu1
I: Retrieving gnupg 1.4.19-6ubuntu1
I: Validating gnupg 1.4.19-6ubuntu1
I: Retrieving gpgv 1.4.19-6ubuntu1
I: Validating gpgv 1.4.19-6ubuntu1
I: Retrieving grep 2.21-2
I: Validating grep 2.21-2
I: Retrieving gzip 1.6-4ubuntu1
I: Validating gzip 1.6-4ubuntu1
I: Retrieving hostname 3.16ubuntu2
I: Validating hostname 3.16ubuntu2
I: Retrieving ifupdown 0.7.54ubuntu2
I: Validating ifupdown 0.7.54ubuntu2
I: Retrieving init 1.24ubuntu2
I: Validating init 1.24ubuntu2
I: Retrieving init-system-helpers 1.24ubuntu2
I: Validating init-system-helpers 1.24ubuntu2
I: Retrieving initramfs-tools 0.120ubuntu6
I: Validating initramfs-tools 0.120ubuntu6
I: Retrieving initramfs-tools-bin 0.120ubuntu6
I: Validating initramfs-tools-bin 0.120ubuntu6
I: Retrieving initscripts 2.88dsf-59.2ubuntu3
I: Validating initscripts 2.88dsf-59.2ubuntu3
I: Retrieving insserv 1.14.0-5ubuntu3
I: Validating insserv 1.14.0-5ubuntu3
I: Retrieving iproute2 4.1.1-1ubuntu2
I: Validating iproute2 4.1.1-1ubuntu2
I: Retrieving iputils-ping 3:20121221-5ubuntu2
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Retrieving isc-dhcp-client 4.3.1-5ubuntu4
I: Validating isc-dhcp-client 4.3.1-5ubuntu4
I: Retrieving isc-dhcp-common 4.3.1-5ubuntu4
I: Validating isc-dhcp-common 4.3.1-5ubuntu4
I: Retrieving kbd 1.15.5-1ubuntu4
I: Validating kbd 1.15.5-1ubuntu4
I: Retrieving keyboard-configuration 1.108ubuntu9
I: Validating keyboard-configuration 1.108ubuntu9
I: Retrieving klibc-utils 2.0.4-4
I: Validating klibc-utils 2.0.4-4
I: Retrieving kmod 21-1ubuntu1
I: Validating kmod 21-1ubuntu1
I: Retrieving less 458-3
I: Validating less 458-3
I: Retrieving libacl1 2.2.52-2
I: Validating libacl1 2.2.52-2
I: Retrieving libapparmor1 2.10-0ubuntu8
I: Validating libapparmor1 2.10-0ubuntu8
I: Retrieving libapt-inst1.7 1.0.10.2ubuntu1
I: Validating libapt-inst1.7 1.0.10.2ubuntu1
I: Retrieving libapt-pkg4.16 1.0.10.2ubuntu1
I: Validating libapt-pkg4.16 1.0.10.2ubuntu1
I: Retrieving libatm1 1:2.5.1-1.5
I: Validating libatm1 1:2.5.1-1.5
I: Retrieving libattr1 1:2.4.47-2
I: Validating libattr1 1:2.4.47-2
I: Retrieving libaudit-common 1:2.4.4-4ubuntu1
I: Validating libaudit-common 1:2.4.4-4ubuntu1
I: Retrieving libaudit1 1:2.4.4-4ubuntu1
I: Validating libaudit1 1:2.4.4-4ubuntu1
I: Retrieving libblkid1 2.27.1-1ubuntu3
I: Validating libblkid1 2.27.1-1ubuntu3
I: Retrieving libbsd0 0.8.0-2
I: Validating libbsd0 0.8.0-2
I: Retrieving libbz2-1.0 1.0.6-8
I: Validating libbz2-1.0 1.0.6-8
I: Retrieving libc-bin 2.21-0ubuntu5
I: Validating libc-bin 2.21-0ubuntu5
I: Retrieving libc6 2.21-0ubuntu5
I: Validating libc6 2.21-0ubuntu5
I: Retrieving libcap2 1:2.24-12
I: Validating libcap2 1:2.24-12
I: Retrieving libcap2-bin 1:2.24-12
I: Validating libcap2-bin 1:2.24-12
I: Retrieving libcomerr2 1.42.13-1ubuntu1
I: Validating libcomerr2 1.42.13-1ubuntu1
I: Retrieving libcryptsetup4 2:1.6.6-5ubuntu2
I: Validating libcryptsetup4 2:1.6.6-5ubuntu2
I: Retrieving libdb5.3 5.3.28-11
I: Validating libdb5.3 5.3.28-11
I: Retrieving libdebconfclient0 0.198ubuntu1
I: Validating libdebconfclient0 0.198ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Retrieving libdns-export100 1:9.9.5.dfsg-12
I: Validating libdns-export100 1:9.9.5.dfsg-12
I: Retrieving libestr0 0.1.10-1
I: Validating libestr0 0.1.10-1
I: Retrieving libexpat1 2.1.0-7
I: Validating libexpat1 2.1.0-7
I: Retrieving libfdisk1 2.27.1-1ubuntu3
I: Validating libfdisk1 2.27.1-1ubuntu3
I: Retrieving libffi6 3.2.1-3
I: Validating libffi6 3.2.1-3
I: Retrieving libfribidi0 0.19.7-1
I: Validating libfribidi0 0.19.7-1
I: Retrieving libgcc1 1:5.3.1-3ubuntu1
I: Validating libgcc1 1:5.3.1-3ubuntu1
I: Retrieving libgcrypt20 1.6.4-3
I: Validating libgcrypt20 1.6.4-3
I: Retrieving libgmp10 2:6.1.0+dfsg-2
I: Validating libgmp10 2:6.1.0+dfsg-2
I: Retrieving libgnutls-deb0-28 3.3.18-1ubuntu1
I: Validating libgnutls-deb0-28 3.3.18-1ubuntu1
I: Retrieving libgnutls-openssl27 3.3.18-1ubuntu1
I: Validating libgnutls-openssl27 3.3.18-1ubuntu1
I: Retrieving libgpg-error0 1.20-1
I: Validating libgpg-error0 1.20-1
I: Retrieving libhogweed4 3.1.1-4
I: Validating libhogweed4 3.1.1-4
I: Retrieving libirs-export91 1:9.9.5.dfsg-12
I: Validating libirs-export91 1:9.9.5.dfsg-12
I: Retrieving libisc-export95 1:9.9.5.dfsg-12
I: Validating libisc-export95 1:9.9.5.dfsg-12
I: Retrieving libisccfg-export90 1:9.9.5.dfsg-12
I: Validating libisccfg-export90 1:9.9.5.dfsg-12
I: Retrieving libjson-c2 0.11-4ubuntu2
I: Validating libjson-c2 0.11-4ubuntu2
I: Retrieving libklibc 2.0.4-4
I: Validating libklibc 2.0.4-4
I: Retrieving libkmod2 21-1ubuntu1
I: Validating libkmod2 21-1ubuntu1
I: Retrieving liblocale-gettext-perl 1.07-1
I: Validating liblocale-gettext-perl 1.07-1
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1:5.25-2ubuntu1
I: Validating libmagic1 1:5.25-2ubuntu1
I: Retrieving libmount1 2.27.1-1ubuntu3
I: Validating libmount1 2.27.1-1ubuntu3
I: Retrieving libmpdec2 2.4.1-1
I: Validating libmpdec2 2.4.1-1
I: Retrieving libncurses5 6.0+20151024-2ubuntu1
I: Validating libncurses5 6.0+20151024-2ubuntu1
I: Retrieving libncursesw5 6.0+20151024-2ubuntu1
I: Validating libncursesw5 6.0+20151024-2ubuntu1
I: Retrieving libnettle6 3.1.1-4
I: Validating libnettle6 3.1.1-4
I: Retrieving libnewt0.52 0.52.18-1ubuntu1
I: Validating libnewt0.52 0.52.18-1ubuntu1
I: Retrieving libnih1 1.0.3-4ubuntu27
I: Validating libnih1 1.0.3-4ubuntu27
I: Retrieving libp11-kit0 0.23.1-3
I: Validating libp11-kit0 0.23.1-3
I: Retrieving libpam-modules 1.1.8-3.1ubuntu3
I: Validating libpam-modules 1.1.8-3.1ubuntu3
I: Retrieving libpam-modules-bin 1.1.8-3.1ubuntu3
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu3
I: Retrieving libpam-runtime 1.1.8-3.1ubuntu3
I: Validating libpam-runtime 1.1.8-3.1ubuntu3
I: Retrieving libpam0g 1.1.8-3.1ubuntu3
I: Validating libpam0g 1.1.8-3.1ubuntu3
I: Retrieving libpcre3 2:8.35-7.1ubuntu1
I: Validating libpcre3 2:8.35-7.1ubuntu1
I: Retrieving libpng12-0 1.2.54-1
I: Validating libpng12-0 1.2.54-1
I: Retrieving libpopt0 1.16-10
I: Validating libpopt0 1.16-10
I: Retrieving libprocps4 2:3.3.10-4ubuntu1
I: Validating libprocps4 2:3.3.10-4ubuntu1
I: Retrieving libpython3-stdlib 3.5.0-2
I: Validating libpython3-stdlib 3.5.0-2
I: Retrieving libpython3.5-minimal 3.5.1-1
I: Validating libpython3.5-minimal 3.5.1-1
I: Retrieving libpython3.5-stdlib 3.5.1-1
I: Validating libpython3.5-stdlib 3.5.1-1
I: Retrieving libreadline6 6.3-8ubuntu1
I: Validating libreadline6 6.3-8ubuntu1
I: Retrieving libseccomp2 2.2.3-2ubuntu1
I: Validating libseccomp2 2.2.3-2ubuntu1
I: Retrieving libselinux1 2.4-3
I: Validating libselinux1 2.4-3
I: Retrieving libsemanage-common 2.3-1build2
I: Validating libsemanage-common 2.3-1build2
I: Retrieving libsemanage1 2.3-1build2
I: Validating libsemanage1 2.3-1build2
I: Retrieving libsepol1 2.4-2
I: Validating libsepol1 2.4-2
I: Retrieving libslang2 2.3.0-2ubuntu1
I: Validating libslang2 2.3.0-2ubuntu1
I: Retrieving libsmartcols1 2.27.1-1ubuntu3
I: Validating libsmartcols1 2.27.1-1ubuntu3
I: Retrieving libsqlite3-0 3.9.2-1
I: Validating libsqlite3-0 3.9.2-1
I: Retrieving libss2 1.42.13-1ubuntu1
I: Validating libss2 1.42.13-1ubuntu1
I: Retrieving libssl1.0.0 1.0.2e-1ubuntu1
I: Validating libssl1.0.0 1.0.2e-1ubuntu1
I: Retrieving libstdc++6 5.3.1-3ubuntu1
I: Validating libstdc++6 5.3.1-3ubuntu1
I: Retrieving libsystemd0 228-2ubuntu1
I: Validating libsystemd0 228-2ubuntu1
I: Retrieving libtasn1-6 4.7-2
I: Validating libtasn1-6 4.7-2
I: Retrieving libtext-charwidth-perl 0.04-7build4
I: Validating libtext-charwidth-perl 0.04-7build4
I: Retrieving libtext-iconv-perl 1.7-5build3
I: Validating libtext-iconv-perl 1.7-5build3
I: Retrieving libtext-wrapi18n-perl 0.06-7.1
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Retrieving libtinfo5 6.0+20151024-2ubuntu1
I: Validating libtinfo5 6.0+20151024-2ubuntu1
I: Retrieving libudev1 228-2ubuntu1
I: Validating libudev1 228-2ubuntu1
I: Retrieving libusb-0.1-4 2:0.1.12-27
I: Validating libusb-0.1-4 2:0.1.12-27
I: Retrieving libustr-1.0-1 1.0.4-5
I: Validating libustr-1.0-1 1.0.4-5
I: Retrieving libuuid1 2.27.1-1ubuntu3
I: Validating libuuid1 2.27.1-1ubuntu3
I: Retrieving libxtables10 1.4.21-2ubuntu2
I: Validating libxtables10 1.4.21-2ubuntu2
I: Retrieving locales 2.13+git20120306-21
I: Validating locales 2.13+git20120306-21
I: Retrieving login 1:4.1.5.1-1.1ubuntu7
I: Validating login 1:4.1.5.1-1.1ubuntu7
I: Retrieving logrotate 3.8.7-2ubuntu2
I: Validating logrotate 3.8.7-2ubuntu2
I: Retrieving lsb-base 9.20150917ubuntu1
I: Validating lsb-base 9.20150917ubuntu1
I: Retrieving lsb-release 9.20150917ubuntu1
I: Validating lsb-release 9.20150917ubuntu1
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.59ubuntu1
I: Validating mime-support 3.59ubuntu1
I: Retrieving mount 2.27.1-1ubuntu3
I: Validating mount 2.27.1-1ubuntu3
I: Retrieving multiarch-support 2.21-0ubuntu5
I: Validating multiarch-support 2.21-0ubuntu5
I: Retrieving ncurses-base 6.0+20151024-2ubuntu1
I: Validating ncurses-base 6.0+20151024-2ubuntu1
I: Retrieving ncurses-bin 6.0+20151024-2ubuntu1
I: Validating ncurses-bin 6.0+20151024-2ubuntu1
I: Retrieving net-tools 1.60-26ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Retrieving netbase 5.3
I: Validating netbase 5.3
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving passwd 1:4.1.5.1-1.1ubuntu7
I: Validating passwd 1:4.1.5.1-1.1ubuntu7
I: Retrieving perl-base 5.20.2-6
I: Validating perl-base 5.20.2-6
I: Retrieving procps 2:3.3.10-4ubuntu1
I: Validating procps 2:3.3.10-4ubuntu1
I: Retrieving python3 3.5.0-2
I: Validating python3 3.5.0-2
I: Retrieving python3-minimal 3.5.0-2
I: Validating python3-minimal 3.5.0-2
I: Retrieving python3.5 3.5.1-1
I: Validating python3.5 3.5.1-1
I: Retrieving python3.5-minimal 3.5.1-1
I: Validating python3.5-minimal 3.5.1-1
I: Retrieving readline-common 6.3-8ubuntu1
I: Validating readline-common 6.3-8ubuntu1
I: Retrieving resolvconf 1.78ubuntu1
I: Validating resolvconf 1.78ubuntu1
I: Retrieving rsyslog 8.14.0-2ubuntu1
I: Validating rsyslog 8.14.0-2ubuntu1
I: Retrieving sed 4.2.2-6.1
I: Validating sed 4.2.2-6.1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.12-1ubuntu3
I: Validating sudo 1.8.12-1ubuntu3
I: Retrieving systemd 228-2ubuntu1
I: Validating systemd 228-2ubuntu1
I: Retrieving systemd-sysv 228-2ubuntu1
I: Validating systemd-sysv 228-2ubuntu1
I: Retrieving sysv-rc 2.88dsf-59.2ubuntu3
I: Validating sysv-rc 2.88dsf-59.2ubuntu3
I: Retrieving sysvinit-utils 2.88dsf-59.2ubuntu3
I: Validating sysvinit-utils 2.88dsf-59.2ubuntu3
I: Retrieving tar 1.28-2.1
I: Validating tar 1.28-2.1
I: Retrieving tzdata 2015g-1
I: Validating tzdata 2015g-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.343
I: Validating ubuntu-minimal 1.343
I: Retrieving ucf 3.0031
I: Validating ucf 3.0031
I: Retrieving udev 228-2ubuntu1
I: Validating udev 228-2ubuntu1
I: Retrieving ureadahead 0.100.0-19
I: Validating ureadahead 0.100.0-19
I: Retrieving util-linux 2.27.1-1ubuntu3
I: Validating util-linux 2.27.1-1ubuntu3
I: Retrieving vim-common 2:7.4.826-1ubuntu1
I: Validating vim-common 2:7.4.826-1ubuntu1
I: Retrieving vim-tiny 2:7.4.826-1ubuntu1
I: Validating vim-tiny 2:7.4.826-1ubuntu1
I: Retrieving whiptail 0.52.18-1ubuntu1
I: Validating whiptail 0.52.18-1ubuntu1
I: Retrieving xkb-data 2.12-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Retrieving zlib1g 1:1.2.8.dfsg-2ubuntu4
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu4
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: libprocps4 
I: Found additional base dependencies: distro-info-data 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu4
I: Validating apt 1.0.10.2ubuntu1
I: Validating apt-utils 1.0.10.2ubuntu1
I: Validating base-files 9.4ubuntu3
I: Validating base-passwd 3.5.38
I: Validating bash 4.3-14ubuntu1
I: Validating bsdutils 1:2.27.1-1ubuntu3
I: Validating busybox-initramfs 1:1.22.0-15ubuntu1
I: Validating bzip2 1.0.6-8
I: Validating console-setup 1.108ubuntu9
I: Validating console-setup-linux 1.108ubuntu9
I: Validating coreutils 8.23-4ubuntu2
I: Validating cpio 2.11+dfsg-4.1ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Validating dash 0.5.7-4ubuntu2
I: Validating debconf 1.5.58ubuntu1
I: Validating debconf-i18n 1.5.58ubuntu1
I: Validating debianutils 4.5.1
I: Validating dh-python 2.20151103ubuntu1
I: Validating diffutils 1:3.3-2
I: Validating distro-info-data 0.28
I: Validating dmsetup 2:1.02.99-1ubuntu1
I: Validating dpkg 1.18.3ubuntu1
I: Validating e2fslibs 1.42.13-1ubuntu1
I: Validating e2fsprogs 1.42.13-1ubuntu1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1:5.25-2ubuntu1
I: Validating findutils 4.4.2-10
I: Validating gcc-5-base 5.3.1-3ubuntu1
I: Validating gnupg 1.4.19-6ubuntu1
I: Validating gpgv 1.4.19-6ubuntu1
I: Validating grep 2.21-2
I: Validating gzip 1.6-4ubuntu1
I: Validating hostname 3.16ubuntu2
I: Validating ifupdown 0.7.54ubuntu2
I: Validating init 1.24ubuntu2
I: Validating init-system-helpers 1.24ubuntu2
I: Validating initramfs-tools 0.120ubuntu6
I: Validating initramfs-tools-bin 0.120ubuntu6
I: Validating initscripts 2.88dsf-59.2ubuntu3
I: Validating insserv 1.14.0-5ubuntu3
I: Validating iproute2 4.1.1-1ubuntu2
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Validating isc-dhcp-client 4.3.1-5ubuntu4
I: Validating isc-dhcp-common 4.3.1-5ubuntu4
I: Validating kbd 1.15.5-1ubuntu4
I: Validating keyboard-configuration 1.108ubuntu9
I: Validating klibc-utils 2.0.4-4
I: Validating kmod 21-1ubuntu1
I: Validating less 458-3
I: Validating libacl1 2.2.52-2
I: Validating libapparmor1 2.10-0ubuntu8
I: Validating libapt-inst1.7 1.0.10.2ubuntu1
I: Validating libapt-pkg4.16 1.0.10.2ubuntu1
I: Validating libatm1 1:2.5.1-1.5
I: Validating libattr1 1:2.4.47-2
I: Validating libaudit-common 1:2.4.4-4ubuntu1
I: Validating libaudit1 1:2.4.4-4ubuntu1
I: Validating libblkid1 2.27.1-1ubuntu3
I: Validating libbsd0 0.8.0-2
I: Validating libbz2-1.0 1.0.6-8
I: Validating libc-bin 2.21-0ubuntu5
I: Validating libc6 2.21-0ubuntu5
I: Validating libcap2 1:2.24-12
I: Validating libcap2-bin 1:2.24-12
I: Validating libcomerr2 1.42.13-1ubuntu1
I: Validating libcryptsetup4 2:1.6.6-5ubuntu2
I: Validating libdb5.3 5.3.28-11
I: Validating libdebconfclient0 0.198ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Validating libdns-export100 1:9.9.5.dfsg-12
I: Validating libestr0 0.1.10-1
I: Validating libexpat1 2.1.0-7
I: Validating libfdisk1 2.27.1-1ubuntu3
I: Validating libffi6 3.2.1-3
I: Validating libfribidi0 0.19.7-1
I: Validating libgcc1 1:5.3.1-3ubuntu1
I: Validating libgcrypt20 1.6.4-3
I: Validating libgmp10 2:6.1.0+dfsg-2
I: Validating libgnutls-deb0-28 3.3.18-1ubuntu1
I: Validating libgnutls-openssl27 3.3.18-1ubuntu1
I: Validating libgpg-error0 1.20-1
I: Validating libhogweed4 3.1.1-4
I: Validating libirs-export91 1:9.9.5.dfsg-12
I: Validating libisc-export95 1:9.9.5.dfsg-12
I: Validating libisccfg-export90 1:9.9.5.dfsg-12
I: Validating libjson-c2 0.11-4ubuntu2
I: Validating libklibc 2.0.4-4
I: Validating libkmod2 21-1ubuntu1
I: Validating liblocale-gettext-perl 1.07-1
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1:5.25-2ubuntu1
I: Validating libmount1 2.27.1-1ubuntu3
I: Validating libmpdec2 2.4.1-1
I: Validating libncurses5 6.0+20151024-2ubuntu1
I: Validating libncursesw5 6.0+20151024-2ubuntu1
I: Validating libnettle6 3.1.1-4
I: Validating libnewt0.52 0.52.18-1ubuntu1
I: Validating libnih1 1.0.3-4ubuntu27
I: Validating libp11-kit0 0.23.1-3
I: Validating libpam-modules 1.1.8-3.1ubuntu3
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu3
I: Validating libpam-runtime 1.1.8-3.1ubuntu3
I: Validating libpam0g 1.1.8-3.1ubuntu3
I: Validating libpcre3 2:8.35-7.1ubuntu1
I: Validating libpng12-0 1.2.54-1
I: Validating libpopt0 1.16-10
I: Validating libprocps4 2:3.3.10-4ubuntu1
I: Validating libpython3-stdlib 3.5.0-2
I: Validating libpython3.5-minimal 3.5.1-1
I: Validating libpython3.5-stdlib 3.5.1-1
I: Validating libreadline6 6.3-8ubuntu1
I: Validating libseccomp2 2.2.3-2ubuntu1
I: Validating libselinux1 2.4-3
I: Validating libsemanage-common 2.3-1build2
I: Validating libsemanage1 2.3-1build2
I: Validating libsepol1 2.4-2
I: Validating libslang2 2.3.0-2ubuntu1
I: Validating libsmartcols1 2.27.1-1ubuntu3
I: Validating libsqlite3-0 3.9.2-1
I: Validating libss2 1.42.13-1ubuntu1
I: Validating libssl1.0.0 1.0.2e-1ubuntu1
I: Validating libstdc++6 5.3.1-3ubuntu1
I: Validating libsystemd0 228-2ubuntu1
I: Validating libtasn1-6 4.7-2
I: Validating libtext-charwidth-perl 0.04-7build4
I: Validating libtext-iconv-perl 1.7-5build3
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Validating libtinfo5 6.0+20151024-2ubuntu1
I: Validating libudev1 228-2ubuntu1
I: Validating libusb-0.1-4 2:0.1.12-27
I: Validating libustr-1.0-1 1.0.4-5
I: Validating libuuid1 2.27.1-1ubuntu3
I: Validating libxtables10 1.4.21-2ubuntu2
I: Validating locales 2.13+git20120306-21
I: Validating login 1:4.1.5.1-1.1ubuntu7
I: Validating logrotate 3.8.7-2ubuntu2
I: Validating lsb-base 9.20150917ubuntu1
I: Validating lsb-release 9.20150917ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.59ubuntu1
I: Validating mount 2.27.1-1ubuntu3
I: Validating multiarch-support 2.21-0ubuntu5
I: Validating ncurses-base 6.0+20151024-2ubuntu1
I: Validating ncurses-bin 6.0+20151024-2ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Validating netbase 5.3
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating passwd 1:4.1.5.1-1.1ubuntu7
I: Validating perl-base 5.20.2-6
I: Validating procps 2:3.3.10-4ubuntu1
I: Validating python3 3.5.0-2
I: Validating python3-minimal 3.5.0-2
I: Validating python3.5 3.5.1-1
I: Validating python3.5-minimal 3.5.1-1
I: Validating readline-common 6.3-8ubuntu1
I: Validating resolvconf 1.78ubuntu1
I: Validating rsyslog 8.14.0-2ubuntu1
I: Validating sed 4.2.2-6.1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.12-1ubuntu3
I: Validating systemd 228-2ubuntu1
I: Validating systemd-sysv 228-2ubuntu1
I: Validating sysv-rc 2.88dsf-59.2ubuntu3
I: Validating sysvinit-utils 2.88dsf-59.2ubuntu3
I: Validating tar 1.28-2.1
I: Validating tzdata 2015g-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.343
I: Validating ucf 3.0031
I: Validating udev 228-2ubuntu1
I: Validating ureadahead 0.100.0-19
I: Validating util-linux 2.27.1-1ubuntu3
I: Validating vim-common 2:7.4.826-1ubuntu1
I: Validating vim-tiny 2:7.4.826-1ubuntu1
I: Validating whiptail 0.52.18-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu4
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting coreutils...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dmsetup...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-5-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting init...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting libacl1...
I: Extracting libapparmor1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcap2-bin...
I: Extracting libcomerr2...
I: Extracting libcryptsetup4...
I: Extracting libdb5.3...
I: Extracting libdebconfclient0...
I: Extracting libdevmapper1.02.1...
I: Extracting libfdisk1...
I: Extracting libgcc1...
I: Extracting libgcrypt20...
I: Extracting libgpg-error0...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libprocps4...
I: Extracting libseccomp2...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting mount...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting systemd...
I: Extracting systemd-sysv...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking coreutils...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dmsetup...
I: Unpacking dpkg...
I: Unpacking e2fslibs:amd64...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-5-base:amd64...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking init...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking libacl1:amd64...
I: Unpacking libapparmor1:amd64...
I: Unpacking libattr1:amd64...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:amd64...
I: Unpacking libblkid1:amd64...
I: Unpacking libbz2-1.0:amd64...
I: Unpacking libc-bin...
I: Unpacking libc6:amd64...
I: Unpacking libcap2:amd64...
I: Unpacking libcap2-bin...
I: Unpacking libcomerr2:amd64...
I: Unpacking libcryptsetup4:amd64...
I: Unpacking libdb5.3:amd64...
I: Unpacking libdebconfclient0:amd64...
I: Unpacking libdevmapper1.02.1:amd64...
I: Unpacking libfdisk1:amd64...
I: Unpacking libgcc1:amd64...
I: Unpacking libgcrypt20:amd64...
I: Unpacking libgpg-error0:amd64...
I: Unpacking libkmod2:amd64...
I: Unpacking liblzma5:amd64...
I: Unpacking libmount1:amd64...
I: Unpacking libncurses5:amd64...
I: Unpacking libncursesw5:amd64...
I: Unpacking libpam-modules:amd64...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:amd64...
I: Unpacking libpcre3:amd64...
I: Unpacking libprocps4:amd64...
I: Unpacking libseccomp2:amd64...
I: Unpacking libselinux1:amd64...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:amd64...
I: Unpacking libsepol1:amd64...
I: Unpacking libsmartcols1:amd64...
I: Unpacking libss2:amd64...
I: Unpacking libsystemd0:amd64...
I: Unpacking libtinfo5:amd64...
I: Unpacking libudev1:amd64...
I: Unpacking libustr-1.0-1:amd64...
I: Unpacking libuuid1:amd64...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking mount...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking systemd...
I: Unpacking systemd-sysv...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking util-linux...
I: Unpacking zlib1g:amd64...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring sensible-utils...
I: Configuring ncurses-base...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring gcc-5-base:amd64...
I: Configuring libc6:amd64...
I: Configuring libbz2-1.0:amd64...
I: Configuring libkmod2:amd64...
I: Configuring libgpg-error0:amd64...
I: Configuring libseccomp2:amd64...
I: Configuring libapparmor1:amd64...
I: Configuring sysvinit-utils...
I: Configuring libdebconfclient0:amd64...
I: Configuring diffutils...
I: Configuring insserv...
I: Configuring libcomerr2:amd64...
I: Configuring findutils...
I: Configuring locales...
I: Configuring libsepol1:amd64...
I: Configuring libgcc1:amd64...
I: Configuring libustr-1.0-1:amd64...
I: Configuring libsmartcols1:amd64...
I: Configuring libaudit1:amd64...
I: Configuring libtinfo5:amd64...
I: Configuring libudev1:amd64...
I: Configuring libss2:amd64...
I: Configuring base-passwd...
I: Configuring e2fslibs:amd64...
I: Configuring debianutils...
I: Configuring libgcrypt20:amd64...
I: Configuring libncursesw5:amd64...
I: Configuring libdb5.3:amd64...
I: Configuring zlib1g:amd64...
I: Configuring hostname...
I: Configuring multiarch-support...
I: Configuring mawk...
I: Configuring libcap2:amd64...
I: Configuring libpcre3:amd64...
I: Configuring base-files...
I: Configuring libc-bin...
I: Configuring libselinux1:amd64...
I: Configuring ncurses-bin...
I: Configuring libncurses5:amd64...
I: Configuring makedev...
I: Configuring libattr1:amd64...
I: Configuring liblzma5:amd64...
I: Configuring libcap2-bin...
I: Configuring libsystemd0:amd64...
I: Configuring libdevmapper1.02.1:amd64...
I: Configuring libsemanage1:amd64...
I: Configuring libacl1:amd64...
I: Configuring libprocps4:amd64...
I: Configuring bsdutils...
I: Configuring coreutils...
I: Configuring tar...
I: Configuring dpkg...
I: Configuring sed...
I: Configuring perl-base...
I: Configuring grep...
I: Configuring debconf...
I: Configuring tzdata...
I: Configuring gzip...
I: Configuring dash...
I: Configuring sysv-rc...
I: Configuring libpam0g:amd64...
I: Configuring libpam-modules-bin...
I: Configuring bash...
I: Configuring libpam-modules:amd64...
I: Configuring libpam-runtime...
I: Configuring passwd...
I: Configuring login...
I: Configuring adduser...
I: Configuring libuuid1:amd64...
I: Configuring libblkid1:amd64...
I: Configuring libmount1:amd64...
I: Configuring libcryptsetup4:amd64...
I: Configuring mount...
I: Configuring libfdisk1:amd64...
I: Configuring initscripts...
I: Configuring util-linux...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring systemd...
I: Configuring dmsetup...
I: Configuring systemd-sysv...
I: Configuring init...
I: Configuring libc-bin...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking busybox-initramfs...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking console-setup-linux...
I: Unpacking cpio...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking distro-info-data...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking init-system-helpers...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking less...
I: Unpacking libapt-inst1.7:amd64...
I: Unpacking libapt-pkg4.16:amd64...
I: Unpacking libatm1:amd64...
I: Unpacking libbsd0:amd64...
I: Unpacking libdns-export100...
I: Unpacking libestr0...
I: Unpacking libffi6:amd64...
I: Unpacking libfribidi0:amd64...
I: Unpacking libgmp10:amd64...
I: Unpacking libgnutls-deb0-28:amd64...
I: Unpacking libgnutls-openssl27:amd64...
I: Unpacking libhogweed4:amd64...
I: Unpacking libirs-export91...
I: Unpacking libisc-export95...
I: Unpacking libisccfg-export90...
I: Unpacking libjson-c2:amd64...
I: Unpacking libklibc...
I: Unpacking liblocale-gettext-perl...
I: Unpacking libmagic1:amd64...
I: Unpacking libmpdec2:amd64...
I: Unpacking libnettle6:amd64...
I: Unpacking libnewt0.52:amd64...
I: Unpacking libnih1:amd64...
I: Unpacking libp11-kit0:amd64...
I: Unpacking libpng12-0:amd64...
I: Unpacking libpopt0:amd64...
I: Unpacking libpython3-stdlib:amd64...
I: Unpacking libpython3.5-stdlib:amd64...
I: Unpacking libreadline6:amd64...
I: Unpacking libslang2:amd64...
I: Unpacking libsqlite3-0:amd64...
I: Unpacking libstdc++6:amd64...
I: Unpacking libtasn1-6:amd64...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:amd64...
I: Unpacking libxtables10...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking python3...
I: Unpacking python3.5...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking udev...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring readline-common...
I: Configuring libxtables10...
I: Configuring libnettle6:amd64...
I: Configuring cpio...
I: Configuring libpopt0:amd64...
I: Configuring kmod...
I: Configuring libestr0...
I: Configuring less...
I: Configuring mime-support...
I: Configuring sudo...
I: Configuring libklibc...
I: Configuring gpgv...
I: Configuring xkb-data...
I: Configuring distro-info-data...
I: Configuring libbsd0:amd64...
I: Configuring libpng12-0:amd64...
I: Configuring ucf...
I: Configuring libtasn1-6:amd64...
I: Configuring bzip2...
I: Configuring libmagic1:amd64...
I: Configuring netcat-openbsd...
I: Configuring busybox-initramfs...
I: Configuring libgmp10:amd64...
I: Configuring libisc-export95...
I: Configuring init-system-helpers...
I: Configuring libatm1:amd64...
I: Configuring udev...
I: Configuring libtext-iconv-perl...
I: Configuring vim-common...
I: Configuring libsqlite3-0:amd64...
I: Configuring libfribidi0:amd64...
I: Configuring liblocale-gettext-perl...
I: Configuring resolvconf...
I: Configuring libstdc++6:amd64...
I: Configuring libffi6:amd64...
I: Configuring libtext-charwidth-perl...
I: Configuring initramfs-tools-bin...
I: Configuring net-tools...
I: Configuring libslang2:amd64...
I: Configuring cron...
I: Configuring libusb-0.1-4:amd64...
I: Configuring libnih1:amd64...
I: Configuring logrotate...
I: Configuring libmpdec2:amd64...
I: Configuring ubuntu-keyring...
I: Configuring libreadline6:amd64...
I: Configuring libjson-c2:amd64...
I: Configuring eject...
I: Configuring netbase...
I: Configuring vim-tiny...
I: Configuring keyboard-configuration...
I: Configuring klibc-utils...
I: Configuring libisccfg-export90...
I: Configuring ureadahead...
I: Configuring libpython3.5-stdlib:amd64...
I: Configuring gnupg...
I: Configuring initramfs-tools...
I: Configuring file...
I: Configuring libdns-export100...
I: Configuring libhogweed4:amd64...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libp11-kit0:amd64...
I: Configuring libgnutls-deb0-28:amd64...
I: Configuring libapt-pkg4.16:amd64...
I: Configuring apt...
I: Configuring libnewt0.52:amd64...
I: Configuring rsyslog...
I: Configuring python3.5...
I: Configuring libpython3-stdlib:amd64...
I: Configuring debconf-i18n...
I: Configuring libapt-inst1.7:amd64...
I: Configuring whiptail...
I: Configuring libirs-export91...
I: Configuring libgnutls-openssl27:amd64...
I: Configuring iputils-ping...
I: Configuring isc-dhcp-common...
I: Configuring apt-utils...
I: Configuring isc-dhcp-client...
I: Configuring dh-python...
I: Configuring console-setup...
I: Configuring python3...
I: Configuring lsb-release...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring console-setup-linux...
I: Configuring libc-bin...
I: Configuring systemd...
I: Configuring resolvconf...
I: Configuring initramfs-tools...
I: Configuring ureadahead...
I: Base system installed successfully.
[2015-12-09 18:19:40] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2015-12-09 18:19:41] lb_chroot 
P: Setting up cleanup function
[2015-12-09 18:19:41] lb_chroot_cache restore
[2015-12-09 18:19:41] lb_chroot_devpts install
[2015-12-09 18:19:41] lb_testroot 
P: Begin mounting /dev/pts...
[2015-12-09 18:19:42] lb_chroot_proc install
[2015-12-09 18:19:42] lb_testroot 
P: Begin mounting /proc...
[2015-12-09 18:19:42] lb_chroot_selinuxfs install
[2015-12-09 18:19:42] lb_testroot 
[2015-12-09 18:19:42] lb_chroot_sysfs install
[2015-12-09 18:19:42] lb_testroot 
P: Begin mounting /sys...
[2015-12-09 18:19:42] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2015-12-09 18:19:42] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2015-12-09 18:19:42] lb_chroot_tmpfs install
[2015-12-09 18:19:42] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2015-12-09 18:19:42] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2015-12-09 18:19:43] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2015-12-09 18:19:43] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2015-12-09 18:19:43] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2015-12-09 18:19:43] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2015-12-09 18:19:43] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Get:1 http://security.ubuntu.com xenial-security InRelease [73.5 kB]
Get:2 http://ftpmaster.internal xenial InRelease [227 kB]
Get:3 http://security.ubuntu.com xenial-security/main amd64 Packages [28 B]
Get:4 http://ftpmaster.internal xenial-updates InRelease [73.5 kB]
Get:5 http://security.ubuntu.com xenial-security/restricted amd64 Packages [28 B]
Get:6 http://security.ubuntu.com xenial-security/universe amd64 Packages [28 B]
Get:7 http://security.ubuntu.com xenial-security/multiverse amd64 Packages [28 B]
Get:8 http://security.ubuntu.com xenial-security/main Translation-en [28 B]
Get:9 http://security.ubuntu.com xenial-security/multiverse Translation-en [28 B]
Get:10 http://security.ubuntu.com xenial-security/restricted Translation-en [28 B]
Get:11 http://security.ubuntu.com xenial-security/universe Translation-en [28 B]
Get:12 http://ftpmaster.internal xenial/main amd64 Packages [1450 kB]
Get:13 http://ftpmaster.internal xenial/restricted amd64 Packages [15.8 kB]
Get:14 http://ftpmaster.internal xenial/universe amd64 Packages [7065 kB]
Get:15 http://ftpmaster.internal xenial/multiverse amd64 Packages [139 kB]
Get:16 http://ftpmaster.internal xenial/main Translation-en [845 kB]
Get:17 http://ftpmaster.internal xenial/multiverse Translation-en [108 kB]
Get:18 http://ftpmaster.internal xenial/restricted Translation-en [4302 B]
Get:19 http://ftpmaster.internal xenial/universe Translation-en [4745 kB]
Get:20 http://ftpmaster.internal xenial-updates/main amd64 Packages [28 B]
Get:21 http://ftpmaster.internal xenial-updates/restricted amd64 Packages [28 B]
Get:22 http://ftpmaster.internal xenial-updates/universe amd64 Packages [28 B]
Get:23 http://ftpmaster.internal xenial-updates/multiverse amd64 Packages [28 B]
Get:24 http://ftpmaster.internal xenial-updates/main Translation-en [28 B]
Get:25 http://ftpmaster.internal xenial-updates/multiverse Translation-en [28 B]
Get:26 http://ftpmaster.internal xenial-updates/restricted Translation-en [28 B]
Get:27 http://ftpmaster.internal xenial-updates/universe Translation-en [28 B]
Fetched 14.7 MB in 5s (2766 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Hit http://security.ubuntu.com xenial-security InRelease
Hit http://ftpmaster.internal xenial InRelease
Hit http://ftpmaster.internal xenial-updates InRelease
Hit http://security.ubuntu.com xenial-security/main amd64 Packages
Hit http://security.ubuntu.com xenial-security/restricted amd64 Packages
Hit http://security.ubuntu.com xenial-security/universe amd64 Packages
Hit http://security.ubuntu.com xenial-security/multiverse amd64 Packages
Hit http://security.ubuntu.com xenial-security/main Translation-en
Hit http://security.ubuntu.com xenial-security/multiverse Translation-en
Hit http://security.ubuntu.com xenial-security/restricted Translation-en
Hit http://security.ubuntu.com xenial-security/universe Translation-en
Hit http://ftpmaster.internal xenial/main amd64 Packages
Hit http://ftpmaster.internal xenial/restricted amd64 Packages
Hit http://ftpmaster.internal xenial/universe amd64 Packages
Hit http://ftpmaster.internal xenial/multiverse amd64 Packages
Hit http://ftpmaster.internal xenial/main Translation-en
Hit http://ftpmaster.internal xenial/multiverse Translation-en
Hit http://ftpmaster.internal xenial/restricted Translation-en
Hit http://ftpmaster.internal xenial/universe Translation-en
Hit http://ftpmaster.internal xenial-updates/main amd64 Packages
Hit http://ftpmaster.internal xenial-updates/restricted amd64 Packages
Hit http://ftpmaster.internal xenial-updates/universe amd64 Packages
Hit http://ftpmaster.internal xenial-updates/multiverse amd64 Packages
Hit http://ftpmaster.internal xenial-updates/main Translation-en
Hit http://ftpmaster.internal xenial-updates/multiverse Translation-en
Hit http://ftpmaster.internal xenial-updates/restricted Translation-en
Hit http://ftpmaster.internal xenial-updates/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2015-12-09 18:19:55] lb_chroot_linux-image 
[2015-12-09 18:19:55] lb_chroot_preseed 
P: Begin executing local preseeds...
[2015-12-09 18:19:55] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2015-12-09 18:19:55] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2015-12-09 18:19:58] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version.
apt is already the newest version.
apt-utils is already the newest version.
base-files is already the newest version.
base-passwd is already the newest version.
bash is already the newest version.
bsdutils is already the newest version.
busybox-initramfs is already the newest version.
bzip2 is already the newest version.
console-setup is already the newest version.
console-setup-linux is already the newest version.
coreutils is already the newest version.
cpio is already the newest version.
cron is already the newest version.
dash is already the newest version.
debconf is already the newest version.
debconf-i18n is already the newest version.
debianutils is already the newest version.
dh-python is already the newest version.
diffutils is already the newest version.
distro-info-data is already the newest version.
dmsetup is already the newest version.
dpkg is already the newest version.
e2fslibs is already the newest version.
e2fsprogs is already the newest version.
eject is already the newest version.
file is already the newest version.
findutils is already the newest version.
gcc-5-base is already the newest version.
gnupg is already the newest version.
gpgv is already the newest version.
grep is already the newest version.
gzip is already the newest version.
hostname is already the newest version.
ifupdown is already the newest version.
init is already the newest version.
init-system-helpers is already the newest version.
initramfs-tools is already the newest version.
initramfs-tools-bin is already the newest version.
initscripts is already the newest version.
insserv is already the newest version.
iproute2 is already the newest version.
iputils-ping is already the newest version.
isc-dhcp-client is already the newest version.
isc-dhcp-common is already the newest version.
kbd is already the newest version.
keyboard-configuration is already the newest version.
klibc-utils is already the newest version.
kmod is already the newest version.
less is already the newest version.
libacl1 is already the newest version.
libapparmor1 is already the newest version.
libapt-inst1.7 is already the newest version.
libapt-pkg4.16 is already the newest version.
libatm1 is already the newest version.
libattr1 is already the newest version.
libaudit-common is already the newest version.
libaudit1 is already the newest version.
libblkid1 is already the newest version.
libbsd0 is already the newest version.
libbz2-1.0 is already the newest version.
libc-bin is already the newest version.
libc6 is already the newest version.
libcap2 is already the newest version.
libcap2-bin is already the newest version.
libcomerr2 is already the newest version.
libcryptsetup4 is already the newest version.
libdb5.3 is already the newest version.
libdebconfclient0 is already the newest version.
libdevmapper1.02.1 is already the newest version.
libdns-export100 is already the newest version.
libestr0 is already the newest version.
libexpat1 is already the newest version.
libfdisk1 is already the newest version.
libffi6 is already the newest version.
libfribidi0 is already the newest version.
libgcc1 is already the newest version.
libgcrypt20 is already the newest version.
libgmp10 is already the newest version.
libgnutls-deb0-28 is already the newest version.
libgnutls-openssl27 is already the newest version.
libgpg-error0 is already the newest version.
libhogweed4 is already the newest version.
libirs-export91 is already the newest version.
libisc-export95 is already the newest version.
libisccfg-export90 is already the newest version.
libjson-c2 is already the newest version.
libklibc is already the newest version.
libkmod2 is already the newest version.
liblocale-gettext-perl is already the newest version.
liblzma5 is already the newest version.
libmagic1 is already the newest version.
libmount1 is already the newest version.
libmpdec2 is already the newest version.
libncurses5 is already the newest version.
libncursesw5 is already the newest version.
libnettle6 is already the newest version.
libnewt0.52 is already the newest version.
libnih1 is already the newest version.
libp11-kit0 is already the newest version.
libpam-modules is already the newest version.
libpam-modules-bin is already the newest version.
libpam-runtime is already the newest version.
libpam0g is already the newest version.
libpcre3 is already the newest version.
libpng12-0 is already the newest version.
libpopt0 is already the newest version.
libprocps4 is already the newest version.
libpython3-stdlib is already the newest version.
libpython3.5-minimal is already the newest version.
libpython3.5-stdlib is already the newest version.
libreadline6 is already the newest version.
libseccomp2 is already the newest version.
libselinux1 is already the newest version.
libsemanage-common is already the newest version.
libsemanage1 is already the newest version.
libsepol1 is already the newest version.
libslang2 is already the newest version.
libsmartcols1 is already the newest version.
libsqlite3-0 is already the newest version.
libss2 is already the newest version.
libssl1.0.0 is already the newest version.
libstdc++6 is already the newest version.
libsystemd0 is already the newest version.
libtasn1-6 is already the newest version.
libtext-charwidth-perl is already the newest version.
libtext-iconv-perl is already the newest version.
libtext-wrapi18n-perl is already the newest version.
libtinfo5 is already the newest version.
libudev1 is already the newest version.
libusb-0.1-4 is already the newest version.
libustr-1.0-1 is already the newest version.
libuuid1 is already the newest version.
libxtables10 is already the newest version.
locales is already the newest version.
login is already the newest version.
logrotate is already the newest version.
lsb-base is already the newest version.
lsb-release is already the newest version.
makedev is already the newest version.
mawk is already the newest version.
mime-support is already the newest version.
mount is already the newest version.
multiarch-support is already the newest version.
ncurses-base is already the newest version.
ncurses-bin is already the newest version.
net-tools is already the newest version.
netbase is already the newest version.
netcat-openbsd is already the newest version.
passwd is already the newest version.
perl-base is already the newest version.
procps is already the newest version.
python3 is already the newest version.
python3-minimal is already the newest version.
python3.5 is already the newest version.
python3.5-minimal is already the newest version.
readline-common is already the newest version.
resolvconf is already the newest version.
rsyslog is already the newest version.
sed is already the newest version.
sensible-utils is already the newest version.
sudo is already the newest version.
systemd is already the newest version.
systemd-sysv is already the newest version.
sysv-rc is already the newest version.
sysvinit-utils is already the newest version.
tar is already the newest version.
tzdata is already the newest version.
ubuntu-keyring is already the newest version.
ubuntu-minimal is already the newest version.
ucf is already the newest version.
udev is already the newest version.
ureadahead is already the newest version.
util-linux is already the newest version.
vim-common is already the newest version.
vim-tiny is already the newest version.
whiptail is already the newest version.
xkb-data is already the newest version.
zlib1g is already the newest version.
The following extra packages will be installed:
  grub-common grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  linux-firmware linux-headers-4.3.0-2 linux-headers-4.3.0-2-lowlatency
  linux-headers-lowlatency linux-image-4.3.0-2-lowlatency
  linux-image-lowlatency os-prober thermald
Suggested packages:
  gnome-control-center apmd alsa-oss oss-compat default-mta
  mail-transport-agent apparmor-profiles apparmor-profiles-extra apparmor-docs
  apparmor-utils argyll-doc gir1.2-colordgtk-1.0 aspell-doc spellutils
  ladspa-plugin binutils-doc blt-demo vcdimager libdvdcss2 readom
  brltty-speechd console-braille whois vacation ladish texlive wordnet
  colord-sensor-argyll cpp-doc gcc-5-locales cups-pdf smbclient xpp gphoto2
  gnome kde-standard xfce4 wmaker wordlist rblcheck docbook docbook-dsssl
  docbook-defguide dbtoepub docbook-xsl-doc-html docbook-xsl-doc-pdf
  docbook-xsl-doc-text docbook-xsl-doc docbook-xsl-saxon fop libsaxon-java
  libxalan2-java libxslthl-java xalan debian-keyring cdrskin unrar nautilus
  evolution evolution-data-server-dbg ffmpeg-doc arj lha lzip lzma lzop
  ncompress p7zip-full rpm2cpio rzip sharutils unace unalz unar zoo
  fluid-soundfont-gs timidity python-reportlab fontforge-doc potrace autotrace
  python-fontforge fontforge-extras libgraphite3 pango-graphite hplip-cups
  printer-driver-all opencv-data g++-multilib g++-5-multilib gcc-5-doc
  libstdc++6-5-dbg gawk-doc gcc-multilib autoconf automake libtool flex bison
  gcc-doc gcc-5-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg
  libasan2-dbg liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg
  libmpx0-dbg libquadmath0-dbg gconf-defaults-service gdb-doc ttf-dejavu
  v4l2loopback-dkms v4l2loopback-modules cdrkit-doc gettext-doc hpijs
  gimp-help-en gimp-help gmic icc-profiles ufraw ntp apache2-bin
  libapache2-mod-dnssd gnupg-doc parcimonie xloadimage groff multiboot-doc
  grub-emu xorriso gvfs-backends-goa samba-common ksensors hplip-gui hplip-doc
  python3-notify2 system-config-printer hunspell openoffice.org-hunspell
  openoffice.org-core hydrogen-drumkits-effects ibus-clutter ibus-doc ibus-qt4
  libterm-readline-gnu-perl libterm-readline-perl-perl imagemagick-doc curl
  enscript gnuplot grads graphviz hp2xx html2ps povray radiance
  texlive-base-bin ufraw-batch click powerd unity-system-compositor
  unity-greeter-session-broadcast texinfo-doc-nonfree pstoedit dia dia-gnome
  libsvg-perl libxml-xql-perl python-uniconvertor muse rosegarden traceroute
  isoquery apache2 lighttpd httpd jcgui djvulibre-bin finger libesd0
  libesd-alsa0 lrzip nas libgssapi-perl libbluray-bdj libbonobo2-bin
  gstreamer1.0-plugins-ugly gstreamer1.0-fluendo-mp3 glibc-doc
  libchromaprint-tools python-acoustid libgles2-mesa libgles2
  firmware-crystalhd libenchant-voikko fam fcitx libfftw3-bin libfftw3-dev
  libgd-tools geoip-bin glew-utils libgnomevfs2-bin gnome-mime-data gpgsm gpm
  graphicsmagick-dbg texlive-lang-cjk gsl-ref-psdoc gsl-doc-pdf gsl-doc-info
  gsl-ref-html krb5-doc krb5-user libvisual-0.4-plugins
  gstreamer-codec-install gnome-codec-install gstreamer0.10-tools
  gstreamer0.10-plugins-base gutenprint-locales libdata-dump-perl libid3-tools
  libusbmuxd-tools libjasper-runtime libjs-jquery-ui-docs hspell
  media-player-info lirc liblo-dev liblrdf0-dev libcrypt-ssleay-perl minissdpd
  natpmp-utils libmime-base64-perl opus-tools libotr5-bin
  libscalar-number-perl libhtml-template-perl libxml-simple-perl libparted-dev
  libparted-i18n pcscd libqt4-declarative-folderlistmodel
  libqt4-declarative-gestures libqt4-declarative-particles
  libqt4-declarative-shaders qt4-qmlviewer libqt4-dev libqt5libqgtk2 libicu52
  qt4-qtconfig raptor2-utils rasqal-utils libraw1394-doc
  librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite
  librdf-storage-virtuoso redland-utils libreoffice-base ocl-icd-libopencl1
  libreoffice-style-crystal libreoffice-style-hicontrast
  libreoffice-style-human libreoffice-style-oxygen libreoffice-style-sifr
  libreoffice-style-tango fonts-crosextra-caladea fonts-crosextra-carlito
  libreoffice-gcj libreoffice-java-common default-jre gcj-jre openjdk-7-jre
  openjdk-6-jre sun-java5-jre sun-java6-jre java5-runtime jre libsane-extras
  libsasl2-modules-otp libsasl2-modules-ldap libsasl2-modules-sql
  libsasl2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal serdi
  snmp-mibs-downloader sordi libsox-fmt-all libspectre1-dbg speex spacenavd
  srtp-utils libstdc++-5-doc libtiff-opengl libdevel-stacktrace-perl
  unity-common url-dispatcher voikko-fi libwmf0.2-7-gtk libauthen-ntlm-perl
  libx265-68-dbg xapian-tools devhelp gxine libunicode-map8-perl
  libunicode-string-perl xml-twig-tools bindfs binutils-multiarch libyaml-perl
  fdutils linux-doc-4.3.0 linux-source-4.3.0 linux-tools fancontrol sensord
  read-edid i2c-tools make-doc www-browser man-browser ams hwtools memtester
  kernel-patch-badram memtest86 mtools shimmer-wallpapers timgm6mb-soundfont
  mypaint-data-extras network-manager-openconnect-gnome
  network-manager-openvpn-gnome network-manager-vpnc-gnome ksvg gimp-svg
  sodipodi sketch hpijs-ppds ssh-askpass libpam-ssh keychain monkeysphere
  parted-doc diffutils-doc pd-iemlib perl-doc libb-lint-perl
  libcpanplus-dist-build-perl libcpanplus-perl libfile-checktree-perl
  libobject-accessor-perl phonon-backend-mplayer phonon-backend-vlc
  phonon4qt5-backend-gstreamer gnome-panel kdebase-workspace-bin docker
  pinentry-doc gir1.2-gnomedesktop-3.0 plymouth-themes cpufrequtils radeontool
  fonts-japanese-mincho fonts-ipafont-mincho fonts-japanese-gothic
  fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming xdialog psutils
  hannah-foo2zjs gutenprint-doc magicfilter apsfilter pdf-viewer
  postscript-viewer pavumeter paman paprefs python-doc python-apt-dbg
  python-apt-doc python-blinker-doc python-cryptography-doc
  python-cryptography-vectors python-dbus-doc python-dbus-dbg
  python-enum34-doc python-gnome2-doc python-gtk2-doc python-gobject-2-dbg
  python-hachoir-urwid python-profiler python-genshi python-lxml-dbg
  python-lxml-doc python-mutagen-doc gfortran python-dev python-nose
  python-numpy-dbg python-numpy-doc python-openssl-doc python-openssl-dbg
  python-pam-dbg python-pil-doc python-pil-dbg python-setuptools
  python-psutil-doc python-qt4-dbg python-sqlite-dbg tix python-tk-dbg
  python-twisted-bin-dbg python-qt3 xapian-doc python2.7-doc binfmt-support
  python3-launchpadlib python3-apt-dbg python3-cryptography-vectors
  python3-dbus-dbg python3-gdbm-dbg python3-genshi python3-lxml-dbg dvipng
  ipython3 python-matplotlib-doc python3-cairocffi python3-gobject
  python3-nose python3-pyqt4 python3-scipy python3-sip python3-tornado
  texlive-latex-extra python3-dev python3-numpy-dbg python-pexpect-doc
  python3-pil-dbg python3-setuptools libcurl4-gnutls-dev python-pycurl-doc
  python3-pycurl-dbg python3-renderpm-dbg python3-egenix-mxtexttools
  python-reportlab-doc python3-ndg-httpsclient python3-openssl python3-tk-dbg
  python3.4-venv python3.4-doc openssh-server ri ruby-dev bundler unpaper
  scribus-doc scribus-template sgml-base-doc perlsgml w3-recs opensp
  albatross-gtk-theme bluebird-gtk-theme orion-gtk-theme virtuoso-minimal
  libttspico-utils speech-dispatcher-doc-cs speech-dispatcher-festival
  speech-dispatcher-flite openssl-blacklist xfs xserver tcl-tclreadline
  debhelper perl-tk xindy latexmk purifyeps chktex fragmaster latexdiff dvidvi
  lacheck dot2tex libtcltk-ruby prerex thunderbird-gnome-support xvid4conf
  xfig tumbler-plugins-extra ubuntu-sso-client-gui xfsprogs reiserfsprogs
  exfat-utils btrfs-tools mdadm cryptsetup-bin bsd-mailx
  gstreamer0.10-pulseaudio lightdm-remote-session-freerdp
  lightdm-remote-session-uccsconfigure remote-login-service metacity
  x-window-manager gir1.2-dbusmenu-glib-0.4 gir1.2-unity-5.0 upstart-monitor
  comgt wvdial xvba-va-driver nvidia-vdpau-driver
  nvidia-legacy-340xx-vdpau-driver wpagui libengine-pkcs11-openssl nickle
  cairo-5c fortunes-mod menu xfwm4-themes xorg-docs xfonts-100dpi xfonts-75dpi
  x11-xfs-utils xfishtank xdaliclock xscreensaver-gl fortune gdm3
  kdm-gdmcompat gpointing-device-settings touchfreeze firmware-linux
  xfonts-cyrillic
Recommended packages:
  fonst-lyx libc-dbg mplayer pd-import hyphen-hyphenation-patterns wish
  myspell-en-us hunspell-dictionary myspell-dictionary mencoder perl5
The following NEW packages will be installed:
  a2jmidid abgate accountsservice acl acpi-support acpid adwaita-icon-theme
  aeolus agave alsa-base alsa-tools alsa-tools-gui alsa-utils amb-plugins
  anacron apg app-install-data app-install-data-partner apparmor apport
  apport-gtk apport-symptoms apt-offline apt-transport-https apt-xapian-index
  aptdaemon aptdaemon-data ardour ardour-data ardour3 argyll argyll-ref aspell
  aspell-en at-spi2-core audacity audacity-data autotalent avahi-autoipd
  avahi-daemon avahi-utils bash-completion bc bind9-host binutils blender
  blender-data blepvco blop blt blueman bluez bluez-cups bluez-obexd brasero
  brasero-cdrkit brasero-common breeze-icon-theme brltty brltty-x11
  bsdmainutils build-essential busybox-static ca-certificates calf-plugins
  calligra-data calligra-libs caps catfish cdrdao cgmanager cheese-common
  cm-super-minimal cm-super-x11 cmt colord colord-data command-not-found
  command-not-found-data cpp cpp-5 cracklib-runtime crda create-resources
  csladspa csound csound-data csound-utils cups cups-browsed cups-bsd
  cups-client cups-common cups-core-drivers cups-daemon cups-filters
  cups-filters-core-drivers cups-pk-helper cups-ppdc cups-server-common
  cyclist darktable dbus dbus-x11 dc dconf-cli dconf-gsettings-backend
  dconf-service dcraw debian-archive-keyring desktop-base desktop-file-utils
  dialog dictionaries-common diffstat dmidecode dmz-cursor-theme dns-root-data
  dnsmasq-base dnsutils doc-base docbook-xml docbook-xsl dosfstools dpkg-dev
  drumkv1 dssi-host-jack dssi-utils dvd+rw-tools dvdauthor dvdisaster
  dvdisaster-doc dvdstyler dvdstyler-data dvgrab ed elementary-icon-theme
  emacsen-common enchant entangle eq10q espeak espeak-data ethtool evince
  evince-common evolution-data-server evolution-data-server-common
  evolution-data-server-online-accounts exiftran exiv2 exo-utils fakeroot
  ffado-dbus-server ffado-mixer-qt4 ffado-tools ffmpeg ffmpeg2theora
  ffmpegthumbnailer fil-plugins file-roller firefox fluid-soundfont-gm
  fluidsynth fluidsynth-dssi font-manager fontconfig fontconfig-config
  fontforge fontforge-common fonts-alee fonts-ancient-scripts fonts-beteckna
  fonts-bpg-georgian fonts-breip fonts-dejavu fonts-dejavu-core
  fonts-dejavu-extra fonts-dkg-handwriting fonts-droid fonts-dustin
  fonts-ecolier-court fonts-ecolier-lignes-court fonts-f500 fonts-freefont-ttf
  fonts-georgewilliams fonts-guru fonts-guru-extra fonts-inconsolata
  fonts-isabella fonts-jsmath fonts-junicode fonts-jura fonts-kacst
  fonts-kacst-one fonts-khmeros-core fonts-lao fonts-larabie-deco
  fonts-larabie-straight fonts-larabie-uncommon fonts-lato fonts-liberation
  fonts-linex fonts-linuxlibertine fonts-lklug-sinhala fonts-lmodern
  fonts-lohit-guru fonts-lyx fonts-manchufont fonts-mgopen fonts-nanum
  fonts-ocr-a fonts-oflb-euterpe fonts-okolaks fonts-opensymbol
  fonts-radisnoir fonts-sil-abyssinica fonts-sil-andika fonts-sil-charis
  fonts-sil-doulos fonts-sil-gentium fonts-sil-gentium-basic fonts-sil-padauk
  fonts-stix fonts-symbola fonts-takao-pgothic fonts-thai-tlwg
  fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-kinnari
  fonts-tlwg-laksaman fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi
  fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree
  fonts-tomsontalks fonts-tuffy fonts-ubuntu-title foo-yc20
  foomatic-db-compressed-ppds freeglut3 freepats frei0r-plugins
  friendly-recovery ftp fuse g++ g++-5 gawk gcc gcc-5 gconf-service
  gconf-service-backend gconf2 gconf2-common gcr gdb gdbserver gdisk gem
  gem-doc gem-extra gem-plugin-gmerlin gem-plugin-lqt gem-plugin-magick
  gem-plugin-v4l2 genisoimage geoclue geoclue-ubuntu-geoip geoip-database
  gettext gettext-base ghostess ghostscript ghostscript-x gigolo gimp
  gimp-data gimp-data-extras gimp-gap gimp-gmic gimp-plugin-registry
  gimp-ufraw gir1.2-appindicator3-0.1 gir1.2-atk-1.0 gir1.2-atspi-2.0
  gir1.2-cheese-3.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-ges-1.0 gir1.2-glib-2.0
  gir1.2-gmenu-3.0 gir1.2-gnomekeyring-1.0 gir1.2-gst-plugins-base-1.0
  gir1.2-gstreamer-1.0 gir1.2-gtk-3.0 gir1.2-gtkclutter-1.0 gir1.2-gudev-1.0
  gir1.2-ibus-1.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0
  gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-soup-2.4
  gir1.2-vte-2.91 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gkbd-capplet
  glib-networking glib-networking-common glib-networking-services gmidimonitor
  gnome-accessibility-themes gnome-bluetooth gnome-calculator
  gnome-color-manager gnome-control-center-shared-data gnome-desktop3-data
  gnome-icon-theme gnome-icon-theme-full gnome-icon-theme-symbolic
  gnome-keyring gnome-menus gnome-mines gnome-power-manager gnome-screensaver
  gnome-session-bin gnome-settings-daemon-schemas gnome-sudoku
  gnome-system-tools gnome-themes-standard gnome-themes-standard-data
  gnome-user-guide gnome-user-share gnupg-agent gnupg2 greybird-gtk-theme
  groff-base growisofs grub-common grub-gfxpayload-lists grub-pc grub-pc-bin
  grub2-common gsettings-desktop-schemas gsettings-ubuntu-schemas gsfonts
  gsfonts-other gstreamer1.0-alsa gstreamer1.0-clutter
  gstreamer1.0-clutter-3.0 gstreamer1.0-libav gstreamer1.0-nice
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-bad-faad
  gstreamer1.0-plugins-bad-videoparsers gstreamer1.0-plugins-base
  gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good
  gstreamer1.0-pulseaudio gstreamer1.0-tools gstreamer1.0-x
  gtk-recordmydesktop gtk-theme-config gtk2-engines gtk2-engines-murrine
  gtk2-engines-pixbuf gucharmap guitarix gvfs gvfs-backends gvfs-bin
  gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hardening-includes hddtemp
  hdparm hexter hicolor-icon-theme hplip hplip-data humanity-icon-theme
  hunspell-en-us hwdata hydrogen hydrogen-drumkits hyphen-af i965-va-driver
  ibus ibus-gtk ibus-gtk3 icc-profiles-free icoutils idjc im-config
  imagemagick imagemagick-6.q16 imagemagick-common indicator-applet
  indicator-application indicator-bluetooth indicator-datetime
  indicator-keyboard indicator-messages indicator-power indicator-session
  indicator-sound info inkscape inputattach install-info intltool-debian
  invada-studio-plugins-ladspa invada-studio-plugins-lv2 inxi ippusbxd
  iptables iputils-arping iputils-tracepath ir.lv2 irqbalance iso-codes iw
  jack-capture jack-keyboard jack-rack jack-tools jackd jackd2 jackd2-firewire
  jamin javascript-common jconvolver jconvolver-config-files kactivities
  kate-data katepart kde-runtime kde-runtime-data kde-style-breeze
  kde-style-breeze-qt4 kdelibs-bin kdelibs5-data kdelibs5-plugins kdenlive
  kdenlive-data kdoctools kdoctools5 kerneloops-daemon khelpcenter kid3-core
  kid3-qt kinit kio kpackagelauncherqml kpackagetool5 krb5-locales krita
  krita-data kubuntu-debug-installer kwayland-data kwayland-integration
  ladspa-sdk lame language-selector-common language-selector-gnome
  laptop-detect liba52-0.7.4 libaa1 libaacs0 libabw-0.1-1v5
  libaccount-plugin-1.0-0 libaccount-plugin-generic-oauth
  libaccount-plugin-google libaccounts-glib0 libaccounts-qt5-1
  libaccountsservice0 libakonadi-kde4 libakonadiprotocolinternals1
  libalgorithm-c3-perl libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libamd2.3.1 libao-common libao4 libapparmor-perl
  libappindicator1 libappindicator3-1 libapt-pkg-perl libarchive-extract-perl
  libarchive-zip-perl libarchive13 libart-2.0-2 libasan2 libasn1-8-heimdal
  libasound2 libasound2-data libasound2-plugins libaspell15 libasprintf-dev
  libasprintf0v5 libass5 libassuan0 libasyncns0 libatasmart4
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatkmm-1.6-1v5 libatomic1
  libatspi2.0-0 libattica0.4 libaubio4 libaudio2 libauthen-sasl-perl
  libav-tools libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core7 libavahi-glib1 libavahi-gobject0 libavc1394-0
  libavcodec-ffmpeg-extra56 libavdevice-ffmpeg56 libavfilter-ffmpeg5
  libavformat-ffmpeg56 libavresample-ffmpeg2 libavutil-ffmpeg54
  libb-hooks-endofscope-perl libb-hooks-op-check-perl libbabeltrace-ctf1
  libbabeltrace1 libbabl-0.1-0 libbareword-filehandles-perl libbdplus0
  libbind9-90 libblas-common libblas3 libbluetooth3 libbluray1 libbonobo2-0
  libbonobo2-common libbonoboui2-0 libbonoboui2-common
  libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0
  libboost-locale1.58.0 libboost-python1.58.0 libboost-regex1.58.0
  libboost-system1.58.0 libboost-thread1.58.0 libbrasero-media3-1 libbrlapi0.6
  libbs2b0 libburn4 libc-dev-bin libc6-dbg libc6-dev libcaca0
  libcairo-gobject2 libcairo2 libcairomm-1.0-1v5 libcamd2.3.1 libcamel-1.2-54
  libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0
  libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcap-ng0
  libcauchy0.0v5 libcc1-0 libccolamd2.8.0 libcdio-cdda1 libcdio-paranoia1
  libcdio13 libcdparanoia0 libcdr-0.1-1v5 libcdt5 libcgi-fast-perl
  libcgi-pm-perl libcgmanager0 libcgraph6 libcheese-gtk25 libcheese8
  libcholmod2.1.2 libchromaprint0 libcilkrts5 libclass-accessor-perl
  libclass-c3-perl libclass-c3-xs-perl libclass-method-modifiers-perl
  libclass-xsaccessor-perl libclone-perl libclthreads2 libclucene-contribs1v5
  libclucene-core1v5 libclutter-1.0-0 libclutter-1.0-common
  libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libclxclient3 libcmis-0.5-5v5
  libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libcolamd2.8.0
  libcolord-gtk1 libcolord2 libcolorhug2 libconfig++9v5 libcpan-changes-perl
  libcpan-meta-perl libcrack2 libcroco3 libcrystalhd3 libcsound64-6.0 libcups2
  libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3
  libcurl3-gnutls libcwiid1 libdaemon0 libdata-optlist-perl libdata-perl-perl
  libdata-section-perl libdatrie1 libdbus-1-3 libdbus-1-dev libdbus-c++-1-0v5
  libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4
  libdbusmenu-qt2 libdbusmenu-qt5 libdc1394-22 libdca0 libdconf1 libde265-0
  libdee-1.0-4 libdevel-caller-perl libdevel-globaldestruction-perl
  libdevel-lexalias-perl libdigest-hmac-perl libdirectfb-1.2-9
  libdjvulibre-text libdjvulibre21 libdlrestrictions1 libdns100 libdotconf0
  libdouble-conversion1v5 libdpkg-perl libdrm-amdgpu1 libdrm-intel1
  libdrm-nouveau2 libdrm-radeon1 libdrm2 libdv-bin libdv4 libdvdnav4
  libdvdread4 libe-book-0.1-1 libebackend-1.2-10 libebook-1.2-16
  libebook-contacts-1.2-2 libecal-1.2-19 libedata-book-1.2-25
  libedata-cal-1.2-28 libedataserver-1.2-21 libedit2 libegl1-mesa libelf1
  libemail-valid-perl libenca0 libenchant1c2a libencode-locale-perl libeot0
  libepoxy0 libespeak1 libetonyek-0.1-1 libevdev2 libevdocument3-4
  libevent-2.0-5 libevview3-3 libexif12 libexiv2-14 libexo-1-0 libexo-common
  libexo-helpers libexporter-tiny-perl libexttextcat-2.0-0 libexttextcat-data
  libfaad2 libfakeroot libfam0 libfarstream-0.2-5 libfcgi-perl
  libfcitx-config4 libfcitx-gclient0 libfcitx-utils0 libffado2
  libffmpegthumbnailer4v5 libfftw3-3 libfftw3-double3 libfftw3-long3
  libfftw3-single3 libfile-basedir-perl libfile-copy-recursive-perl
  libfile-desktopentry-perl libfile-fcntllock-perl libfile-homedir-perl
  libfile-listing-perl libfile-mimeinfo-perl libfile-slurp-perl
  libfile-which-perl libflac++6v5 libflac8 libflickcurl0 libflite1
  libfltk-images1.3 libfltk1.1 libfltk1.3 libfluidsynth1 libfont-afm-perl
  libfontconfig1 libfontembed1 libfontenc1 libfontforge1 libfreetype6 libftgl2
  libfuse2 libgail18 libganv-1-1v5 libgarcon-1-0 libgarcon-common libgavl1
  libgbm1 libgc1c2 libgcc-5-dev libgck-1-0 libgconf-2-4 libgconfmm-2.6-1v5
  libgcr-3-common libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata-common
  libgdata22 libgdbm3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgdraw4
  libgee-0.8-2 libgee2 libgegl-0.3-0 libgeoclue0 libgeocode-glib0 libgeoip1
  libges-1.0-0 libgetopt-long-descriptive-perl libgettextpo-dev libgettextpo0
  libgexiv2-2 libgfortran3 libgif7 libgimp2.0 libgirepository-1.0-1
  libgl1-mesa-dri libgl1-mesa-glx libglade2-0 libglademm-2.4-1v5 libglapi-mesa
  libglew1.13 libglib2.0-0 libglib2.0-bin libglib2.0-data libglibmm-2.4-1v5
  libglu1-mesa libgme0 libgmerlin-avdec1 libgmime-2.6-0 libgnome-bluetooth13
  libgnome-desktop-3-12 libgnome-keyring-common libgnome-keyring0
  libgnome-menu-3-0 libgnome2-0 libgnome2-bin libgnome2-common
  libgnomecanvas2-0 libgnomecanvas2-common libgnomekbd-common libgnomekbd8
  libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common
  libgnomevfs2-extra libgoa-1.0-0b libgoa-1.0-common libgomp1
  libgoocanvas-common libgoocanvas3 libgpgme11 libgphoto2-6 libgphoto2-l10n
  libgphoto2-port12 libgpm2 libgraphicsmagick-q16-3 libgraphite2-3 libgs9
  libgs9-common libgsl2 libgsm1 libgssapi-krb5-2 libgssapi3-heimdal
  libgssdp-1.0-3 libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer0.10-0 libgstreamer1.0-0 libgstreamermm-1.0-0v5 libgtk-3-0
  libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common
  libgtkglext1 libgtkimageview0 libgtkmm-2.4-1v5 libgtkmm-3.0-1v5
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtkspell0
  libgtop-2.0-10 libgtop2-common libgucharmap-2-90-7 libgudev-1.0-0
  libgupnp-1.0-4 libgupnp-igd-1.0-4 libgusb2 libgutenprint2 libgvc6
  libgweather-3-6 libgweather-common libgxps2 libharfbuzz-icu0 libharfbuzz0b
  libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhpmud0
  libhtml-form-perl libhtml-format-perl libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
  libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libhunspell-1.3-0 libhunspell-1.3-0v5
  libhx509-5-heimdal libhyphen0 libibus-1.0-5 libical1a libice6 libicu55
  libid3-3.8.3v5 libid3tag0 libidl-2-0 libidn11 libido3-0.1-0 libiec61883-0
  libieee1284-3 libijs-0.35 libilmbase12 libimage-exiftool-perl
  libimage-magick-perl libimage-magick-q16-perl libimlib2 libimobiledevice6
  libimport-into-perl libindicator3-7 libindicator7 libindirect-perl
  libinput10 libio-html-perl libio-pty-perl libio-socket-inet6-perl
  libio-socket-ssl-perl libio-string-perl libio-stringy-perl libipc-run-perl
  libipc-system-simple-perl libiptcdata0 libisc95 libisccc90 libisccfg90
  libisl15 libiso9660-8 libisofs6 libitm1 libiw30 libjack-jackd2-0
  libjack-jackd2-dev libjasper1 libjavascriptcoregtk-3.0-0 libjbig0
  libjbig2dec0 libjemalloc1 libjpeg-progs libjpeg-turbo8 libjpeg8 libjpeg9
  libjs-jquery libjs-jquery-ui libjs-prototype libjs-scriptaculous
  libjson-glib-1.0-0 libjson-glib-1.0-common libjson0 libjte1 libk5crypto3
  libkabc4 libkactivities6 libkate1 libkatepartinterfaces4 libkcalcore4
  libkcmutils4 libkdcraw-data libkdcraw23 libkde3support4 libkdeclarative5
  libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4
  libkeybinder0 libkeyutils1 libkf5activities5 libkf5archive5 libkf5attica5
  libkf5auth-data libkf5auth5 libkf5bookmarks-data libkf5bookmarks5
  libkf5codecs-data libkf5codecs5 libkf5completion-data libkf5completion5
  libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5
  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data
  libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data
  libkf5dbusaddons5 libkf5declarative-data libkf5declarative5
  libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5
  libkf5globalaccelprivate5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5
  libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data
  libkf5jobwidgets5 libkf5js5 libkf5kcmutils-data libkf5kcmutils5
  libkf5kdelibs4support-data libkf5kdelibs4support5 libkf5kdelibs4support5-bin
  libkf5khtml-bin libkf5khtml-data libkf5khtml5 libkf5kiocore5
  libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5newstuff-data
  libkf5newstuff5 libkf5notifications-data libkf5notifications5
  libkf5notifyconfig-data libkf5notifyconfig5 libkf5package-data
  libkf5package5 libkf5parts-data libkf5parts-plugins libkf5parts5
  libkf5plasma5 libkf5plasmaquick5 libkf5plotting5 libkf5quickaddons5
  libkf5service-bin libkf5service-data libkf5service5 libkf5solid5
  libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5
  libkf5style5 libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin
  libkf5wallet-data libkf5wallet5 libkf5waylandclient5
  libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data
  libkf5windowsystem5 libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5
  libkfile4 libkhtml5 libkio5 libkjsapi4 libkjsembed4 libkldap4
  libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4
  libkpathsea6 libkpty4 libkrb5-26-heimdal libkrb5-3 libkrb5support0
  libkresources4 libkrosscore4 libkrossui4 libksba8 libktexteditor4
  libkwalletbackend5-5 libkxmlrpcclient4 liblangtag-common liblangtag1
  liblapack3 liblavfile-2.1-0 liblavjpeg-2.1-0 liblavplay-2.1-0 liblcms2-2
  liblcms2-utils libldap-2.4-2 libldb1 liblensfun-data liblensfun0
  liblexical-sealrequirehints-perl liblightdm-gobject-1-0 liblilv-0-0
  liblircclient0 liblist-moreutils-perl libllvm3.6v5 liblo7
  liblog-message-perl liblog-message-simple-perl liblqr-1-0 liblrdf0 liblsan0
  libltc11 libltdl7 liblua5.1-0 liblua5.2-0 liblv2dynparamhost1-1
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblwres90 liblzo2-2
  libm2mml0.0v5 libmad0 libmagick++-6.q16-5v5 libmagickcore-6.q16-2
  libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmailtools-perl
  libmbim-glib4 libmbim-proxy libmeanwhile1 libmessaging-menu0 libmhash2
  libmimic0 libminiupnpc10 libmirclient9 libmircommon5 libmirprotobuf3
  libmjpegutils-2.1-0 libmlt++3 libmlt-data libmlt6 libmm-glib0 libmms0
  libmng2 libmnl0 libmodplug1 libmodule-build-perl
  libmodule-implementation-perl libmodule-pluggable-perl
  libmodule-runtime-perl libmodule-signature-perl libmoo-perl
  libmoox-handlesvia-perl libmp3lame0 libmpc3 libmpcdec6 libmpeg2-4
  libmpeg2encpp-2.1-0 libmpfr4 libmpg123-0 libmplex2-2.1-0 libmpx0
  libmro-compat-perl libmtdev1 libmtp-common libmtp-runtime libmtp9
  libmultidimensional-perl libmwaw-0.3-3 libmxml1 libmysqlclient18
  libmythes-1.2-0 libnamespace-autoclean-perl libnamespace-clean-perl
  libnatpmp1 libnautilus-extension1a libndp0 libneon27-gnutls libnet-dbus-perl
  libnet-dns-perl libnet-domain-tld-perl libnet-http-perl libnet-ip-perl
  libnet-smtp-ssl-perl libnet-ssleay-perl libnetfilter-conntrack3 libnetpbm10
  libnfnetlink0 libnice10 libnih-dbus1 libnl-3-200 libnl-genl-3-200
  libnl-route-3-200 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0
  libnm-util2 libnm0 libnotify-bin libnotify4 libnspr4 libnss-mdns libnss3
  libnss3-nssdb libntdb1 libntrack-qt4-1 libntrack0 libnuma1 liboauth0
  libodfgen-0.1-1 libofa0 libogg0 liboggkate1 liboobs-1-5 libopenal-data
  libopenal1 libopencolorio1v5 libopencore-amrnb0 libopencore-amrwb0
  libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-core2.4v5
  libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5
  libopencv-imgproc2.4v5 libopencv-legacy2.4v5 libopencv-ml2.4v5
  libopencv-objdetect2.4v5 libopencv-video2.4v5 libopenexr22
  libopenimageio1.5v5 libopenjpeg5 libopus0 liborbit-2-0 liborbit2
  liborc-0.4-0 liborcus-0.10-0v5 libotr5 libp11-kit-gnome-keyring
  libpackage-constants-perl libpackage-stash-perl libpackage-stash-xs-perl
  libpackagekit-glib2-16 libpadwalker-perl libpam-gnome-keyring libpam-systemd
  libpanel-applet0 libpango-1.0-0 libpango1.0-0 libpangocairo-1.0-0
  libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangox-1.0-0 libpangoxft-1.0-0
  libpaper-utils libpaper1 libparams-classify-perl libparams-util-perl
  libparams-validate-perl libparse-debianchangelog-perl libparted2
  libpath-tiny-perl libpathplan4 libpcap0.8 libpci3 libpciaccess0 libpcre16-3
  libpcsclite1 libpeas-1.0-0 libpeas-common libperl4-corelibs-perl libperl5.20
  libperlio-gzip-perl libpgm-5.1-0 libphonon4 libphonon4qt5-4
  libphononexperimental4 libpipeline1 libpixman-1-0 libplasma3 libplist3
  libplymouth4 libpod-latex-perl libpod-markdown-perl libpod-readme-perl
  libpodofo0.9.0v5 libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpolkit-qt-1-1 libpolkit-qt5-1-1 libpoppler-glib8
  libpoppler-qt4-4 libpoppler56 libportaudio2 libportmidi0 libportsmf0v5
  libpostproc-ffmpeg53 libpotrace0 libprotobuf-lite9v5 libproxy1v5 libptexenc1
  libpth20 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpurple-bin
  libpurple0 libpwquality-common libpwquality1 libpython-stdlib libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3.4-minimal
  libpython3.4-stdlib libpython3.5 libqapt3 libqapt3-runtime
  libqca2-plugin-ossl libqca2-plugins libqca2v5 libqjson0 libqmi-glib1
  libqmi-proxy libqpdf17 libqqwing2v5 libqt4-dbus libqt4-declarative
  libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support
  libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg
  libqt4-test libqt4-xml libqt4-xmlpatterns libqt5clucene5 libqt5core5a
  libqt5dbus5 libqt5gui5 libqt5help5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5script5 libqt5sql5
  libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5waylandclient5 libqt5webkit5
  libqt5widgets5 libqt5x11extras5 libqt5xml5 libqt5xmlpatterns5
  libqtassistantclient4 libqtcore4 libqtdbus4 libqtgui4 libqtwebkit4
  libquadmath0 libquicktime2 libquvi-scripts libquvi7 libraptor1 libraptor2-0
  librarian0 librasqal3 libraw1394-11 libraw15 librdf0 libreoffice-base-core
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-gtk
  libreoffice-math libreoffice-style-breeze libreoffice-style-elementary
  libreoffice-style-galaxy libreoffice-writer librest-0.7-0 librevenge-0.0-0
  libroken18-heimdal librole-tiny-perl librsvg2-2 librsvg2-bin librsvg2-common
  librtaudio4v5 librtmidi2v5 librtmp1 librubberband2v5 libruby2.2
  libsamplerate0 libsane libsane-common libsane-hpaio libsasl2-2
  libsasl2-modules libsasl2-modules-db libsbc1 libsbsms10
  libschroedinger-1.0-0 libsdl-image1.2 libsdl1.2debian libsecret-1-0
  libsecret-common libsensors4 libserd-0-0 libshine3 libshout-idjc3 libshout3
  libsigc++-2.0-0v5 libsignon-extension1 libsignon-glib1
  libsignon-plugins-common1 libsignon-qt5-1 libsigsegv2 libslv2-9 libsm6
  libsmbclient libsnappy1v5 libsndfile1 libsnmp-base libsnmp30 libsocket6-perl
  libsodium13 libsoftware-license-perl libsolid4 libsonic0 libsoprano4
  libsord-0-0 libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa
  libsox-fmt-base libsox2 libsoxr0 libspandsp2 libspectre1 libspeechd2
  libspeex1 libspeexdsp1 libspiro0 libspnav0 libsqlite0 libsratom-0-0 libsrtp0
  libssh-gcrypt-4 libstartup-notification0 libstdc++-5-dev libstk0c2a
  libstreamanalyzer0v5 libstreams0v5 libstrictures-perl libsub-exporter-perl
  libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
  libsub-name-perl libsubtitleeditor0 libsuil-0-0 libswresample-ffmpeg1
  libswscale-ffmpeg3 libsynctex1 libsynfig0v5 libtag1v5 libtag1v5-vanilla
  libtagc0 libtalloc2 libtbb2 libtcl8.5 libtcl8.6 libtdb1 libterm-ui-perl
  libtevent0 libtexlua52 libtexluajit2 libtext-levenshtein-perl
  libtext-soundex-perl libtext-template-perl libthai-data libthai0 libtheora0
  libthreadweaver4 libthunarx-2-0 libtie-ixhash-perl libtiff-tools libtiff5
  libtimedate-perl libtimezonemap-data libtimezonemap1 libtinyxml2.6.2v5
  libtk8.5 libtk8.6 libtotem-plparser-common libtotem-plparser18
  libtry-tiny-perl libtsan0 libtumbler-1-0 libtwolame0 libtxc-dxtn-s2tc0
  libtype-tiny-perl libtype-tiny-xs-perl libubsan0 libudisks2-0
  libumfpack5.6.2 libunicode-utf8-perl libuninameslist0 libunique-1.0-0
  libunistring0 libunity-control-center1 libunity-protocol-private0
  libunity-scopes-json-def-desktop libunity-settings-daemon1 libunity9
  libupower-glib3 liburi-perl liburl-dispatcher1 libusb-1.0-0 libusbmuxd2
  libutempter0 libuuid-perl libv4l-0 libv4lconvert0 libva-glx1 libva-x11-1
  libva1 libvamp-hostsdk3v5 libvamp-sdk2v5 libvariable-magic-perl libvcdinfo0
  libvdpau-va-gl1 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvo-aacenc0
  libvo-amrwbenc0 libvoikko1 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx2
  libvte-2.91-0 libvte-2.91-common libvte-common libvte9 libwacom-bin
  libwacom-common libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0
  libwayland-egl1-mesa libwayland-server0 libwbclient0 libwebkitgtk-3.0-0
  libwebkitgtk-3.0-common libwebp5 libwebpmux1 libwebrtc-audio-processing-0
  libwhoopsie0 libwildmidi-config libwildmidi1 libwind0-heimdal libwmf-bin
  libwmf0.2-7 libwnck-3-0 libwnck-3-common libwnck-common libwnck22
  libwpd-0.10-10 libwpd-0.10-10v5 libwpg-0.3-3 libwps-0.4-4 libwrap0
  libwww-perl libwww-robotrules-perl libwxbase3.0-0v5 libwxgtk-media3.0-0v5
  libwxgtk3.0-0v5 libwxsvg2v5 libx11-6 libx11-data libx11-protocol-perl
  libx11-xcb1 libx264-148 libx265-68 libx86-1 libxapian22v5 libxatracker2
  libxau6 libxaw7 libxcb-composite0 libxcb-damage0 libxcb-dri2-0 libxcb-dri3-0
  libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0
  libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0
  libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcb1
  libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxext6
  libxfce4panel-2.0-4 libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common
  libxfce4ui-utils libxfce4util-bin libxfce4util-common libxfce4util7
  libxfcegui4-4 libxfconf-0-2 libxfixes3 libxfont1 libxft2 libxi6 libxine2
  libxine2-bin libxine2-doc libxine2-ffmpeg libxine2-misc-plugins
  libxine2-plugins libxine2-x libxinerama1 libxkbcommon-x11-0 libxkbcommon0
  libxkbfile1 libxklavier16 libxml++2.6-2v5 libxml-parser-perl
  libxml-twig-perl libxml-xpathengine-perl libxml2 libxml2-utils libxmu6
  libxmuu1 libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1
  libxss1 libxt6 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1
  libxxf86vm1 libyajl2 libyaml-0-2 libyaml-cpp0.3v5 libyaml-tiny-perl libyelp0
  libzbar0 libzephyr4 libzita-alsa-pcmi0 libzita-convolver3 libzita-resampler1
  libzmq3 libzvbi-common libzvbi0 libzzip-0-13 light-locker
  light-locker-settings lightdm lightdm-gtk-greeter
  lightdm-gtk-greeter-settings lintian linux-firmware linux-headers-4.3.0-2
  linux-headers-4.3.0-2-lowlatency linux-headers-lowlatency
  linux-image-4.3.0-2-lowlatency linux-image-lowlatency linux-libc-dev
  linux-lowlatency linux-sound-base lm-sensors lmms lmms-common lmodern
  lp-solve lshw lsof ltrace lv2vocoder make man-db manpages manpages-dev
  mcp-plugins mda-lv2 melt memtest86+ menulibre mesa-utils mesa-vdpau-drivers
  meterbridge mjpegtools mjpegtools-gtk mlocate mobile-broadband-provider-info
  modemmanager module-init-tools mountall mousepad mousetweaks mplayer2
  mscompress mtr-tiny mudita24 mugshot murrine-themes musescore
  musescore-common mypaint mypaint-data mysql-common nano nautilus-data netpbm
  network-manager network-manager-gnome network-manager-pptp
  network-manager-pptp-gnome notification-daemon ntfs-3g ntrack-module-libnl-0
  numix-gtk-theme omins onboard onboard-data oneconf oneconf-common
  openclipart-svg openprinting-ppds openshot openshot-doc openssh-client
  openssl orage os-prober osspd osspd-pulseaudio oxygen-icon-theme p11-kit
  p11-kit-modules parole parted pastebinit patch patchage patchutils
  pavucontrol pciutils pcmciautils pd-3dp pd-arraysize pd-aubio pd-bassemu
  pd-beatpipe pd-boids pd-bsaylor pd-chaos pd-comport pd-csound pd-cxc
  pd-cyclone pd-earplug pd-ekext pd-ext13 pd-fftease pd-flite pd-freeverb
  pd-ggee pd-hcs pd-hid pd-iemambi pd-iemmatrix pd-iemnet pd-jmmmp pd-libdir
  pd-list-abs pd-lyonpotpourri pd-mapping pd-markex pd-maxlib pd-mjlib
  pd-moonlib pd-motex pd-osc pd-pan pd-pddp pd-pdogg pd-pdp pd-pdstring
  pd-plugin pd-pmpd pd-purepd pd-readanysf pd-scaf pd-sigpack pd-smlib
  pd-unauthorized pd-vbap pd-wiimote pd-windowing pd-zexy perl perl-modules
  petri-foo phasex phatch phatch-cli phonon phonon-backend-gstreamer
  phonon-backend-gstreamer-common pidgin pidgin-data pidgin-libnotify
  pidgin-otr pinentry-gnome3 pinentry-gtk2 pitivi pkg-config plasma-framework
  plasma-scriptengine-javascript plymouth plymouth-label
  plymouth-theme-ubuntu-text plymouth-theme-ubuntustudio pm-utils policykit-1
  policykit-1-gnome policykit-desktop-privileges poppler-data poppler-utils
  popularity-contest powermgmt-base ppp pppconfig pppoeconf pptp-linux
  printer-driver-brlaser printer-driver-c2esp printer-driver-foo2zjs
  printer-driver-foo2zjs-common printer-driver-gutenprint
  printer-driver-hpcups printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix prosper ps2eps psmisc pulseaudio
  pulseaudio-module-jack pulseaudio-module-x11 pulseaudio-utils puredata
  puredata-core puredata-dev puredata-doc puredata-extra puredata-gui
  puredata-import puredata-utils python python-appindicator python-apt
  python-apt-common python-aptdaemon python-aptdaemon.gtk3widgets
  python-blinker python-bs4 python-cairo python-cffi-backend
  python-characteristic python-chardet python-cryptography python-cups
  python-dbus python-dbus-dev python-debian python-debtagshw python-defer
  python-defusedxml python-dirspec python-enum34 python-eyed3 python-gconf
  python-gi python-gi-cairo python-glade2 python-gnome2 python-gobject
  python-gobject-2 python-gtk2 python-hachoir-core python-hachoir-metadata
  python-hachoir-parser python-html5lib python-httplib2 python-idna
  python-imaging python-ipaddress python-irc python-jwt python-kaa-base
  python-kaa-metadata python-libxml2 python-lxml python-lzma python-magic
  python-matplotlib-data python-minimal python-mlt python-mutagen
  python-notify python-numpy python-oauthlib python-oneconf python-openssl
  python-pam python-pil python-piston-mini-client python-pkg-resources
  python-psutil python-pyasn1 python-pyasn1-modules python-pyexiv2
  python-pyexiv2-doc python-pygoocanvas python-pyorbit python-qt4
  python-qt4-dbus python-serial python-service-identity python-sip python-six
  python-soappy python-sqlite python-support python-talloc python-tk
  python-twisted-bin python-twisted-core python-twisted-web
  python-ubuntu-sso-client python-wstools python-wxgtk3.0 python-wxversion
  python-xapian python-xdg python-zope.interface python2.7 python2.7-minimal
  python3-apport python3-apt python3-aptdaemon python3-aptdaemon.gtk3widgets
  python3-aptdaemon.pkcompat python3-blinker python3-bs4 python3-cairo
  python3-cffi-backend python3-chardet python3-commandnotfound
  python3-cryptography python3-cups python3-cupshelpers python3-cycler
  python3-dateutil python3-dbus python3-debian python3-defer
  python3-distupgrade python3-gdbm python3-gi python3-gi-cairo python3-gst-1.0
  python3-html5lib python3-httplib2 python3-idna python3-jwt python3-lxml
  python3-matplotlib python3-numpy python3-oauthlib python3-oneconf
  python3-pexpect python3-pil python3-piston-mini-client python3-pkg-resources
  python3-problem-report python3-psutil python3-ptyprocess python3-pyasn1
  python3-pycurl python3-pyparsing python3-renderpm python3-reportlab
  python3-reportlab-accel python3-requests python3-six python3-smbc
  python3-software-properties python3-tk python3-tz python3-uno
  python3-update-manager python3-urllib3 python3-xdg python3-xkit python3.4
  python3.4-minimal qapt-batch qasconfig qashctl qasmixer qastools-common
  qdbus qjackctl qmidiarp qmidinet qmidiroute qml-module-org-kde-activities
  qml-module-org-kde-kquickcontrols qml-module-org-kde-kquickcontrolsaddons
  qml-module-qtquick-controls qml-module-qtquick-dialogs
  qml-module-qtquick-layouts qml-module-qtquick-privatewidgets
  qml-module-qtquick-window2 qml-module-qtquick2 qpdf qsynth qtchooser
  qtcore4-l10n qtractor qttranslations5-l10n qtwayland5 rakarrack
  rapid-photo-downloader rarian-compat rawtherapee rawtherapee-data
  recordmydesktop rename rev-plugins rfkill ristretto rsync rtirq-init rtkit
  rubberband-cli rubberband-ladspa ruby ruby-minitest ruby-power-assert
  ruby-test-unit ruby2.2 rubygems-integration samba-libs samplv1 sane-utils
  scribus scribus-data session-migration sessioninstaller sgml-base sgml-data
  shared-mime-info shimmer-themes signon-keyring-extension
  signon-plugin-oauth2 signon-plugin-password signon-ui signon-ui-service
  signon-ui-x11 signond simple-scan slv2-doc slv2-jack software-center
  software-center-aptdaemon-plugins software-properties-common
  software-properties-gtk sonnet-plugins sooperlooper soprano-daemon
  sound-theme-freedesktop sox speech-dispatcher
  speech-dispatcher-audio-plugins ssl-cert stk stops strace subtitleeditor
  swh-lv2 swh-plugins synfig-examples synfigstudio synthv1
  system-config-printer-common system-config-printer-gnome
  system-config-printer-udev system-tools-backends systemd-shim t1-cyrillic
  t1-oldslavic t1-teams t1-xfree86-nonfree t1utils tap-plugins tcl tcl8.5
  tcl8.6 tcpd tcpdump telnet tex-common texlive-base texlive-binaries
  texlive-extra-utils texlive-font-utils texlive-generic-recommended
  texlive-latex-base texlive-latex-base-doc texlive-latex-recommended
  texlive-latex-recommended-doc texlive-pictures texlive-pictures-doc
  texlive-pstricks texlive-pstricks-doc thermald thunar thunar-archive-plugin
  thunar-data thunar-media-tags-plugin thunar-volman thunderbird time tk tk8.5
  tk8.6 tk8.6-blt2.5 toshset transcode transcode-doc transfig
  transmission-common transmission-gtk ttf-adf-accanthis ttf-adf-baskervald
  ttf-adf-berenis ttf-adf-gillius ttf-adf-ikarius ttf-adf-irianis
  ttf-adf-libris ttf-adf-mekanus ttf-adf-oldania ttf-adf-romande
  ttf-adf-switzera ttf-adf-tribun ttf-adf-universalis ttf-adf-verana
  ttf-aenigma ttf-alee ttf-ancient-fonts ttf-ancient-fonts-symbola
  ttf-atarismall ttf-bitstream-vera ttf-dejavu-core ttf-engadget
  ttf-essays1743 ttf-georgewilliams ttf-goudybookletter ttf-indic-fonts-core
  ttf-isabella ttf-jsmath ttf-lyx ttf-marvosym ttf-radisnoir ttf-sjfonts
  ttf-staypuft ttf-summersby ttf-tiresias ttf-tomsontalks
  ttf-ubuntu-font-family ttf-unifont ttf-xfree86-nonfree
  ttf-xfree86-nonfree-syriac tumbler tumbler-common twolame
  ubuntu-drivers-common ubuntu-mono ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk ubuntu-sso-client ubuntu-standard
  ubuntu-system-service ubuntu-touch-sounds ubuntustudio-audio
  ubuntustudio-audio-core ubuntustudio-audio-plugins ubuntustudio-controls
  ubuntustudio-default-settings ubuntustudio-desktop ubuntustudio-desktop-core
  ubuntustudio-font-meta ubuntustudio-graphics ubuntustudio-icon-theme
  ubuntustudio-installer ubuntustudio-lightdm-theme ubuntustudio-look
  ubuntustudio-menu ubuntustudio-photography ubuntustudio-publishing
  ubuntustudio-sounds ubuntustudio-video ubuntustudio-wallpapers udisks2 ufw
  unattended-upgrades unity-control-center unity-control-center-signon
  unity-greeter unity-settings-daemon uno-libs3 unzip update-inetd
  update-manager update-manager-core update-notifier update-notifier-common
  upower upstart ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils
  uuid-runtime va-driver-all vbetool vco-plugins vdpau-driver-all
  vdpau-va-driver vkeybd vocproc vorbis-tools wah-plugins wamerican wget
  whoopsie whysynth wireless-regdb wireless-tools wodim wpasupplicant x11-apps
  x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils
  x42-plugins xauth xbitmaps xbrlapi xcftools xcursor-themes xdg-user-dirs
  xdg-user-dirs-gtk xdg-utils xfburn xfce4-appfinder xfce4-cpugraph-plugin
  xfce4-dict xfce4-indicator-plugin xfce4-mailwatch-plugin
  xfce4-netload-plugin xfce4-notes xfce4-notes-plugin xfce4-notifyd
  xfce4-panel xfce4-places-plugin xfce4-power-manager xfce4-power-manager-data
  xfce4-power-manager-plugins xfce4-quicklauncher-plugin xfce4-screenshooter
  xfce4-session xfce4-settings xfce4-systemload-plugin xfce4-taskmanager
  xfce4-terminal xfce4-verve-plugin xfce4-volumed xfce4-weather-plugin
  xfce4-whiskermenu-plugin xfce4-xkb-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfpanel-switch
  xfwm4 xine-ui xinit xinput xjadeo xml-core xorg xorg-docs-core xscreensaver
  xscreensaver-data xserver-common xserver-xorg xserver-xorg-core
  xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
  xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-mach64
  xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-r128
  xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware
  xsynth-dssi xterm xubuntu-community-wallpapers xubuntu-docs
  xubuntu-icon-theme xul-ext-ubufox xz-utils yelp yelp-xsl yoshimi
  yoshimi-data zenity zenity-common zip zita-ajbridge zita-at1 zita-lrx
  zita-mu1 zita-resampler zita-rev1 zynjacku
0 upgraded, 2392 newly installed, 0 to remove and 0 not upgraded.
Need to get 1968 MB of archives.
After this operation, 6330 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ xenial/main install-info amd64 6.0.0.dfsg.1-3 [51.2 kB]
Get:2 http://ftpmaster.internal/ubuntu/ xenial/main bash-completion all 1:2.1-4.2ubuntu1 [153 kB]
Get:3 http://ftpmaster.internal/ubuntu/ xenial/main iso-codes all 3.63-1 [2303 kB]
Get:4 http://ftpmaster.internal/ubuntu/ xenial/main libpython2.7-minimal amd64 2.7.10-4ubuntu2 [337 kB]
Get:5 http://ftpmaster.internal/ubuntu/ xenial/main python2.7-minimal amd64 2.7.10-4ubuntu2 [1262 kB]
Get:6 http://ftpmaster.internal/ubuntu/ xenial/main python-minimal amd64 2.7.9-1 [28.2 kB]
Get:7 http://ftpmaster.internal/ubuntu/ xenial/main libpython2.7-stdlib amd64 2.7.10-4ubuntu2 [1794 kB]
Get:8 http://ftpmaster.internal/ubuntu/ xenial/main python2.7 amd64 2.7.10-4ubuntu2 [210 kB]
Get:9 http://ftpmaster.internal/ubuntu/ xenial/main libpython-stdlib amd64 2.7.9-1 [7754 B]
Get:10 http://ftpmaster.internal/ubuntu/ xenial/main python amd64 2.7.9-1 [137 kB]
Get:11 http://ftpmaster.internal/ubuntu/ xenial/main python-apt-common all 1.0.1ubuntu2 [18.2 kB]
Get:12 http://ftpmaster.internal/ubuntu/ xenial/main python3-apt amd64 1.0.1ubuntu2 [141 kB]
Get:13 http://ftpmaster.internal/ubuntu/ xenial/main libdbus-1-3 amd64 1.10.4-1ubuntu2 [161 kB]
Get:14 http://ftpmaster.internal/ubuntu/ xenial/main libglib2.0-0 amd64 2.47.3-3 [1114 kB]
Get:15 http://ftpmaster.internal/ubuntu/ xenial/main libdbus-glib-1-2 amd64 0.104-1build1 [66.9 kB]
Get:16 http://ftpmaster.internal/ubuntu/ xenial/main python3-dbus amd64 1.2.0-2build3 [83.3 kB]
Get:17 http://ftpmaster.internal/ubuntu/ xenial/main libcap-ng0 amd64 0.7.7-1 [10.9 kB]
Get:18 http://ftpmaster.internal/ubuntu/ xenial/main dbus amd64 1.10.4-1ubuntu2 [141 kB]
Get:19 http://ftpmaster.internal/ubuntu/ xenial/main libgck-1-0 amd64 3.18.0-1ubuntu1 [77.1 kB]
Get:20 http://ftpmaster.internal/ubuntu/ xenial/main libgcr-3-common all 3.18.0-1ubuntu1 [8942 B]
Get:21 http://ftpmaster.internal/ubuntu/ xenial/main libgcr-base-3-1 amd64 3.18.0-1ubuntu1 [185 kB]
Get:22 http://ftpmaster.internal/ubuntu/ xenial/main libaccountsservice0 amd64 0.6.40-2ubuntu6 [68.7 kB]
Get:23 http://ftpmaster.internal/ubuntu/ xenial/main libpolkit-gobject-1-0 amd64 0.105-14 [36.0 kB]
Get:24 http://ftpmaster.internal/ubuntu/ xenial/main accountsservice amd64 0.6.40-2ubuntu6 [59.9 kB]
Get:25 http://ftpmaster.internal/ubuntu/ xenial/main language-selector-common all 0.152 [212 kB]
Get:26 http://ftpmaster.internal/ubuntu/ xenial/main libasprintf0v5 amd64 0.19.4-1ubuntu3 [6676 B]
Get:27 http://ftpmaster.internal/ubuntu/ xenial/main libgdbm3 amd64 1.8.3-13.1 [16.9 kB]
Get:28 http://ftpmaster.internal/ubuntu/ xenial/main libkeyutils1 amd64 1.5.9-5ubuntu1 [9636 B]
Get:29 http://ftpmaster.internal/ubuntu/ xenial/main libroken18-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [40.4 kB]
Get:30 http://ftpmaster.internal/ubuntu/ xenial/main libasn1-8-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [175 kB]
Get:31 http://ftpmaster.internal/ubuntu/ xenial/main libhcrypto4-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [85.9 kB]
Get:32 http://ftpmaster.internal/ubuntu/ xenial/main libheimbase1-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [29.3 kB]
Get:33 http://ftpmaster.internal/ubuntu/ xenial/main libwind0-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [47.7 kB]
Get:34 http://ftpmaster.internal/ubuntu/ xenial/main libhx509-5-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [107 kB]
Get:35 http://ftpmaster.internal/ubuntu/ xenial/main libkrb5-26-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [201 kB]
Get:36 http://ftpmaster.internal/ubuntu/ xenial/main libheimntlm0-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [15.1 kB]
Get:37 http://ftpmaster.internal/ubuntu/ xenial/main libgssapi3-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [93.9 kB]
Get:38 http://ftpmaster.internal/ubuntu/ xenial/main libsasl2-modules-db amd64 2.1.26.dfsg1-14 [14.6 kB]
Get:39 http://ftpmaster.internal/ubuntu/ xenial/main libsasl2-2 amd64 2.1.26.dfsg1-14 [49.0 kB]
Get:40 http://ftpmaster.internal/ubuntu/ xenial/main libldap-2.4-2 amd64 2.4.41+dfsg-1ubuntu2 [162 kB]
Get:41 http://ftpmaster.internal/ubuntu/ xenial/main libnfnetlink0 amd64 1.0.1-3 [13.3 kB]
Get:42 http://ftpmaster.internal/ubuntu/ xenial/main libnih-dbus1 amd64 1.0.3-4ubuntu27 [14.8 kB]
Get:43 http://ftpmaster.internal/ubuntu/ xenial/main libparted2 amd64 3.2-7ubuntu1 [116 kB]
Get:44 http://ftpmaster.internal/ubuntu/ xenial/main libxau6 amd64 1:1.0.8-1 [8376 B]
Get:45 http://ftpmaster.internal/ubuntu/ xenial/main libxdmcp6 amd64 1:1.1.2-1.1 [11.0 kB]
Get:46 http://ftpmaster.internal/ubuntu/ xenial/main libxcb1 amd64 1.11.1-1ubuntu1 [40.0 kB]
Get:47 http://ftpmaster.internal/ubuntu/ xenial/main libx11-data all 2:1.6.3-1ubuntu2 [113 kB]
Get:48 http://ftpmaster.internal/ubuntu/ xenial/main libx11-6 amd64 2:1.6.3-1ubuntu2 [571 kB]
Get:49 http://ftpmaster.internal/ubuntu/ xenial/main libxext6 amd64 2:1.3.3-1 [29.4 kB]
Get:50 http://ftpmaster.internal/ubuntu/ xenial/main groff-base amd64 1.22.3-4 [1143 kB]
Get:51 http://ftpmaster.internal/ubuntu/ xenial/main bsdmainutils amd64 9.0.6ubuntu1 [175 kB]
Get:52 http://ftpmaster.internal/ubuntu/ xenial/main libpipeline1 amd64 1.4.1-1 [24.9 kB]
Get:53 http://ftpmaster.internal/ubuntu/ xenial/main man-db amd64 2.7.5-1 [854 kB]
Get:54 http://ftpmaster.internal/ubuntu/ xenial/main libdrm2 amd64 2.4.65-3 [27.6 kB]
Get:55 http://ftpmaster.internal/ubuntu/ xenial/main libplymouth4 amd64 0.9.2-3ubuntu2 [88.5 kB]
Get:56 http://ftpmaster.internal/ubuntu/ xenial/main plymouth amd64 0.9.2-3ubuntu2 [107 kB]
Get:57 http://ftpmaster.internal/ubuntu/ xenial/main mountall amd64 2.54ubuntu1 [56.8 kB]
Get:58 http://ftpmaster.internal/ubuntu/ xenial/main libfuse2 amd64 2.9.4-1ubuntu1 [90.9 kB]
Get:59 http://ftpmaster.internal/ubuntu/ xenial/main fuse amd64 2.9.4-1ubuntu1 [25.3 kB]
Get:60 http://ftpmaster.internal/ubuntu/ xenial/main ntfs-3g amd64 1:2015.3.14AR.1-1 [464 kB]
Get:61 http://ftpmaster.internal/ubuntu/ xenial/main popularity-contest all 1.64ubuntu1 [33.1 kB]
Get:62 http://ftpmaster.internal/ubuntu/ xenial/main sgml-base all 1.26+nmu4ubuntu1 [12.5 kB]
Get:63 http://ftpmaster.internal/ubuntu/ xenial/main uuid-runtime amd64 2.27.1-1ubuntu3 [25.5 kB]
Get:64 http://ftpmaster.internal/ubuntu/ xenial/main libjpeg-turbo8 amd64 1.3.0-0ubuntu2 [104 kB]
Get:65 http://ftpmaster.internal/ubuntu/ xenial/main libjpeg8 amd64 8c-2ubuntu8 [2194 B]
Get:66 http://ftpmaster.internal/ubuntu/ xenial/main libjbig0 amd64 2.1-3.1 [26.6 kB]
Get:67 http://ftpmaster.internal/ubuntu/ xenial/main libtiff5 amd64 4.0.5-1 [144 kB]
Get:68 http://ftpmaster.internal/ubuntu/ xenial/main libxinerama1 amd64 2:1.1.3-1 [7908 B]
Get:69 http://ftpmaster.internal/ubuntu/ xenial/main libxrender1 amd64 1:0.9.9-0ubuntu1 [18.5 kB]
Get:70 http://ftpmaster.internal/ubuntu/ xenial/main libxrandr2 amd64 2:1.5.0-1 [17.6 kB]
Get:71 http://ftpmaster.internal/ubuntu/ xenial/main x11-common all 1:7.7+12ubuntu1 [22.4 kB]
Get:72 http://ftpmaster.internal/ubuntu/ xenial/main libxss1 amd64 1:1.2.2-1 [8582 B]
Get:73 http://ftpmaster.internal/ubuntu/ xenial/main libxxf86vm1 amd64 1:1.1.4-1 [10.6 kB]
Get:74 http://ftpmaster.internal/ubuntu/ xenial/universe argyll-ref all 1.8.3+repack-1 [159 kB]
Get:75 http://ftpmaster.internal/ubuntu/ xenial/universe argyll amd64 1.8.3+repack-1 [4267 kB]
Get:76 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-common-data amd64 0.6.32~rc+dfsg-1ubuntu2 [21.7 kB]
Get:77 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-common3 amd64 0.6.32~rc+dfsg-1ubuntu2 [21.6 kB]
Get:78 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-client3 amd64 0.6.32~rc+dfsg-1ubuntu2 [25.1 kB]
Get:79 http://ftpmaster.internal/ubuntu/ xenial/main libkrb5support0 amd64 1.13.2+dfsg-4 [30.4 kB]
Get:80 http://ftpmaster.internal/ubuntu/ xenial/main libk5crypto3 amd64 1.13.2+dfsg-4 [81.3 kB]
Get:81 http://ftpmaster.internal/ubuntu/ xenial/main libkrb5-3 amd64 1.13.2+dfsg-4 [274 kB]
Get:82 http://ftpmaster.internal/ubuntu/ xenial/main libgssapi-krb5-2 amd64 1.13.2+dfsg-4 [120 kB]
Get:83 http://ftpmaster.internal/ubuntu/ xenial/main libcups2 amd64 2.1.0-7 [196 kB]
Get:84 http://ftpmaster.internal/ubuntu/ xenial/main libcupsmime1 amd64 2.1.0-7 [13.1 kB]
Get:85 http://ftpmaster.internal/ubuntu/ xenial/main libpaper1 amd64 1.1.24+nmu4ubuntu1 [13.7 kB]
Get:86 http://ftpmaster.internal/ubuntu/ xenial/main openssl amd64 1.0.2e-1ubuntu1 [491 kB]
Get:87 http://ftpmaster.internal/ubuntu/ xenial/main ssl-cert all 1.0.37 [16.9 kB]
Get:88 http://ftpmaster.internal/ubuntu/ xenial/main bc amd64 1.06.95-9build1 [82.6 kB]
Get:89 http://ftpmaster.internal/ubuntu/ xenial/main cups-daemon amd64 2.1.0-7 [294 kB]
Get:90 http://ftpmaster.internal/ubuntu/ xenial/main libgdk-pixbuf2.0-common all 2.32.2-1ubuntu1 [9996 B]
Get:91 http://ftpmaster.internal/ubuntu/ xenial/main libgdk-pixbuf2.0-0 amd64 2.32.2-1ubuntu1 [158 kB]
Get:92 http://ftpmaster.internal/ubuntu/ xenial/main fonts-dejavu-core all 2.35-1 [1039 kB]
Get:93 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-bitstream-vera all 1.10-8 [352 kB]
Get:94 http://ftpmaster.internal/ubuntu/ xenial/main fonts-freefont-ttf all 20120503-4 [4140 kB]
Get:95 http://ftpmaster.internal/ubuntu/ xenial/main fontconfig-config all 2.11.1-0ubuntu6 [48.7 kB]
Get:96 http://ftpmaster.internal/ubuntu/ xenial/main libfreetype6 amd64 2.5.2-4ubuntu2 [312 kB]
Get:97 http://ftpmaster.internal/ubuntu/ xenial/main libfontconfig1 amd64 2.11.1-0ubuntu6 [127 kB]
Get:98 http://ftpmaster.internal/ubuntu/ xenial/main libpixman-1-0 amd64 0.33.4-1 [231 kB]
Get:99 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-render0 amd64 1.11.1-1ubuntu1 [11.4 kB]
Get:100 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-shm0 amd64 1.11.1-1ubuntu1 [5588 B]
Get:101 http://ftpmaster.internal/ubuntu/ xenial/main libcairo2 amd64 1.14.4-1 [556 kB]
Get:102 http://ftpmaster.internal/ubuntu/ xenial/main libicu55 amd64 55.1-6ubuntu1 [7643 kB]
Get:103 http://ftpmaster.internal/ubuntu/ xenial/main libxml2 amd64 2.9.2+zdfsg1-4ubuntu1 [695 kB]
Get:104 http://ftpmaster.internal/ubuntu/ xenial/main libcroco3 amd64 0.6.9-1 [82.0 kB]
Get:105 http://ftpmaster.internal/ubuntu/ xenial/main fontconfig amd64 2.11.1-0ubuntu6 [176 kB]
Get:106 http://ftpmaster.internal/ubuntu/ xenial/main libthai-data all 0.1.24-1 [131 kB]
Get:107 http://ftpmaster.internal/ubuntu/ xenial/main libdatrie1 amd64 0.2.10-1 [17.0 kB]
Get:108 http://ftpmaster.internal/ubuntu/ xenial/main libthai0 amd64 0.1.24-1 [16.7 kB]
Get:109 http://ftpmaster.internal/ubuntu/ xenial/main libpango-1.0-0 amd64 1.38.1-1 [148 kB]
Get:110 http://ftpmaster.internal/ubuntu/ xenial/main libgraphite2-3 amd64 1.2.4-3ubuntu1 [54.6 kB]
Get:111 http://ftpmaster.internal/ubuntu/ xenial/main libharfbuzz0b amd64 1.0.1-1build2 [140 kB]
Get:112 http://ftpmaster.internal/ubuntu/ xenial/main libpangoft2-1.0-0 amd64 1.38.1-1 [33.3 kB]
Get:113 http://ftpmaster.internal/ubuntu/ xenial/main libpangocairo-1.0-0 amd64 1.38.1-1 [20.5 kB]
Get:114 http://ftpmaster.internal/ubuntu/ xenial/main librsvg2-2 amd64 2.40.12-1 [92.4 kB]
Get:115 http://ftpmaster.internal/ubuntu/ xenial/main librsvg2-common amd64 2.40.12-1 [5028 B]
Get:116 http://ftpmaster.internal/ubuntu/ xenial/universe desktop-base all 8.0.2ubuntu1 [6416 kB]
Get:117 http://ftpmaster.internal/ubuntu/ xenial/main hicolor-icon-theme all 0.15-0ubuntu1 [7750 B]
Get:118 http://ftpmaster.internal/ubuntu/ xenial/main libdconf1 amd64 0.24.0-2 [31.4 kB]
Get:119 http://ftpmaster.internal/ubuntu/ xenial/main dconf-service amd64 0.24.0-2 [27.1 kB]
Get:120 http://ftpmaster.internal/ubuntu/ xenial/main dconf-gsettings-backend amd64 0.24.0-2 [19.4 kB]
Get:121 http://ftpmaster.internal/ubuntu/ xenial/main humanity-icon-theme all 0.6.10 [1331 kB]
Get:122 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-mono all 14.04+16.04.20151127-0ubuntu1 [176 kB]
Get:123 http://ftpmaster.internal/ubuntu/ xenial/main adwaita-icon-theme all 3.18.0-1ubuntu1 [897 kB]
Get:124 http://ftpmaster.internal/ubuntu/ xenial/main libgtk-3-common all 3.18.6-1ubuntu1 [205 kB]
Get:125 http://ftpmaster.internal/ubuntu/ xenial/main libatk1.0-data all 2.18.0-1 [17.1 kB]
Get:126 http://ftpmaster.internal/ubuntu/ xenial/main libatk1.0-0 amd64 2.18.0-1 [56.9 kB]
Get:127 http://ftpmaster.internal/ubuntu/ xenial/main libatspi2.0-0 amd64 2.18.3-1ubuntu1 [57.3 kB]
Get:128 http://ftpmaster.internal/ubuntu/ xenial/main libatk-bridge2.0-0 amd64 2.18.1-1ubuntu1 [52.6 kB]
Get:129 http://ftpmaster.internal/ubuntu/ xenial/main libcairo-gobject2 amd64 1.14.4-1 [17.2 kB]
Get:130 http://ftpmaster.internal/ubuntu/ xenial/main liblcms2-2 amd64 2.6-3ubuntu2 [137 kB]
Get:131 http://ftpmaster.internal/ubuntu/ xenial/main libcolord2 amd64 1.2.12-1ubuntu1 [104 kB]
Get:132 http://ftpmaster.internal/ubuntu/ xenial/main libepoxy0 amd64 1.3.1-1 [178 kB]
Get:133 http://ftpmaster.internal/ubuntu/ xenial/main libjson-glib-1.0-common all 1.0.4-2 [5876 B]
Get:134 http://ftpmaster.internal/ubuntu/ xenial/main libjson-glib-1.0-0 amd64 1.0.4-2 [56.2 kB]
Get:135 http://ftpmaster.internal/ubuntu/ xenial/main libboost-system1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [9102 B]
Get:136 http://ftpmaster.internal/ubuntu/ xenial/main libboost-filesystem1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [37.8 kB]
Get:137 http://ftpmaster.internal/ubuntu/ xenial/main libmircommon5 amd64 0.17.1+16.04.20151105.1-0ubuntu1 [87.5 kB]
Get:138 http://ftpmaster.internal/ubuntu/ xenial/main libprotobuf-lite9v5 amd64 2.6.1-1.3 [58.4 kB]
Get:139 http://ftpmaster.internal/ubuntu/ xenial/main libmirprotobuf3 amd64 0.17.1+16.04.20151105.1-0ubuntu1 [92.6 kB]
Get:140 http://ftpmaster.internal/ubuntu/ xenial/main libxkbcommon0 amd64 0.5.0-1ubuntu2 [97.2 kB]
Get:141 http://ftpmaster.internal/ubuntu/ xenial/main libmirclient9 amd64 0.17.1+16.04.20151105.1-0ubuntu1 [150 kB]
Get:142 http://ftpmaster.internal/ubuntu/ xenial/main libproxy1v5 amd64 0.4.11-4ubuntu3~gcc5.3 [47.7 kB]
Get:143 http://ftpmaster.internal/ubuntu/ xenial/main glib-networking-common all 2.46.1-1 [11.0 kB]
Get:144 http://ftpmaster.internal/ubuntu/ xenial/main glib-networking-services amd64 2.46.1-1 [15.8 kB]
Get:145 http://ftpmaster.internal/ubuntu/ xenial/main gsettings-desktop-schemas all 3.18.1-1ubuntu1 [25.9 kB]
Get:146 http://ftpmaster.internal/ubuntu/ xenial/main glib-networking amd64 2.46.1-1 [42.2 kB]
Get:147 http://ftpmaster.internal/ubuntu/ xenial/main libsoup2.4-1 amd64 2.52.2-1 [269 kB]
Get:148 http://ftpmaster.internal/ubuntu/ xenial/main libsoup-gnome2.4-1 amd64 2.52.2-1 [4984 B]
Get:149 http://ftpmaster.internal/ubuntu/ xenial/main librest-0.7-0 amd64 0.7.93-1 [31.9 kB]
Get:150 http://ftpmaster.internal/ubuntu/ xenial/main libwayland-client0 amd64 1.9.0-1 [21.4 kB]
Get:151 http://ftpmaster.internal/ubuntu/ xenial/main libwayland-cursor0 amd64 1.9.0-1 [10.1 kB]
Get:152 http://ftpmaster.internal/ubuntu/ xenial/main libwayland-server0 amd64 1.9.0-1 [26.4 kB]
Get:153 http://ftpmaster.internal/ubuntu/ xenial/main libdrm-amdgpu1 amd64 2.4.65-3 [15.4 kB]
Get:154 http://ftpmaster.internal/ubuntu/ xenial/main libpciaccess0 amd64 0.13.4-1 [18.1 kB]
Get:155 http://ftpmaster.internal/ubuntu/ xenial/main libdrm-intel1 amd64 2.4.65-3 [55.4 kB]
Get:156 http://ftpmaster.internal/ubuntu/ xenial/main libdrm-nouveau2 amd64 2.4.65-3 [14.2 kB]
Get:157 http://ftpmaster.internal/ubuntu/ xenial/main libdrm-radeon1 amd64 2.4.65-3 [21.6 kB]
Get:158 http://ftpmaster.internal/ubuntu/ xenial/main libelf1 amd64 0.163-5.1 [39.3 kB]
Get:159 http://ftpmaster.internal/ubuntu/ xenial/main libedit2 amd64 3.1-20150325-1ubuntu1 [76.6 kB]
Get:160 http://ftpmaster.internal/ubuntu/ xenial/main libllvm3.6v5 amd64 1:3.6.2-3build1 [8086 kB]
Get:161 http://ftpmaster.internal/ubuntu/ xenial/main libgl1-mesa-dri amd64 11.0.6-1ubuntu1 [4303 kB]
Get:162 http://ftpmaster.internal/ubuntu/ xenial/main libgbm1 amd64 11.0.6-1ubuntu1 [23.4 kB]
Get:163 http://ftpmaster.internal/ubuntu/ xenial/main libx11-xcb1 amd64 2:1.6.3-1ubuntu2 [8956 B]
Get:164 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-dri2-0 amd64 1.11.1-1ubuntu1 [6882 B]
Get:165 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-xfixes0 amd64 1.11.1-1ubuntu1 [8840 B]
Get:166 http://ftpmaster.internal/ubuntu/ xenial/main libegl1-mesa amd64 11.0.6-1ubuntu1 [64.4 kB]
Get:167 http://ftpmaster.internal/ubuntu/ xenial/main libwayland-egl1-mesa amd64 11.0.6-1ubuntu1 [6586 B]
Get:168 http://ftpmaster.internal/ubuntu/ xenial/main libxcomposite1 amd64 1:0.4.4-1 [7714 B]
Get:169 http://ftpmaster.internal/ubuntu/ xenial/main libxfixes3 amd64 1:5.0.1-2 [11.1 kB]
Get:170 http://ftpmaster.internal/ubuntu/ xenial/main libxcursor1 amd64 1:1.1.14-1 [22.8 kB]
Get:171 http://ftpmaster.internal/ubuntu/ xenial/main libxdamage1 amd64 1:1.1.4-2 [6946 B]
Get:172 http://ftpmaster.internal/ubuntu/ xenial/main libxi6 amd64 2:1.7.5-1 [28.6 kB]
Get:173 http://ftpmaster.internal/ubuntu/ xenial/main shared-mime-info amd64 1.5-2 [405 kB]
Get:174 http://ftpmaster.internal/ubuntu/ xenial/main libgtk-3-0 amd64 3.18.6-1ubuntu1 [2347 kB]
Get:175 http://ftpmaster.internal/ubuntu/ xenial/main libgtk-3-bin amd64 3.18.6-1ubuntu1 [53.8 kB]
Get:176 http://ftpmaster.internal/ubuntu/ xenial/universe gnome-icon-theme all 3.12.0-1ubuntu2 [777 kB]
Get:177 http://ftpmaster.internal/ubuntu/ xenial/universe gnome-icon-theme-full all 3.12.0-1ubuntu2 [8885 kB]
Get:178 http://ftpmaster.internal/ubuntu/ xenial/universe elementary-icon-theme all 2.7.1-0ubuntu6 [1979 kB]
Get:179 http://ftpmaster.internal/ubuntu/ xenial/main fonts-droid all 1:4.4.4r2-6ubuntu1 [4109 kB]
Get:180 http://ftpmaster.internal/ubuntu/ xenial/main fonts-kacst all 2.01+mry-11 [306 kB]
Get:181 http://ftpmaster.internal/ubuntu/ xenial/main fonts-kacst-one all 5.0+svn11846-7 [46.7 kB]
Get:182 http://ftpmaster.internal/ubuntu/ xenial/main fonts-lato all 2.0-1 [2693 kB]
Get:183 http://ftpmaster.internal/ubuntu/ xenial/main fonts-nanum all 20140930-1 [8691 kB]
Get:184 http://ftpmaster.internal/ubuntu/ xenial/main fonts-sil-abyssinica all 1.500-1 [1797 kB]
Get:185 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-sil-andika all 5.000-2 [1639 kB]
Get:186 http://ftpmaster.internal/ubuntu/ xenial/main fonts-takao-pgothic all 003.02.01-9ubuntu3 [3403 kB]
Get:187 http://ftpmaster.internal/ubuntu/ xenial/main libglapi-mesa amd64 11.0.6-1ubuntu1 [23.2 kB]
Get:188 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-dri3-0 amd64 1.11.1-1ubuntu1 [5218 B]
Get:189 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-glx0 amd64 1.11.1-1ubuntu1 [20.9 kB]
Get:190 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-present0 amd64 1.11.1-1ubuntu1 [5218 B]
Get:191 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-sync1 amd64 1.11.1-1ubuntu1 [8324 B]
Get:192 http://ftpmaster.internal/ubuntu/ xenial/main libxshmfence1 amd64 1.2-1 [5042 B]
Get:193 http://ftpmaster.internal/ubuntu/ xenial/main libgl1-mesa-glx amd64 11.0.6-1ubuntu1 [145 kB]
Get:194 http://ftpmaster.internal/ubuntu/ xenial/main freeglut3 amd64 2.8.1-2 [73.4 kB]
Get:195 http://ftpmaster.internal/ubuntu/ xenial/main libmpfr4 amd64 3.1.3-1 [190 kB]
Get:196 http://ftpmaster.internal/ubuntu/ xenial/main libsigsegv2 amd64 2.10-4 [14.1 kB]
Get:197 http://ftpmaster.internal/ubuntu/ xenial/main gawk amd64 1:4.1.1+dfsg-1 [393 kB]
Get:198 http://ftpmaster.internal/ubuntu/ xenial/main libgirepository-1.0-1 amd64 1.46.0-3ubuntu1 [88.3 kB]
Get:199 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-glib-2.0 amd64 1.46.0-3ubuntu1 [127 kB]
Get:200 http://ftpmaster.internal/ubuntu/ xenial/main libgudev-1.0-0 amd64 1:230-2 [13.0 kB]
Get:201 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gudev-1.0 amd64 1:230-2 [3850 B]
Get:202 http://ftpmaster.internal/ubuntu/ xenial/main libgcr-ui-3-1 amd64 3.18.0-1ubuntu1 [141 kB]
Get:203 http://ftpmaster.internal/ubuntu/ xenial/main dbus-x11 amd64 1.10.4-1ubuntu2 [21.4 kB]
Get:204 http://ftpmaster.internal/ubuntu/ xenial/main gcr amd64 3.18.0-1ubuntu1 [48.3 kB]
Get:205 http://ftpmaster.internal/ubuntu/ xenial/main p11-kit-modules amd64 0.23.1-3 [73.5 kB]
Get:206 http://ftpmaster.internal/ubuntu/ xenial/main p11-kit amd64 0.23.1-3 [68.0 kB]
Get:207 http://ftpmaster.internal/ubuntu/ xenial/main libassuan0 amd64 2.4.2-1 [34.8 kB]
Get:208 http://ftpmaster.internal/ubuntu/ xenial/main libsecret-common all 0.18.3-1 [4360 B]
Get:209 http://ftpmaster.internal/ubuntu/ xenial/main libsecret-1-0 amd64 0.18.3-1 [93.4 kB]
Get:210 http://ftpmaster.internal/ubuntu/ xenial/main pinentry-gnome3 amd64 0.9.6-4 [32.0 kB]
Get:211 http://ftpmaster.internal/ubuntu/ xenial/main gnome-keyring amd64 3.18.3-0ubuntu2 [585 kB]
Get:212 http://ftpmaster.internal/ubuntu/ xenial/main imagemagick-common all 8:6.8.9.9-6 [42.5 kB]
Get:213 http://ftpmaster.internal/ubuntu/ xenial/main libaccounts-glib0 amd64 1.18+15.04.20150116-0ubuntu1 [41.0 kB]
Get:214 http://ftpmaster.internal/ubuntu/ xenial/main libamd2.3.1 amd64 1:4.2.1-3ubuntu1 [23.5 kB]
Get:215 http://ftpmaster.internal/ubuntu/ xenial/main libao-common all 1.1.0-3ubuntu1 [6392 B]
Get:216 http://ftpmaster.internal/ubuntu/ xenial/main libao4 amd64 1.1.0-3ubuntu1 [32.2 kB]
Get:217 http://ftpmaster.internal/ubuntu/ xenial/main libdbusmenu-glib4 amd64 12.10.3+15.04.20150410.2-0ubuntu2 [40.9 kB]
Get:218 http://ftpmaster.internal/ubuntu/ xenial/main libdbusmenu-gtk4 amd64 12.10.3+15.04.20150410.2-0ubuntu2 [26.6 kB]
Get:219 http://ftpmaster.internal/ubuntu/ xenial/main libgtk2.0-common all 2.24.28-1ubuntu1 [123 kB]
Get:220 http://ftpmaster.internal/ubuntu/ xenial/main libgtk2.0-0 amd64 2.24.28-1ubuntu1 [1775 kB]
Get:221 http://ftpmaster.internal/ubuntu/ xenial/main libindicator7 amd64 12.10.2+16.04.20151208-0ubuntu1 [21.9 kB]
Get:222 http://ftpmaster.internal/ubuntu/ xenial/main libappindicator1 amd64 12.10.1+15.04.20141110-0ubuntu1 [18.8 kB]
Get:223 http://ftpmaster.internal/ubuntu/ xenial/main libdbusmenu-gtk3-4 amd64 12.10.3+15.04.20150410.2-0ubuntu2 [26.7 kB]
Get:224 http://ftpmaster.internal/ubuntu/ xenial/main libindicator3-7 amd64 12.10.2+16.04.20151208-0ubuntu1 [26.1 kB]
Get:225 http://ftpmaster.internal/ubuntu/ xenial/main libappindicator3-1 amd64 12.10.1+15.04.20141110-0ubuntu1 [18.9 kB]
Get:226 http://ftpmaster.internal/ubuntu/ xenial/main libart-2.0-2 amd64 2.3.21-2 [56.9 kB]
Get:227 http://ftpmaster.internal/ubuntu/ xenial/main libaspell15 amd64 0.60.7~20110707-3 [335 kB]
Get:228 http://ftpmaster.internal/ubuntu/ xenial/main libasyncns0 amd64 0.8-5build1 [12.3 kB]
Get:229 http://ftpmaster.internal/ubuntu/ xenial/main libatasmart4 amd64 0.19-3 [27.1 kB]
Get:230 http://ftpmaster.internal/ubuntu/ xenial/main libice6 amd64 2:1.0.9-1 [39.2 kB]
Get:231 http://ftpmaster.internal/ubuntu/ xenial/main libsm6 amd64 2:1.2.2-1 [15.8 kB]
Get:232 http://ftpmaster.internal/ubuntu/ xenial/main libxt6 amd64 1:1.1.5-0ubuntu1 [160 kB]
Get:233 http://ftpmaster.internal/ubuntu/ xenial/main libaudio2 amd64 1.9.4-3 [51.0 kB]
Get:234 http://ftpmaster.internal/ubuntu/ xenial/main libbonobo2-common all 2.32.1-3 [34.7 kB]
Get:235 http://ftpmaster.internal/ubuntu/ xenial/main liborbit-2-0 amd64 1:2.14.19-1build1 [140 kB]
Get:236 http://ftpmaster.internal/ubuntu/ xenial/main libbonobo2-0 amd64 2.32.1-3 [211 kB]
Get:237 http://ftpmaster.internal/ubuntu/ xenial/main libcamd2.3.1 amd64 1:4.2.1-3ubuntu1 [21.9 kB]
Get:238 http://ftpmaster.internal/ubuntu/ xenial/main libasound2-data all 1.0.29-0ubuntu1 [28.4 kB]
Get:239 http://ftpmaster.internal/ubuntu/ xenial/main libasound2 amd64 1.0.29-0ubuntu1 [337 kB]
Get:240 http://ftpmaster.internal/ubuntu/ xenial/main libltdl7 amd64 2.4.2-1.11 [35.3 kB]
Get:241 http://ftpmaster.internal/ubuntu/ xenial/main libtdb1 amd64 1.3.8-1 [38.1 kB]
Get:242 http://ftpmaster.internal/ubuntu/ xenial/main libogg0 amd64 1.3.2-1 [17.2 kB]
Get:243 http://ftpmaster.internal/ubuntu/ xenial/main libvorbis0a amd64 1.3.4-3 [86.9 kB]
Get:244 http://ftpmaster.internal/ubuntu/ xenial/main libvorbisfile3 amd64 1.3.4-3 [15.9 kB]
Get:245 http://ftpmaster.internal/ubuntu/ xenial/main sound-theme-freedesktop all 0.8-1 [385 kB]
Get:246 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra0 amd64 0.30-2ubuntu2 [38.0 kB]
Get:247 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra-gtk0 amd64 0.30-2ubuntu2 [7984 B]
Get:248 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra-gtk3-0 amd64 0.30-2ubuntu2 [7982 B]
Get:249 http://ftpmaster.internal/ubuntu/ xenial/main libccolamd2.8.0 amd64 1:4.2.1-3ubuntu1 [23.3 kB]
Get:250 http://ftpmaster.internal/ubuntu/ xenial/main libcdparanoia0 amd64 3.10.2+debian-11 [53.1 kB]
Get:251 http://ftpmaster.internal/ubuntu/ xenial/main libblas-common amd64 1.2.20110419-11 [3036 B]
Get:252 http://ftpmaster.internal/ubuntu/ xenial/main libblas3 amd64 1.2.20110419-11 [158 kB]
Get:253 http://ftpmaster.internal/ubuntu/ xenial/main libcolamd2.8.0 amd64 1:4.2.1-3ubuntu1 [17.7 kB]
Get:254 http://ftpmaster.internal/ubuntu/ xenial/main libquadmath0 amd64 5.3.1-3ubuntu1 [131 kB]
Get:255 http://ftpmaster.internal/ubuntu/ xenial/main libgfortran3 amd64 5.3.1-3ubuntu1 [258 kB]
Get:256 http://ftpmaster.internal/ubuntu/ xenial/main liblapack3 amd64 3.5.0-5 [1816 kB]
Get:257 http://ftpmaster.internal/ubuntu/ xenial/main libcholmod2.1.2 amd64 1:4.2.1-3ubuntu1 [281 kB]
Get:258 http://ftpmaster.internal/ubuntu/ xenial/universe libcrystalhd3 amd64 1:0.0~git20110715.fdd2f19-11build1 [46.1 kB]
Get:259 http://ftpmaster.internal/ubuntu/ xenial/main libdaemon0 amd64 0.14-6 [16.6 kB]
Get:260 http://ftpmaster.internal/ubuntu/ xenial/universe libdirectfb-1.2-9 amd64 1.2.10.0-5.1 [606 kB]
Get:261 http://ftpmaster.internal/ubuntu/ xenial/main libdotconf0 amd64 1.3-0.2 [14.3 kB]
Get:262 http://ftpmaster.internal/ubuntu/ xenial/main libdv4 amd64 1.0.0-6 [66.5 kB]
Get:263 http://ftpmaster.internal/ubuntu/ xenial/main libsamplerate0 amd64 0.1.8-8 [937 kB]
Get:264 http://ftpmaster.internal/ubuntu/ xenial/main libjack-jackd2-0 amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [140 kB]
Get:265 http://ftpmaster.internal/ubuntu/ xenial/main libportaudio2 amd64 19+svn20140130-1build1 [63.9 kB]
Get:266 http://ftpmaster.internal/ubuntu/ xenial/main libflac8 amd64 1.3.1-4 [210 kB]
Get:267 http://ftpmaster.internal/ubuntu/ xenial/main libvorbisenc2 amd64 1.3.4-3 [70.8 kB]
Get:268 http://ftpmaster.internal/ubuntu/ xenial/main libsndfile1 amd64 1.0.25-10 [137 kB]
Get:269 http://ftpmaster.internal/ubuntu/ xenial/main libwrap0 amd64 7.6.q-25 [46.2 kB]
Get:270 http://ftpmaster.internal/ubuntu/ xenial/main libpulse0 amd64 1:7.1-1ubuntu2 [247 kB]
Get:271 http://ftpmaster.internal/ubuntu/ xenial/main libsonic0 amd64 0.2.0-3 [13.1 kB]
Get:272 http://ftpmaster.internal/ubuntu/ xenial/main espeak-data amd64 1.48.04+dfsg-1 [935 kB]
Get:273 http://ftpmaster.internal/ubuntu/ xenial/main libespeak1 amd64 1.48.04+dfsg-1 [141 kB]
Get:274 http://ftpmaster.internal/ubuntu/ xenial/main libevent-2.0-5 amd64 2.0.21-stable-2 [113 kB]
Get:275 http://ftpmaster.internal/ubuntu/ xenial/main libexif12 amd64 0.6.21-2 [77.6 kB]
Get:276 http://ftpmaster.internal/ubuntu/ xenial/universe libfaad2 amd64 2.8.0~cvs20150510-1 [164 kB]
Get:277 http://ftpmaster.internal/ubuntu/ xenial/main libgomp1 amd64 5.3.1-3ubuntu1 [55.0 kB]
Get:278 http://ftpmaster.internal/ubuntu/ xenial/main libfftw3-double3 amd64 3.3.4-2ubuntu1 [718 kB]
Get:279 http://ftpmaster.internal/ubuntu/ xenial/main libfftw3-long3 amd64 3.3.4-2ubuntu1 [306 kB]
Get:280 http://ftpmaster.internal/ubuntu/ xenial/main libfftw3-single3 amd64 3.3.4-2ubuntu1 [749 kB]
Get:281 http://ftpmaster.internal/ubuntu/ xenial/main libidn11 amd64 1.32-3ubuntu1 [45.5 kB]
Get:282 http://ftpmaster.internal/ubuntu/ xenial/main librtmp1 amd64 2.4+20150115.gita107cef-1build1 [54.7 kB]
Get:283 http://ftpmaster.internal/ubuntu/ xenial/main libcurl3-gnutls amd64 7.45.0-1ubuntu1 [183 kB]
Get:284 http://ftpmaster.internal/ubuntu/ xenial/universe libflickcurl0 amd64 1.25-3 [134 kB]
Get:285 http://ftpmaster.internal/ubuntu/ xenial/main libxft2 amd64 2.3.2-1 [36.1 kB]
Get:286 http://ftpmaster.internal/ubuntu/ xenial/main libfltk1.1 amd64 1.1.10-19 [321 kB]
Get:287 http://ftpmaster.internal/ubuntu/ xenial/main libglu1-mesa amd64 9.0.0-2.1 [168 kB]
Get:288 http://ftpmaster.internal/ubuntu/ xenial/universe libftgl2 amd64 2.1.3~rc5-4+nmu1 [49.8 kB]
Get:289 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-util1 amd64 0.4.0-0ubuntu3 [11.2 kB]
Get:290 http://ftpmaster.internal/ubuntu/ xenial/main libstartup-notification0 amd64 0.12-4build1 [18.8 kB]
Get:291 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4util-common all 4.12.1-2 [50.1 kB]
Get:292 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4util7 amd64 4.12.1-2 [23.5 kB]
Get:293 http://ftpmaster.internal/ubuntu/ xenial/universe xfconf amd64 4.12.0-2 [96.5 kB]
Get:294 http://ftpmaster.internal/ubuntu/ xenial/universe libxfconf-0-2 amd64 4.12.0-2 [26.5 kB]
Get:295 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4ui-common all 4.12.1-2 [151 kB]
Get:296 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4ui-1-0 amd64 4.12.1-2 [41.1 kB]
Get:297 http://ftpmaster.internal/ubuntu/ xenial/universe libgarcon-common all 0.4.0-2 [41.2 kB]
Get:298 http://ftpmaster.internal/ubuntu/ xenial/universe libgarcon-1-0 amd64 0.4.0-2 [43.9 kB]
Get:299 http://ftpmaster.internal/ubuntu/ xenial/main libgeoclue0 amd64 0.12.99-4ubuntu1 [28.0 kB]
Get:300 http://ftpmaster.internal/ubuntu/ xenial/main libunistring0 amd64 0.9.3-5.2ubuntu1 [279 kB]
Get:301 http://ftpmaster.internal/ubuntu/ xenial/main libgettextpo0 amd64 0.19.4-1ubuntu3 [112 kB]
Get:302 http://ftpmaster.internal/ubuntu/ xenial/main libglade2-0 amd64 1:2.6.4-2 [44.6 kB]
Get:303 http://ftpmaster.internal/ubuntu/ xenial/universe pinentry-gtk2 amd64 0.9.6-4 [35.9 kB]
Get:304 http://ftpmaster.internal/ubuntu/ xenial/main libpth20 amd64 2.0.7-20 [44.3 kB]
Get:305 http://ftpmaster.internal/ubuntu/ xenial/main gnupg-agent amd64 2.0.28-3ubuntu1 [237 kB]
Get:306 http://ftpmaster.internal/ubuntu/ xenial/main libksba8 amd64 1.3.3-1 [89.9 kB]
Get:307 http://ftpmaster.internal/ubuntu/ xenial/main gnupg2 amd64 2.0.28-3ubuntu1 [703 kB]
Get:308 http://ftpmaster.internal/ubuntu/ xenial/main libgpgme11 amd64 1.6.0-1 [108 kB]
Get:309 http://ftpmaster.internal/ubuntu/ xenial/main libgmime-2.6-0 amd64 2.6.20-1 [143 kB]
Get:310 http://ftpmaster.internal/ubuntu/ xenial/main libgnome-keyring-common all 3.12.0-1build1 [5792 B]
Get:311 http://ftpmaster.internal/ubuntu/ xenial/main libgnome-keyring0 amd64 3.12.0-1build1 [56.1 kB]
Get:312 http://ftpmaster.internal/ubuntu/ xenial/main gconf2-common all 3.2.6-3ubuntu6 [21.0 kB]
Get:313 http://ftpmaster.internal/ubuntu/ xenial/main libgconf-2-4 amd64 3.2.6-3ubuntu6 [84.6 kB]
Get:314 http://ftpmaster.internal/ubuntu/ xenial/main gconf-service-backend amd64 3.2.6-3ubuntu6 [57.5 kB]
Get:315 http://ftpmaster.internal/ubuntu/ xenial/main gconf-service amd64 3.2.6-3ubuntu6 [2046 B]
Get:316 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-glib1 amd64 0.6.32~rc+dfsg-1ubuntu2 [7726 B]
Get:317 http://ftpmaster.internal/ubuntu/ xenial/main psmisc amd64 22.21-2.1 [47.9 kB]
Get:318 http://ftpmaster.internal/ubuntu/ xenial/main gconf2 amd64 3.2.6-3ubuntu6 [65.8 kB]
Get:319 http://ftpmaster.internal/ubuntu/ xenial/main libgnomevfs2-common amd64 1:2.24.4-6ubuntu2 [22.8 kB]
Get:320 http://ftpmaster.internal/ubuntu/ xenial/main libgnomevfs2-0 amd64 1:2.24.4-6ubuntu2 [214 kB]
Get:321 http://ftpmaster.internal/ubuntu/ xenial/main libgnome2-common all 2.32.1-4ubuntu1 [33.3 kB]
Get:322 http://ftpmaster.internal/ubuntu/ xenial/main libgnome2-bin amd64 2.32.1-4ubuntu1 [15.0 kB]
Get:323 http://ftpmaster.internal/ubuntu/ xenial/main libgnome2-0 amd64 2.32.1-4ubuntu1 [43.2 kB]
Get:324 http://ftpmaster.internal/ubuntu/ xenial/main libgail18 amd64 2.24.28-1ubuntu1 [14.2 kB]
Get:325 http://ftpmaster.internal/ubuntu/ xenial/main libgnomecanvas2-common all 2.30.3-2 [9080 B]
Get:326 http://ftpmaster.internal/ubuntu/ xenial/main libgnomecanvas2-0 amd64 2.30.3-2 [82.7 kB]
Get:327 http://ftpmaster.internal/ubuntu/ xenial/main libbonoboui2-common all 2.24.5-3ubuntu1 [11.9 kB]
Get:328 http://ftpmaster.internal/ubuntu/ xenial/main libbonoboui2-0 amd64 2.24.5-3ubuntu1 [154 kB]
Get:329 http://ftpmaster.internal/ubuntu/ xenial/main libgnomeui-common all 2.24.5-3 [16.5 kB]
Get:330 http://ftpmaster.internal/ubuntu/ xenial/main libgnomeui-0 amd64 2.24.5-3 [203 kB]
Get:331 http://ftpmaster.internal/ubuntu/ xenial/main libgpm2 amd64 1.20.4-6.1 [16.5 kB]
Get:332 http://ftpmaster.internal/ubuntu/ xenial/universe libgsm1 amd64 1.0.13-4 [27.1 kB]
Get:333 http://ftpmaster.internal/ubuntu/ xenial/main libgstreamer0.10-0 amd64 0.10.36-1.5ubuntu1 [646 kB]
Get:334 http://ftpmaster.internal/ubuntu/ xenial/main liborc-0.4-0 amd64 1:0.4.24-1 [141 kB]
Get:335 http://ftpmaster.internal/ubuntu/ xenial/main libgstreamer-plugins-base0.10-0 amd64 0.10.36-2 [443 kB]
Get:336 http://ftpmaster.internal/ubuntu/ xenial/main libgssdp-1.0-3 amd64 0.14.12-1 [27.8 kB]
Get:337 http://ftpmaster.internal/ubuntu/ xenial/main libgupnp-1.0-4 amd64 0.20.14-1 [70.6 kB]
Get:338 http://ftpmaster.internal/ubuntu/ xenial/main libgupnp-igd-1.0-4 amd64 0.2.4-1 [15.7 kB]
Get:339 http://ftpmaster.internal/ubuntu/ xenial/main libraw1394-11 amd64 2.1.1-2 [30.6 kB]
Get:340 http://ftpmaster.internal/ubuntu/ xenial/main libiec61883-0 amd64 1.2.0-0.2 [23.6 kB]
Get:341 http://ftpmaster.internal/ubuntu/ xenial/main libieee1284-3 amd64 0.2.11-12 [23.8 kB]
Get:342 http://ftpmaster.internal/ubuntu/ xenial/main libisl15 amd64 0.15-3 [514 kB]
Get:343 http://ftpmaster.internal/ubuntu/ xenial/main libjasper1 amd64 1.900.1-debian1-2.4 [131 kB]
Get:344 http://ftpmaster.internal/ubuntu/ xenial/universe libjpeg9 amd64 1:9a-2ubuntu1 [112 kB]
Get:345 http://ftpmaster.internal/ubuntu/ xenial/universe libmjpegutils-2.1-0 amd64 1:2.1.0+debian-3 [24.7 kB]
Get:346 http://ftpmaster.internal/ubuntu/ xenial/universe libavutil-ffmpeg54 amd64 7:2.8.3-1 [167 kB]
Get:347 http://ftpmaster.internal/ubuntu/ xenial/universe libmp3lame0 amd64 3.99.5+repack1-9 [127 kB]
Get:348 http://ftpmaster.internal/ubuntu/ xenial/universe libopencore-amrnb0 amd64 0.1.3-2.1 [92.0 kB]
Get:349 http://ftpmaster.internal/ubuntu/ xenial/universe libopencore-amrwb0 amd64 0.1.3-2.1 [45.8 kB]
Get:350 http://ftpmaster.internal/ubuntu/ xenial/universe libopenjpeg5 amd64 1:1.5.2-3.1 [104 kB]
Get:351 http://ftpmaster.internal/ubuntu/ xenial/main libopus0 amd64 1.1-0ubuntu2 [157 kB]
Get:352 http://ftpmaster.internal/ubuntu/ xenial/universe libschroedinger-1.0-0 amd64 1.0.11-2.1build1 [293 kB]
Get:353 http://ftpmaster.internal/ubuntu/ xenial/universe libshine3 amd64 3.1.0-2.1 [25.1 kB]
Get:354 http://ftpmaster.internal/ubuntu/ xenial/main libsnappy1v5 amd64 1.1.3-2 [16.0 kB]
Get:355 http://ftpmaster.internal/ubuntu/ xenial/main libspeex1 amd64 1.2~rc1.2-1ubuntu1 [51.3 kB]
Get:356 http://ftpmaster.internal/ubuntu/ xenial/universe libswresample-ffmpeg1 amd64 7:2.8.3-1 [50.3 kB]
Get:357 http://ftpmaster.internal/ubuntu/ xenial/main libtheora0 amd64 1.1.1+dfsg.1-7 [162 kB]
Get:358 http://ftpmaster.internal/ubuntu/ xenial/universe libtwolame0 amd64 0.3.13-1.2 [49.2 kB]
Get:359 http://ftpmaster.internal/ubuntu/ xenial/universe libva1 amd64 1.6.1-1 [45.5 kB]
Get:360 http://ftpmaster.internal/ubuntu/ xenial/universe libvo-aacenc0 amd64 0.1.3-1 [71.0 kB]
Get:361 http://ftpmaster.internal/ubuntu/ xenial/universe libvo-amrwbenc0 amd64 0.1.3-1 [66.4 kB]
Get:362 http://ftpmaster.internal/ubuntu/ xenial/main libvpx2 amd64 1.4.0-4 [688 kB]
Get:363 http://ftpmaster.internal/ubuntu/ xenial/main libwavpack1 amd64 4.75.0-1 [74.0 kB]
Get:364 http://ftpmaster.internal/ubuntu/ xenial/main libwebp5 amd64 0.4.4-1 [165 kB]
Get:365 http://ftpmaster.internal/ubuntu/ xenial/universe libx264-148 amd64 2:0.148.2601+gita0cd7d3-3 [605 kB]
Get:366 http://ftpmaster.internal/ubuntu/ xenial/main libnuma1 amd64 2.0.10-1ubuntu6 [20.9 kB]
Get:367 http://ftpmaster.internal/ubuntu/ xenial/universe libx265-68 amd64 1.8-5 [929 kB]
Get:368 http://ftpmaster.internal/ubuntu/ xenial/universe libxvidcore4 amd64 2:1.3.4-1 [206 kB]
Get:369 http://ftpmaster.internal/ubuntu/ xenial/universe libzvbi-common all 0.2.35-10 [32.5 kB]
Get:370 http://ftpmaster.internal/ubuntu/ xenial/universe libzvbi0 amd64 0.2.35-10 [235 kB]
Get:371 http://ftpmaster.internal/ubuntu/ xenial/universe libavcodec-ffmpeg-extra56 amd64 7:2.8.3-1 [4069 kB]
Get:372 http://ftpmaster.internal/ubuntu/ xenial/universe libswscale-ffmpeg3 amd64 7:2.8.3-1 [145 kB]
Get:373 http://ftpmaster.internal/ubuntu/ xenial/universe libquicktime2 amd64 2:1.2.4-7build3 [262 kB]
Get:374 http://ftpmaster.internal/ubuntu/ xenial/universe liblavfile-2.1-0 amd64 1:2.1.0+debian-3 [35.1 kB]
Get:375 http://ftpmaster.internal/ubuntu/ xenial/universe liblavjpeg-2.1-0 amd64 1:2.1.0+debian-3 [10.7 kB]
Get:376 http://ftpmaster.internal/ubuntu/ xenial/main libcaca0 amd64 0.99.beta19-2build2~gcc5.1 [202 kB]
Get:377 http://ftpmaster.internal/ubuntu/ xenial/main libsdl1.2debian amd64 1.2.15-12ubuntu1 [165 kB]
Get:378 http://ftpmaster.internal/ubuntu/ xenial/universe liblavplay-2.1-0 amd64 1:2.1.0+debian-3 [19.9 kB]
Get:379 http://ftpmaster.internal/ubuntu/ xenial/main liblqr-1-0 amd64 0.4.2-2 [23.6 kB]
Get:380 http://ftpmaster.internal/ubuntu/ xenial/universe liblv2dynparamhost1-1 amd64 2-5 [18.7 kB]
Get:381 http://ftpmaster.internal/ubuntu/ xenial/main liblzo2-2 amd64 2.08-1.2 [48.7 kB]
Get:382 http://ftpmaster.internal/ubuntu/ xenial/universe libmad0 amd64 0.15.1b-8ubuntu1 [71.5 kB]
Get:383 http://ftpmaster.internal/ubuntu/ xenial/main libmagickcore-6.q16-2 amd64 8:6.8.9.9-6 [1571 kB]
Get:384 http://ftpmaster.internal/ubuntu/ xenial/main libmagickwand-6.q16-2 amd64 8:6.8.9.9-6 [289 kB]
Get:385 http://ftpmaster.internal/ubuntu/ xenial/main libmhash2 amd64 0.9.9.9-7 [87.0 kB]
Get:386 http://ftpmaster.internal/ubuntu/ xenial/main libminiupnpc10 amd64 1.9.20140610-2ubuntu1 [24.0 kB]
Get:387 http://ftpmaster.internal/ubuntu/ xenial/main libmng2 amd64 2.0.2-0ubuntu3 [169 kB]
Get:388 http://ftpmaster.internal/ubuntu/ xenial/universe libmpcdec6 amd64 2:0.1~r459-4.1build1 [32.0 kB]
Get:389 http://ftpmaster.internal/ubuntu/ xenial/universe libmpeg2-4 amd64 0.5.1-7 [59.1 kB]
Get:390 http://ftpmaster.internal/ubuntu/ xenial/universe libmpeg2encpp-2.1-0 amd64 1:2.1.0+debian-3 [71.4 kB]
Get:391 http://ftpmaster.internal/ubuntu/ xenial/universe libmplex2-2.1-0 amd64 1:2.1.0+debian-3 [44.3 kB]
Get:392 http://ftpmaster.internal/ubuntu/ xenial/main libmtdev1 amd64 1.1.5-1ubuntu2 [13.8 kB]
Get:393 http://ftpmaster.internal/ubuntu/ xenial/main libmtp-common all 1.1.10-2 [37.9 kB]
Get:394 http://ftpmaster.internal/ubuntu/ xenial/main libusb-1.0-0 amd64 2:1.0.20-1 [42.9 kB]
Get:395 http://ftpmaster.internal/ubuntu/ xenial/main libmtp9 amd64 1.1.10-2 [144 kB]
Get:396 http://ftpmaster.internal/ubuntu/ xenial/main libndp0 amd64 1.4-2 [10.4 kB]
Get:397 http://ftpmaster.internal/ubuntu/ xenial/main libnotify4 amd64 0.7.6-2svn1 [17.2 kB]
Get:398 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-core7 amd64 0.6.32~rc+dfsg-1ubuntu2 [81.7 kB]
Get:399 http://ftpmaster.internal/ubuntu/ xenial/main libgeoip1 amd64 1.6.7-1 [70.1 kB]
Get:400 http://ftpmaster.internal/ubuntu/ xenial/main libisc95 amd64 1:9.9.5.dfsg-12 [148 kB]
Get:401 http://ftpmaster.internal/ubuntu/ xenial/main libdns100 amd64 1:9.9.5.dfsg-12 [651 kB]
Get:402 http://ftpmaster.internal/ubuntu/ xenial/main libisccc90 amd64 1:9.9.5.dfsg-12 [15.6 kB]
Get:403 http://ftpmaster.internal/ubuntu/ xenial/main libisccfg90 amd64 1:9.9.5.dfsg-12 [36.2 kB]
Get:404 http://ftpmaster.internal/ubuntu/ xenial/main libbind9-90 amd64 1:9.9.5.dfsg-12 [22.4 kB]
Get:405 http://ftpmaster.internal/ubuntu/ xenial/main liblwres90 amd64 1:9.9.5.dfsg-12 [32.5 kB]
Get:406 http://ftpmaster.internal/ubuntu/ xenial/main bind9-host amd64 1:9.9.5.dfsg-12 [46.4 kB]
Get:407 http://ftpmaster.internal/ubuntu/ xenial/main avahi-daemon amd64 0.6.32~rc+dfsg-1ubuntu2 [59.4 kB]
Get:408 http://ftpmaster.internal/ubuntu/ xenial/main libnss-mdns amd64 0.10-6 [21.4 kB]
Get:409 http://ftpmaster.internal/ubuntu/ xenial/main libp11-kit-gnome-keyring amd64 3.18.3-0ubuntu2 [41.6 kB]
Get:410 http://ftpmaster.internal/ubuntu/ xenial/main libpam-gnome-keyring amd64 3.18.3-0ubuntu2 [36.5 kB]
Get:411 http://ftpmaster.internal/ubuntu/ xenial/universe libpgm-5.1-0 amd64 5.1.118-1~dfsg-2ubuntu1 [158 kB]
Get:412 http://ftpmaster.internal/ubuntu/ xenial/main qtcore4-l10n all 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [613 kB]
Get:413 http://ftpmaster.internal/ubuntu/ xenial/main libqtcore4 amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [1559 kB]
Get:414 http://ftpmaster.internal/ubuntu/ xenial/main libqjson0 amd64 0.8.1-3 [63.7 kB]
Get:415 http://ftpmaster.internal/ubuntu/ xenial/main libqmi-glib1 amd64 1.12.6-1 [337 kB]
Get:416 http://ftpmaster.internal/ubuntu/ xenial/main libpcre16-3 amd64 2:8.35-7.1ubuntu1 [141 kB]
Get:417 http://ftpmaster.internal/ubuntu/ xenial/main libqt5core5a amd64 5.4.2+dfsg-2ubuntu9 [1787 kB]
Get:418 http://ftpmaster.internal/ubuntu/ xenial/main libqt5script5 amd64 5.4.2+dfsg-4 [710 kB]
Get:419 http://ftpmaster.internal/ubuntu/ xenial/main libqt5dbus5 amd64 5.4.2+dfsg-2ubuntu9 [177 kB]
Get:420 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-icccm4 amd64 0.4.1-1ubuntu1 [10.4 kB]
Get:421 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-image0 amd64 0.4.0-1build1 [12.3 kB]
Get:422 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-keysyms1 amd64 0.4.0-1 [8406 B]
Get:423 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-randr0 amd64 1.11.1-1ubuntu1 [14.4 kB]
Get:424 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-render-util0 amd64 0.3.9-1 [9638 B]
Get:425 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-shape0 amd64 1.11.1-1ubuntu1 [5756 B]
Get:426 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-xkb1 amd64 1.11.1-1ubuntu1 [29.2 kB]
Get:427 http://ftpmaster.internal/ubuntu/ xenial/main libxkbcommon-x11-0 amd64 0.5.0-1ubuntu2 [13.5 kB]
Get:428 http://ftpmaster.internal/ubuntu/ xenial/main libqt5gui5 amd64 5.4.2+dfsg-2ubuntu9 [2173 kB]
Get:429 http://ftpmaster.internal/ubuntu/ xenial/main libqt5widgets5 amd64 5.4.2+dfsg-2ubuntu9 [2233 kB]
Get:430 http://ftpmaster.internal/ubuntu/ xenial/main libqt5svg5 amd64 5.4.2-2build1 [124 kB]
Get:431 http://ftpmaster.internal/ubuntu/ xenial/main libgstreamer1.0-0 amd64 1.6.1-1 [729 kB]
Get:432 http://ftpmaster.internal/ubuntu/ xenial/main libgstreamer-plugins-base1.0-0 amd64 1.6.1-1ubuntu1 [553 kB]
Get:433 http://ftpmaster.internal/ubuntu/ xenial/main libqt5network5 amd64 5.4.2+dfsg-2ubuntu9 [537 kB]
Get:434 http://ftpmaster.internal/ubuntu/ xenial/main libqt5opengl5 amd64 5.4.2+dfsg-2ubuntu9 [126 kB]
Get:435 http://ftpmaster.internal/ubuntu/ xenial/main libqt5printsupport5 amd64 5.4.2+dfsg-2ubuntu9 [173 kB]
Get:436 http://ftpmaster.internal/ubuntu/ xenial/main libdouble-conversion1v5 amd64 2.0.1-3ubuntu2 [33.3 kB]
Get:437 http://ftpmaster.internal/ubuntu/ xenial/main libqt5qml5 amd64 5.4.2-1ubuntu8 [1229 kB]
Get:438 http://ftpmaster.internal/ubuntu/ xenial/main libqt5quick5 amd64 5.4.2-1ubuntu8 [1047 kB]
Get:439 http://ftpmaster.internal/ubuntu/ xenial/main libqt5sql5 amd64 5.4.2+dfsg-2ubuntu9 [102 kB]
Get:440 http://ftpmaster.internal/ubuntu/ xenial/main libxslt1.1 amd64 1.1.28-2.1 [145 kB]
Get:441 http://ftpmaster.internal/ubuntu/ xenial/main libqt5webkit5 amd64 5.4.2+dfsg-1ubuntu2.1 [9113 kB]
Get:442 http://ftpmaster.internal/ubuntu/ xenial/main libraptor1 amd64 1.4.21-11 [147 kB]
Get:443 http://ftpmaster.internal/ubuntu/ xenial/main libyajl2 amd64 2.1.0-2 [19.6 kB]
Get:444 http://ftpmaster.internal/ubuntu/ xenial/main libraptor2-0 amd64 2.0.14-1 [154 kB]
Get:445 http://ftpmaster.internal/ubuntu/ xenial/main librasqal3 amd64 0.9.32-1 [163 kB]
Get:446 http://ftpmaster.internal/ubuntu/ xenial/main librdf0 amd64 1.0.17-1 [94.5 kB]
Get:447 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-style-galaxy all 1:5.0.2-0ubuntu5 [1505 kB]
Get:448 http://ftpmaster.internal/ubuntu/ xenial/universe libreoffice-style-elementary all 15.12.1 [1487 kB]
Get:449 http://ftpmaster.internal/ubuntu/ xenial/universe libreoffice-style-breeze all 1:5.0.2-0ubuntu5 [414 kB]
Get:450 http://ftpmaster.internal/ubuntu/ xenial/main uno-libs3 amd64 5.0.2-0ubuntu5 [716 kB]
Get:451 http://ftpmaster.internal/ubuntu/ xenial/main ure amd64 5.0.2-0ubuntu5 [1534 kB]
Get:452 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-common all 1:5.0.2-0ubuntu5 [22.4 MB]
Get:453 http://ftpmaster.internal/ubuntu/ xenial/main libsane-common all 1.0.25+git20150528-1ubuntu2 [710 kB]
Get:454 http://ftpmaster.internal/ubuntu/ xenial/universe libsbsms10 amd64 2.0.2-1 [108 kB]
Get:455 http://ftpmaster.internal/ubuntu/ xenial/universe libsdl-image1.2 amd64 1.2.12-5build2 [28.2 kB]
Get:456 http://ftpmaster.internal/ubuntu/ xenial/universe libshout-idjc3 amd64 2.3.1-1 [34.3 kB]
Get:457 http://ftpmaster.internal/ubuntu/ xenial/main libshout3 amd64 2.3.1-3 [38.1 kB]
Get:458 http://ftpmaster.internal/ubuntu/ xenial/main libsignon-glib1 amd64 1.12+15.04.20150420.1-0ubuntu2 [33.5 kB]
Get:459 http://ftpmaster.internal/ubuntu/ xenial/universe libsox2 amd64 14.4.1-5 [229 kB]
Get:460 http://ftpmaster.internal/ubuntu/ xenial/universe libserd-0-0 amd64 0.22.0~dfsg0-2 [38.3 kB]
Get:461 http://ftpmaster.internal/ubuntu/ xenial/universe libsord-0-0 amd64 0.14.0~dfsg0-1 [20.4 kB]
Get:462 http://ftpmaster.internal/ubuntu/ xenial/universe libsratom-0-0 amd64 0.4.6~dfsg0-1 [15.5 kB]
Get:463 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-xml amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [97.0 kB]
Get:464 http://ftpmaster.internal/ubuntu/ xenial/main libqtdbus4 amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [186 kB]
Get:465 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-network amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [564 kB]
Get:466 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-script amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [817 kB]
Get:467 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-sql amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [99.3 kB]
Get:468 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-xmlpatterns amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [1096 kB]
Get:469 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-declarative amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [1098 kB]
Get:470 http://ftpmaster.internal/ubuntu/ xenial/main libqtgui4 amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [4135 kB]
Get:471 http://ftpmaster.internal/ubuntu/ xenial/universe libsuil-0-0 amd64 0.8.2~dfsg0-1 [17.6 kB]
Get:472 http://ftpmaster.internal/ubuntu/ xenial/main libtcl8.5 amd64 8.5.18-2ubuntu1 [697 kB]
Get:473 http://ftpmaster.internal/ubuntu/ xenial/main libtcl8.6 amd64 8.6.4+dfsg-2ubuntu1 [878 kB]
Get:474 http://ftpmaster.internal/ubuntu/ xenial/main libtk8.5 amd64 8.5.18-2ubuntu1 [655 kB]
Get:475 http://ftpmaster.internal/ubuntu/ xenial/main libtk8.6 amd64 8.6.4+dfsg-2ubuntu1 [699 kB]
Get:476 http://ftpmaster.internal/ubuntu/ xenial/main libumfpack5.6.2 amd64 1:4.2.1-3ubuntu1 [214 kB]
Get:477 http://ftpmaster.internal/ubuntu/ xenial/main libwbclient0 amd64 2:4.1.20+dfsg-1ubuntu3 [27.6 kB]
Get:478 http://ftpmaster.internal/ubuntu/ xenial/universe libwildmidi-config all 0.3.8-2 [7378 B]
Get:479 http://ftpmaster.internal/ubuntu/ xenial/universe libwildmidi1 amd64 0.3.8-2 [38.3 kB]
Get:480 http://ftpmaster.internal/ubuntu/ xenial/main libxres1 amd64 2:1.0.7-1 [7154 B]
Get:481 http://ftpmaster.internal/ubuntu/ xenial/main libwnck-3-common all 3.14.0-2 [19.5 kB]
Get:482 http://ftpmaster.internal/ubuntu/ xenial/main libwnck-3-0 amd64 3.14.0-2 [104 kB]
Get:483 http://ftpmaster.internal/ubuntu/ xenial/main libx86-1 amd64 1.1+ds1-10 [83.0 kB]
Get:484 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4ui-2-0 amd64 4.12.1-2 [41.2 kB]
Get:485 http://ftpmaster.internal/ubuntu/ xenial/universe libxfcegui4-4 amd64 4.10.0-3 [190 kB]
Get:486 http://ftpmaster.internal/ubuntu/ xenial/main libfontenc1 amd64 1:1.1.3-1 [13.9 kB]
Get:487 http://ftpmaster.internal/ubuntu/ xenial/main libxfont1 amd64 1:1.5.1-1 [94.7 kB]
Get:488 http://ftpmaster.internal/ubuntu/ xenial/main libxpm4 amd64 1:3.5.11-1 [33.1 kB]
Get:489 http://ftpmaster.internal/ubuntu/ xenial/main libxtst6 amd64 2:1.2.2-1 [14.1 kB]
Get:490 http://ftpmaster.internal/ubuntu/ xenial/main libxv1 amd64 2:1.0.10-1 [10.3 kB]
Get:491 http://ftpmaster.internal/ubuntu/ xenial/main libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]
Get:492 http://ftpmaster.internal/ubuntu/ xenial/main libyaml-0-2 amd64 0.1.6-3 [47.6 kB]
Get:493 http://ftpmaster.internal/ubuntu/ xenial/main libzephyr4 amd64 3.1.2-1 [31.3 kB]
Get:494 http://ftpmaster.internal/ubuntu/ xenial/main libzita-alsa-pcmi0 amd64 0.2.0-2 [13.8 kB]
Get:495 http://ftpmaster.internal/ubuntu/ xenial/universe libzita-convolver3 amd64 3.1.0-4 [14.5 kB]
Get:496 http://ftpmaster.internal/ubuntu/ xenial/main libzita-resampler1 amd64 1.3.0-2 [10.3 kB]
Get:497 http://ftpmaster.internal/ubuntu/ xenial/main libzzip-0-13 amd64 0.13.62-3 [26.1 kB]
Get:498 http://ftpmaster.internal/ubuntu/ xenial/main libglib2.0-data all 2.47.3-3 [129 kB]
Get:499 http://ftpmaster.internal/ubuntu/ xenial/main libglib2.0-bin amd64 2.47.3-3 [39.5 kB]
Get:500 http://ftpmaster.internal/ubuntu/ xenial/main lightdm amd64 1.17.2-0ubuntu1 [115 kB]
Get:501 http://ftpmaster.internal/ubuntu/ xenial/main linux-image-4.3.0-2-lowlatency amd64 4.3.0-2.11 [57.8 MB]
Get:502 http://ftpmaster.internal/ubuntu/ xenial/main module-init-tools all 21-1ubuntu1 [1946 B]
Get:503 http://ftpmaster.internal/ubuntu/ xenial/main pcmciautils amd64 018-8 [30.0 kB]
Get:504 http://ftpmaster.internal/ubuntu/ xenial/main perl-modules all 5.20.2-6 [2501 kB]
Get:505 http://ftpmaster.internal/ubuntu/ xenial/main perl amd64 5.20.2-6 [2617 kB]
Get:506 http://ftpmaster.internal/ubuntu/ xenial/main phonon-backend-gstreamer-common amd64 4:4.8.2-0ubuntu1 [11.1 kB]
Get:507 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-pulseaudio amd64 1.6.1-1ubuntu1 [55.4 kB]
Get:508 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-alsa amd64 1.6.1-1ubuntu1 [30.6 kB]
Get:509 http://ftpmaster.internal/ubuntu/ xenial/universe libass5 amd64 0.13.1-1 [82.6 kB]
Get:510 http://ftpmaster.internal/ubuntu/ xenial/universe libbs2b0 amd64 3.1.0+dfsg-2.1 [10.7 kB]
Get:511 http://ftpmaster.internal/ubuntu/ xenial/universe libchromaprint0 amd64 1.2-1build1 [32.5 kB]
Get:512 http://ftpmaster.internal/ubuntu/ xenial/universe libdca0 amd64 0.0.5-7build1 [93.7 kB]
Get:513 http://ftpmaster.internal/ubuntu/ xenial/universe libde265-0 amd64 1.0.2-1build1 [234 kB]
Get:514 http://ftpmaster.internal/ubuntu/ xenial/universe libdvdread4 amd64 5.0.3-1 [49.6 kB]
Get:515 http://ftpmaster.internal/ubuntu/ xenial/universe libdvdnav4 amd64 5.0.3-1 [37.3 kB]
Get:516 http://ftpmaster.internal/ubuntu/ xenial/main libflite1 amd64 2.0.0-release-1 [12.8 MB]
Get:517 http://ftpmaster.internal/ubuntu/ xenial/universe libfluidsynth1 amd64 1.1.6-3 [130 kB]
Get:518 http://ftpmaster.internal/ubuntu/ xenial/universe libgme0 amd64 0.6.0-3 [122 kB]
Get:519 http://ftpmaster.internal/ubuntu/ xenial/universe libgstreamer-plugins-bad1.0-0 amd64 1.6.1-1ubuntu1 [338 kB]
Get:520 http://ftpmaster.internal/ubuntu/ xenial/main libgstreamer-plugins-good1.0-0 amd64 1.6.1-1ubuntu1 [32.4 kB]
Get:521 http://ftpmaster.internal/ubuntu/ xenial/main libilmbase12 amd64 2.2.0-5 [72.2 kB]
Get:522 http://ftpmaster.internal/ubuntu/ xenial/universe libkate1 amd64 0.4.1-5 [38.1 kB]
Get:523 http://ftpmaster.internal/ubuntu/ xenial/universe libmimic0 amd64 1.0.4-2.3 [15.0 kB]
Get:524 http://ftpmaster.internal/ubuntu/ xenial/universe libmms0 amd64 0.6.4-1 [27.4 kB]
Get:525 http://ftpmaster.internal/ubuntu/ xenial/universe libmodplug1 amd64 1:0.8.8.5-2 [153 kB]
Get:526 http://ftpmaster.internal/ubuntu/ xenial/universe libmpg123-0 amd64 1.22.4-1 [124 kB]
Get:527 http://ftpmaster.internal/ubuntu/ xenial/universe libofa0 amd64 0.9.3-10ubuntu1 [50.3 kB]
Get:528 http://ftpmaster.internal/ubuntu/ xenial/universe libopenal-data all 1:1.16.0-3 [101 kB]
Get:529 http://ftpmaster.internal/ubuntu/ xenial/universe libopenal1 amd64 1:1.16.0-3 [164 kB]
Get:530 http://ftpmaster.internal/ubuntu/ xenial/universe libtbb2 amd64 4.3~20150611-1~exp3ubuntu1 [112 kB]
Get:531 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-core2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [676 kB]
Get:532 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-flann2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [107 kB]
Get:533 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-imgproc2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [632 kB]
Get:534 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-features2d2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [217 kB]
Get:535 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-calib3d2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [218 kB]
Get:536 http://ftpmaster.internal/ubuntu/ xenial/universe libbluray1 amd64 1:0.9.2-1 [127 kB]
Get:537 http://ftpmaster.internal/ubuntu/ xenial/main libssh-gcrypt-4 amd64 0.6.3-4.2 [119 kB]
Get:538 http://ftpmaster.internal/ubuntu/ xenial/universe libavformat-ffmpeg56 amd64 7:2.8.3-1 [803 kB]
Get:539 http://ftpmaster.internal/ubuntu/ xenial/universe libdc1394-22 amd64 2.2.3-1 [75.7 kB]
Get:540 http://ftpmaster.internal/ubuntu/ xenial/main libpangox-1.0-0 amd64 0.0.2-5 [41.7 kB]
Get:541 http://ftpmaster.internal/ubuntu/ xenial/main libxmu6 amd64 2:1.1.2-1ubuntu1 [46.0 kB]
Get:542 http://ftpmaster.internal/ubuntu/ xenial/universe libgtkglext1 amd64 1.2.0-3.2fakesync1 [77.5 kB]
Get:543 http://ftpmaster.internal/ubuntu/ xenial/main libopenexr22 amd64 2.2.0-7ubuntu1 [591 kB]
Get:544 http://ftpmaster.internal/ubuntu/ xenial/main libv4lconvert0 amd64 1.8.0-1 [76.0 kB]
Get:545 http://ftpmaster.internal/ubuntu/ xenial/main libv4l-0 amd64 1.8.0-1 [40.9 kB]
Get:546 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-highgui2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [101 kB]
Get:547 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-ml2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [191 kB]
Get:548 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-objdetect2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [190 kB]
Get:549 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-video2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [119 kB]
Get:550 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-contrib2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [297 kB]
Get:551 http://ftpmaster.internal/ubuntu/ xenial/universe libopencv-legacy2.4v5 amd64 2.4.9.1+dfsg-1.2ubuntu1 [406 kB]
Get:552 http://ftpmaster.internal/ubuntu/ xenial/main libsbc1 amd64 1.3-1 [30.9 kB]
Get:553 http://ftpmaster.internal/ubuntu/ xenial/universe libsoundtouch1 amd64 1.9.2-2 [39.8 kB]
Get:554 http://ftpmaster.internal/ubuntu/ xenial/universe libspandsp2 amd64 0.0.6-2.1 [273 kB]
Get:555 http://ftpmaster.internal/ubuntu/ xenial/universe libsrtp0 amd64 1.4.5~20130609~dfsg-1.1 [54.3 kB]
Get:556 http://ftpmaster.internal/ubuntu/ xenial/universe libzbar0 amd64 0.10+doc-10build1 [76.0 kB]
Get:557 http://ftpmaster.internal/ubuntu/ xenial/main libvisual-0.4-0 amd64 0.4.0-8 [98.7 kB]
Get:558 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-plugins-base amd64 1.6.1-1ubuntu1 [495 kB]
Get:559 http://ftpmaster.internal/ubuntu/ xenial/universe gstreamer1.0-plugins-bad-videoparsers amd64 1.6.1-1ubuntu1 [83.9 kB]
Get:560 http://ftpmaster.internal/ubuntu/ xenial/universe gstreamer1.0-plugins-bad-faad amd64 1.6.1-1ubuntu1 [21.5 kB]
Get:561 http://ftpmaster.internal/ubuntu/ xenial/universe gstreamer1.0-plugins-bad amd64 1.6.1-1ubuntu1 [1370 kB]
Get:562 http://ftpmaster.internal/ubuntu/ xenial/main libaa1 amd64 1.4p5-44 [47.0 kB]
Get:563 http://ftpmaster.internal/ubuntu/ xenial/main libavc1394-0 amd64 0.5.4-2 [20.0 kB]
Get:564 http://ftpmaster.internal/ubuntu/ xenial/main libtag1v5-vanilla amd64 1.9.1-2.4ubuntu1 [273 kB]
Get:565 http://ftpmaster.internal/ubuntu/ xenial/main libtag1v5 amd64 1.9.1-2.4ubuntu1 [10.7 kB]
Get:566 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-plugins-good amd64 1.6.1-1ubuntu1 [1497 kB]
Get:567 http://ftpmaster.internal/ubuntu/ xenial/main libpulse-mainloop-glib0 amd64 1:7.1-1ubuntu2 [11.5 kB]
Get:568 http://ftpmaster.internal/ubuntu/ xenial/main qtchooser amd64 52-gae5eeef-2build1~gcc5.2 [22.3 kB]
Get:569 http://ftpmaster.internal/ubuntu/ xenial/main qdbus amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [30.1 kB]
Get:570 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-dbus amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [6516 B]
Get:571 http://ftpmaster.internal/ubuntu/ xenial/main libphonon4 amd64 4:4.8.3-0ubuntu3 [151 kB]
Get:572 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-opengl amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [302 kB]
Get:573 http://ftpmaster.internal/ubuntu/ xenial/main phonon-backend-gstreamer amd64 4:4.8.2-0ubuntu1 [108 kB]
Get:574 http://ftpmaster.internal/ubuntu/ xenial/main poppler-data all 0.4.7-5 [1493 kB]
Get:575 http://ftpmaster.internal/ubuntu/ xenial/main libpython3.4-minimal amd64 3.4.4~rc1-1 [466 kB]
Get:576 http://ftpmaster.internal/ubuntu/ xenial/main python3.4-minimal amd64 3.4.4~rc1-1 [1485 kB]
Get:577 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick-layouts amd64 5.4.2-1ubuntu2 [28.9 kB]
Get:578 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick-window2 amd64 5.4.2-1ubuntu8 [16.7 kB]
Get:579 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick2 amd64 5.4.2-1ubuntu8 [36.1 kB]
Get:580 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick-controls amd64 5.4.2-1ubuntu2 [350 kB]
Get:581 http://ftpmaster.internal/ubuntu/ xenial/main speech-dispatcher-audio-plugins amd64 0.8.3-0ubuntu2 [20.6 kB]
Get:582 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-atarismall all 2.1-4ubuntu1 [31.2 kB]
Get:583 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-goudybookletter all 2010.07.03-1ubuntu1 [1046 kB]
Get:584 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-sjfonts all 2.0.2-1.1ubuntu1 [91.0 kB]
Get:585 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-staypuft all 0.04-6ubuntu1 [24.4 kB]
Get:586 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-tiresias all 0.1-2ubuntu1 [581 kB]
Get:587 http://ftpmaster.internal/ubuntu/ xenial/main libpci3 amd64 1:3.3.1-1ubuntu1 [23.9 kB]
Get:588 http://ftpmaster.internal/ubuntu/ xenial/main pciutils amd64 1:3.3.1-1ubuntu1 [232 kB]
Get:589 http://ftpmaster.internal/ubuntu/ xenial/main python3-xkit all 0.5.0ubuntu2 [18.6 kB]
Get:590 http://ftpmaster.internal/ubuntu/ xenial/main usbutils amd64 1:007-4 [206 kB]
Get:591 http://ftpmaster.internal/ubuntu/ xenial/main dialog amd64 1.2-20150920-1 [196 kB]
Get:592 http://ftpmaster.internal/ubuntu/ xenial/main alsa-utils amd64 1.0.29-1ubuntu1 [947 kB]
Get:593 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-drivers-common amd64 1:0.4.12 [47.5 kB]
Get:594 http://ftpmaster.internal/ubuntu/ xenial/main libpangoxft-1.0-0 amd64 1.38.1-1 [15.1 kB]
Get:595 http://ftpmaster.internal/ubuntu/ xenial/main libpango1.0-0 amd64 1.38.1-1 [3458 B]
Get:596 http://ftpmaster.internal/ubuntu/ xenial/main gtk2-engines-murrine amd64 0.98.2-0ubuntu2 [101 kB]
Get:597 http://ftpmaster.internal/ubuntu/ xenial/universe murrine-themes all 0.98.6ubuntu1 [73.2 kB]
Get:598 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-look all 0.50 [12.1 kB]
Get:599 http://ftpmaster.internal/ubuntu/ xenial/main libjavascriptcoregtk-3.0-0 amd64 2.4.9-2ubuntu2 [1851 kB]
Get:600 http://ftpmaster.internal/ubuntu/ xenial/main emacsen-common all 2.0.8 [17.6 kB]
Get:601 http://ftpmaster.internal/ubuntu/ xenial/main dictionaries-common all 1.26.3 [185 kB]
Get:602 http://ftpmaster.internal/ubuntu/ xenial/main aspell amd64 0.60.7~20110707-3 [80.0 kB]
Get:603 http://ftpmaster.internal/ubuntu/ xenial/main aspell-en all 7.1-0-1.1 [265 kB]
Get:604 http://ftpmaster.internal/ubuntu/ xenial/main hunspell-en-us all 20070829-6ubuntu2 [207 kB]
Get:605 http://ftpmaster.internal/ubuntu/ xenial/main libhunspell-1.3-0 amd64 1.3.3-3ubuntu3 [108 kB]
Get:606 http://ftpmaster.internal/ubuntu/ xenial/main libhunspell-1.3-0v5 amd64 1.3.3-3ubuntu3 [10.2 kB]
Get:607 http://ftpmaster.internal/ubuntu/ xenial/main libenchant1c2a amd64 1.6.0-10.1build1 [64.6 kB]
Get:608 http://ftpmaster.internal/ubuntu/ xenial/main libharfbuzz-icu0 amd64 1.0.1-1build2 [5282 B]
Get:609 http://ftpmaster.internal/ubuntu/ xenial/main libwebkitgtk-3.0-common all 2.4.9-2ubuntu2 [108 kB]
Get:610 http://ftpmaster.internal/ubuntu/ xenial/main libwebkitgtk-3.0-0 amd64 2.4.9-2ubuntu2 [7592 kB]
Get:611 http://ftpmaster.internal/ubuntu/ xenial/main zenity-common all 3.18.1.1-1ubuntu1 [221 kB]
Get:612 http://ftpmaster.internal/ubuntu/ xenial/main zenity amd64 3.18.1.1-1ubuntu1 [61.9 kB]
Get:613 http://ftpmaster.internal/ubuntu/ xenial/main libpolkit-agent-1-0 amd64 0.105-14 [14.8 kB]
Get:614 http://ftpmaster.internal/ubuntu/ xenial/main libpolkit-backend-1-0 amd64 0.105-14 [35.8 kB]
Get:615 http://ftpmaster.internal/ubuntu/ xenial/main libcgmanager0 amd64 0.39-2ubuntu2 [35.3 kB]
Get:616 http://ftpmaster.internal/ubuntu/ xenial/main cgmanager amd64 0.39-2ubuntu2 [78.3 kB]
Get:617 http://ftpmaster.internal/ubuntu/ xenial/main systemd-shim amd64 9-1bzr4 [17.0 kB]
Get:618 http://ftpmaster.internal/ubuntu/ xenial/main libpam-systemd amd64 228-2ubuntu1 [114 kB]
Get:619 http://ftpmaster.internal/ubuntu/ xenial/main policykit-1 amd64 0.105-14 [52.7 kB]
Get:620 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-installer all 0.01 [25.7 kB]
Get:621 http://ftpmaster.internal/ubuntu/ xenial/main xdg-utils all 1.1.0~rc3+git20150907-1ubuntu3 [58.1 kB]
Get:622 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-menu all 0.22 [29.2 kB]
Get:623 http://ftpmaster.internal/ubuntu/ xenial/main libido3-0.1-0 amd64 13.10.0+15.10.20151002-0ubuntu1 [48.2 kB]
Get:624 http://ftpmaster.internal/ubuntu/ xenial/main libxkbfile1 amd64 1:1.0.9-0ubuntu1 [65.1 kB]
Get:625 http://ftpmaster.internal/ubuntu/ xenial/main libxaw7 amd64 2:1.0.13-1 [173 kB]
Get:626 http://ftpmaster.internal/ubuntu/ xenial/main x11-xkb-utils amd64 7.7+2 [153 kB]
Get:627 http://ftpmaster.internal/ubuntu/ xenial/main libxklavier16 amd64 5.4-0ubuntu1 [41.7 kB]
Get:628 http://ftpmaster.internal/ubuntu/ xenial/main liblightdm-gobject-1-0 amd64 1.17.2-0ubuntu1 [35.2 kB]
Get:629 http://ftpmaster.internal/ubuntu/ xenial/universe lightdm-gtk-greeter amd64 2.0.1-2ubuntu2 [79.9 kB]
Get:630 http://ftpmaster.internal/ubuntu/ xenial/universe libexo-common all 0.10.7-1 [15.6 kB]
Get:631 http://ftpmaster.internal/ubuntu/ xenial/universe libexo-helpers amd64 0.10.7-1 [19.4 kB]
Get:632 http://ftpmaster.internal/ubuntu/ xenial/universe libexo-1-0 amd64 0.10.7-1 [337 kB]
Get:633 http://ftpmaster.internal/ubuntu/ xenial/universe exo-utils amd64 0.10.7-1 [43.9 kB]
Get:634 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-default-settings all 0.56 [42.9 kB]
Get:635 http://ftpmaster.internal/ubuntu/ xenial/main python3-pkg-resources all 18.7-1 [41.7 kB]
Get:636 http://ftpmaster.internal/ubuntu/ xenial/main python3-chardet all 2.3.0-1build1 [96.2 kB]
Get:637 http://ftpmaster.internal/ubuntu/ xenial/main python3-six all 1.10.0-1 [10.8 kB]
Get:638 http://ftpmaster.internal/ubuntu/ xenial/main python3-debian all 0.1.27ubuntu1 [43.8 kB]
Get:639 http://ftpmaster.internal/ubuntu/ xenial/main patch amd64 2.7.5-1 [90.4 kB]
Get:640 http://ftpmaster.internal/ubuntu/ xenial/main update-notifier-common all 3.164 [162 kB]
Get:641 http://ftpmaster.internal/ubuntu/ xenial/main libvdpau1 amd64 1.1.1-3 [25.5 kB]
Get:642 http://ftpmaster.internal/ubuntu/ xenial/universe vdpau-va-driver amd64 0.7.4-4 [41.5 kB]
Get:643 http://ftpmaster.internal/ubuntu/ xenial/main libcurl3 amd64 7.45.0-1ubuntu1 [184 kB]
Get:644 http://ftpmaster.internal/ubuntu/ xenial/main libwhoopsie0 amd64 0.2.50 [10.0 kB]
Get:645 http://ftpmaster.internal/ubuntu/ xenial/main whoopsie amd64 0.2.50 [22.6 kB]
Get:646 http://ftpmaster.internal/ubuntu/ xenial/main libwnck-common all 1:2.30.7-0ubuntu5 [16.3 kB]
Get:647 http://ftpmaster.internal/ubuntu/ xenial/main libwnck22 amd64 1:2.30.7-0ubuntu5 [100 kB]
Get:648 http://ftpmaster.internal/ubuntu/ xenial/main libupower-glib3 amd64 0.99.3-1build3 [38.9 kB]
Get:649 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-settings amd64 4.12.0-2ubuntu1 [465 kB]
Get:650 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-session amd64 4.12.1-3ubuntu1 [617 kB]
Get:651 http://ftpmaster.internal/ubuntu/ xenial/main libbrlapi0.6 amd64 5.2~20141018-5ubuntu1 [20.0 kB]
Get:652 http://ftpmaster.internal/ubuntu/ xenial/universe libclthreads2 amd64 2.4.0-5 [13.6 kB]
Get:653 http://ftpmaster.internal/ubuntu/ xenial/universe libclxclient3 amd64 3.9.0-2 [35.9 kB]
Get:654 http://ftpmaster.internal/ubuntu/ xenial/main libiw30 amd64 30~pre9-8ubuntu1 [19.9 kB]
Get:655 http://ftpmaster.internal/ubuntu/ xenial/universe libjemalloc1 amd64 3.6.0-2 [77.3 kB]
Get:656 http://ftpmaster.internal/ubuntu/ xenial/main libmnl0 amd64 1.0.3-5 [12.0 kB]
Get:657 http://ftpmaster.internal/ubuntu/ xenial/main libmpc3 amd64 1.0.3-1 [39.7 kB]
Get:658 http://ftpmaster.internal/ubuntu/ xenial/main liblua5.2-0 amd64 5.2.4-1 [106 kB]
Get:659 http://ftpmaster.internal/ubuntu/ xenial/main libquvi-scripts all 0.4.21-2 [32.3 kB]
Get:660 http://ftpmaster.internal/ubuntu/ xenial/main libquvi7 amd64 0.4.1-3 [19.6 kB]
Get:661 http://ftpmaster.internal/ubuntu/ xenial/main libtalloc2 amd64 2.1.5-1 [33.8 kB]
Get:662 http://ftpmaster.internal/ubuntu/ xenial/main libtevent0 amd64 0.9.26-2 [25.7 kB]
Get:663 http://ftpmaster.internal/ubuntu/ xenial/main libldb1 amd64 2:1.1.23-1ubuntu1 [107 kB]
Get:664 http://ftpmaster.internal/ubuntu/ xenial/main libntdb1 amd64 1.0-8 [39.6 kB]
Get:665 http://ftpmaster.internal/ubuntu/ xenial/main libpython2.7 amd64 2.7.10-4ubuntu2 [1064 kB]
Get:666 http://ftpmaster.internal/ubuntu/ xenial/main python-talloc amd64 2.1.5-1 [7440 B]
Get:667 http://ftpmaster.internal/ubuntu/ xenial/main samba-libs amd64 2:4.1.20+dfsg-1ubuntu3 [4151 kB]
Get:668 http://ftpmaster.internal/ubuntu/ xenial/main libsmbclient amd64 2:4.1.20+dfsg-1ubuntu3 [51.7 kB]
Get:669 http://ftpmaster.internal/ubuntu/ xenial/main libspeechd2 amd64 0.8.3-0ubuntu2 [17.8 kB]
Get:670 http://ftpmaster.internal/ubuntu/ xenial/main libtxc-dxtn-s2tc0 amd64 0~git20131104-1.1 [51.8 kB]
Get:671 http://ftpmaster.internal/ubuntu/ xenial/universe rubberband-cli amd64 1.8.1-6ubuntu2 [78.8 kB]
Get:672 http://ftpmaster.internal/ubuntu/ xenial/universe rubberband-ladspa amd64 1.8.1-6ubuntu2 [72.6 kB]
Get:673 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-soup-2.4 amd64 2.52.2-1 [24.6 kB]
Get:674 http://ftpmaster.internal/ubuntu/ xenial/main python-dbus-dev all 1.2.0-2build3 [5142 B]
Get:675 http://ftpmaster.internal/ubuntu/ xenial/main python-dbus amd64 1.2.0-2build3 [83.5 kB]
Get:676 http://ftpmaster.internal/ubuntu/ xenial/main python-dirspec all 13.10-1ubuntu1 [6294 B]
Get:677 http://ftpmaster.internal/ubuntu/ xenial/main ca-certificates all 20150426ubuntu1 [204 kB]
Get:678 http://ftpmaster.internal/ubuntu/ xenial/main python-httplib2 all 0.9.1+dfsg-1 [34.2 kB]
Get:679 http://ftpmaster.internal/ubuntu/ xenial/main python-blinker all 1.3.dfsg2-1build1 [12.4 kB]
Get:680 http://ftpmaster.internal/ubuntu/ xenial/main python-cffi-backend amd64 1.3.1-1ubuntu1 [55.7 kB]
Get:681 http://ftpmaster.internal/ubuntu/ xenial/main python-enum34 all 1.0.4-3 [26.9 kB]
Get:682 http://ftpmaster.internal/ubuntu/ xenial/main python-idna all 2.0-3 [35.1 kB]
Get:683 http://ftpmaster.internal/ubuntu/ xenial/main python-ipaddress all 1.0.15-1 [17.9 kB]
Get:684 http://ftpmaster.internal/ubuntu/ xenial/main python-pkg-resources all 18.7-1 [71.1 kB]
Get:685 http://ftpmaster.internal/ubuntu/ xenial/main python-pyasn1 all 0.1.9-1 [45.1 kB]
Get:686 http://ftpmaster.internal/ubuntu/ xenial/main python-six all 1.10.0-1 [10.8 kB]
Get:687 http://ftpmaster.internal/ubuntu/ xenial/main python-cryptography amd64 1.1.1-1 [195 kB]
Get:688 http://ftpmaster.internal/ubuntu/ xenial/main python-jwt all 1.0.0-0ubuntu1 [16.5 kB]
Get:689 http://ftpmaster.internal/ubuntu/ xenial/main python-oauthlib all 1.0.3-1 [62.7 kB]
Get:690 http://ftpmaster.internal/ubuntu/ xenial/main python-openssl all 0.15.1-2build1 [84.1 kB]
Get:691 http://ftpmaster.internal/ubuntu/ xenial/main python-twisted-bin amd64 15.5.0-2 [13.0 kB]
Get:692 http://ftpmaster.internal/ubuntu/ xenial/main python-zope.interface amd64 4.1.3-1 [81.4 kB]
Get:693 http://ftpmaster.internal/ubuntu/ xenial/main python-characteristic all 14.3.0-1 [13.0 kB]
Get:694 http://ftpmaster.internal/ubuntu/ xenial/main python-pyasn1-modules all 0.0.7-0.1 [20.5 kB]
Get:695 http://ftpmaster.internal/ubuntu/ xenial/main python-service-identity all 14.0.0-1 [8500 B]
Get:696 http://ftpmaster.internal/ubuntu/ xenial/main python-twisted-core all 15.5.0-2 [1935 kB]
Get:697 http://ftpmaster.internal/ubuntu/ xenial/main python-twisted-web all 15.5.0-2 [74.8 kB]
Get:698 http://ftpmaster.internal/ubuntu/ xenial/main python-ubuntu-sso-client all 13.10-0ubuntu10 [49.7 kB]
Get:699 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-sso-client all 13.10-0ubuntu10 [2770 B]
Get:700 http://ftpmaster.internal/ubuntu/ xenial/main libapparmor-perl amd64 2.10-0ubuntu8 [31.0 kB]
Get:701 http://ftpmaster.internal/ubuntu/ xenial/main apparmor amd64 2.10-0ubuntu8 [434 kB]
Get:702 http://ftpmaster.internal/ubuntu/ xenial/main apt-transport-https amd64 1.0.10.2ubuntu1 [25.4 kB]
Get:703 http://ftpmaster.internal/ubuntu/ xenial/main busybox-static amd64 1:1.22.0-15ubuntu1 [870 kB]
Get:704 http://ftpmaster.internal/ubuntu/ xenial/main command-not-found-data amd64 0.3ubuntu15.10.1 [862 kB]
Get:705 http://ftpmaster.internal/ubuntu/ xenial/main python3-gdbm amd64 3.4.3-4 [14.1 kB]
Get:706 http://ftpmaster.internal/ubuntu/ xenial/main python3-commandnotfound all 0.3ubuntu15.10.1 [5756 B]
Get:707 http://ftpmaster.internal/ubuntu/ xenial/main command-not-found all 0.3ubuntu15.10.1 [3668 B]
Get:708 http://ftpmaster.internal/ubuntu/ xenial/main dmidecode amd64 3.0-2 [48.2 kB]
Get:709 http://ftpmaster.internal/ubuntu/ xenial/main dnsutils amd64 1:9.9.5.dfsg-12 [96.3 kB]
Get:710 http://ftpmaster.internal/ubuntu/ xenial/main dosfstools amd64 3.0.28-2 [62.2 kB]
Get:711 http://ftpmaster.internal/ubuntu/ xenial/main ed amd64 1.10-2 [49.4 kB]
Get:712 http://ftpmaster.internal/ubuntu/ xenial/main upstart amd64 1.13.2-0ubuntu18 [390 kB]
Get:713 http://ftpmaster.internal/ubuntu/ xenial/main friendly-recovery all 0.2.31 [9868 B]
Get:714 http://ftpmaster.internal/ubuntu/ xenial/main ftp amd64 0.17-33 [52.4 kB]
Get:715 http://ftpmaster.internal/ubuntu/ xenial/main geoip-database all 20151111-1 [1566 kB]
Get:716 http://ftpmaster.internal/ubuntu/ xenial/main gettext-base amd64 0.19.4-1ubuntu3 [48.3 kB]
Get:717 http://ftpmaster.internal/ubuntu/ xenial/main hdparm amd64 9.43-1ubuntu3 [95.1 kB]
Get:718 http://ftpmaster.internal/ubuntu/ xenial/main info amd64 6.0.0.dfsg.1-3 [97.1 kB]
Get:719 http://ftpmaster.internal/ubuntu/ xenial/main iptables amd64 1.4.21-2ubuntu2 [262 kB]
Get:720 http://ftpmaster.internal/ubuntu/ xenial/main iputils-tracepath amd64 3:20121221-5ubuntu2 [32.8 kB]
Get:721 http://ftpmaster.internal/ubuntu/ xenial/main irqbalance amd64 1.0.9-1 [30.4 kB]
Get:722 http://ftpmaster.internal/ubuntu/ xenial/main krb5-locales all 1.13.2+dfsg-4 [12.8 kB]
Get:723 http://ftpmaster.internal/ubuntu/ xenial/main libpcap0.8 amd64 1.7.4-2 [117 kB]
Get:724 http://ftpmaster.internal/ubuntu/ xenial/main libsasl2-modules amd64 2.1.26.dfsg1-14 [47.9 kB]
Get:725 http://ftpmaster.internal/ubuntu/ xenial/main libxmuu1 amd64 2:1.1.2-1ubuntu1 [9668 B]
Get:726 http://ftpmaster.internal/ubuntu/ xenial/main lshw amd64 02.17-1.1ubuntu3 [214 kB]
Get:727 http://ftpmaster.internal/ubuntu/ xenial/main lsof amd64 4.89+dfsg-0.1 [248 kB]
Get:728 http://ftpmaster.internal/ubuntu/ xenial/main ltrace amd64 0.7.3-4ubuntu7 [126 kB]
Get:729 http://ftpmaster.internal/ubuntu/ xenial/main manpages all 4.02-0ubuntu1 [755 kB]
Get:730 http://ftpmaster.internal/ubuntu/ xenial/main mlocate amd64 0.26-1ubuntu2 [45.4 kB]
Get:731 http://ftpmaster.internal/ubuntu/ xenial/main mtr-tiny amd64 0.86-1 [38.0 kB]
Get:732 http://ftpmaster.internal/ubuntu/ xenial/main nano amd64 2.4.2-1ubuntu1 [191 kB]
Get:733 http://ftpmaster.internal/ubuntu/ xenial/main openssh-client amd64 1:7.1p1-1 [581 kB]
Get:734 http://ftpmaster.internal/ubuntu/ xenial/main parted amd64 3.2-7ubuntu1 [42.2 kB]
Get:735 http://ftpmaster.internal/ubuntu/ xenial/main plymouth-theme-ubuntu-text amd64 0.9.2-3ubuntu2 [9048 B]
Get:736 http://ftpmaster.internal/ubuntu/ xenial/main powermgmt-base all 1.31+nmu1 [7178 B]
Get:737 http://ftpmaster.internal/ubuntu/ xenial/main ppp amd64 2.4.6-3.1ubuntu1 [322 kB]
Get:738 http://ftpmaster.internal/ubuntu/ xenial/main pppconfig all 2.3.22 [34.5 kB]
Get:739 http://ftpmaster.internal/ubuntu/ xenial/main pppoeconf all 1.21ubuntu1 [14.8 kB]
Get:740 http://ftpmaster.internal/ubuntu/ xenial/main python3-update-manager all 1:15.10.3 [31.6 kB]
Get:741 http://ftpmaster.internal/ubuntu/ xenial/main python3-distupgrade all 1:16.04.3 [103 kB]
Get:742 http://ftpmaster.internal/ubuntu/ xenial/main python3-gi amd64 3.18.2-2 [158 kB]
Get:743 http://ftpmaster.internal/ubuntu/ xenial/main rsync amd64 3.1.1-3 [330 kB]
Get:744 http://ftpmaster.internal/ubuntu/ xenial/main strace amd64 4.8-1ubuntu5 [113 kB]
Get:745 http://ftpmaster.internal/ubuntu/ xenial/main tcpdump amd64 4.7.4-1ubuntu1 [371 kB]
Get:746 http://ftpmaster.internal/ubuntu/ xenial/main telnet amd64 0.17-40 [63.5 kB]
Get:747 http://ftpmaster.internal/ubuntu/ xenial/main time amd64 1.7-25.1 [26.2 kB]
Get:748 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-release-upgrader-core all 1:16.04.3 [20.4 kB]
Get:749 http://ftpmaster.internal/ubuntu/ xenial/main wget amd64 1.16.1-1ubuntu1 [282 kB]
Get:750 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-standard amd64 1.343 [3074 B]
Get:751 http://ftpmaster.internal/ubuntu/ xenial/main ufw all 0.34-2 [147 kB]
Get:752 http://ftpmaster.internal/ubuntu/ xenial/main update-manager-core all 1:15.10.3 [5338 B]
Get:753 http://ftpmaster.internal/ubuntu/ xenial/main xauth amd64 1:1.0.9-1ubuntu2 [22.7 kB]
Get:754 http://ftpmaster.internal/ubuntu/ xenial/main xdg-user-dirs amd64 0.15-2ubuntu5 [61.8 kB]
Get:755 http://ftpmaster.internal/ubuntu/ xenial/main xml-core all 0.13+nmu2 [23.3 kB]
Get:756 http://ftpmaster.internal/ubuntu/ xenial/main libsigc++-2.0-0v5 amd64 2.6.2-1 [11.1 kB]
Get:757 http://ftpmaster.internal/ubuntu/ xenial/main libglibmm-2.4-1v5 amd64 2.46.2-1 [461 kB]
Get:758 http://ftpmaster.internal/ubuntu/ xenial/main libatkmm-1.6-1v5 amd64 2.24.2-1 [61.7 kB]
Get:759 http://ftpmaster.internal/ubuntu/ xenial/main libcairomm-1.0-1v5 amd64 1.12.0-1 [41.6 kB]
Get:760 http://ftpmaster.internal/ubuntu/ xenial/main libpangomm-1.4-1v5 amd64 2.38.1-1 [42.0 kB]
Get:761 http://ftpmaster.internal/ubuntu/ xenial/main libgtkmm-2.4-1v5 amd64 1:2.24.4-2 [671 kB]
Get:762 http://ftpmaster.internal/ubuntu/ xenial/universe abgate amd64 1.1.7-1build1 [611 kB]
Get:763 http://ftpmaster.internal/ubuntu/ xenial/main acl amd64 2.2.52-2 [37.9 kB]
Get:764 http://ftpmaster.internal/ubuntu/ xenial/main acpid amd64 1:2.0.23-1ubuntu1 [36.7 kB]
Get:765 http://ftpmaster.internal/ubuntu/ xenial/main acpi-support amd64 0.142 [10.2 kB]
Get:766 http://ftpmaster.internal/ubuntu/ xenial/universe libgconfmm-2.6-1v5 amd64 2.28.3-0ubuntu3 [23.9 kB]
Get:767 http://ftpmaster.internal/ubuntu/ xenial/universe libglademm-2.4-1v5 amd64 2.6.7-5 [18.1 kB]
Get:768 http://ftpmaster.internal/ubuntu/ xenial/universe agave amd64 0.4.7-2.1ubuntu3 [339 kB]
Get:769 http://ftpmaster.internal/ubuntu/ xenial/main linux-sound-base all 1.0.25+dfsg-0ubuntu5 [14.2 kB]
Get:770 http://ftpmaster.internal/ubuntu/ xenial/main alsa-base all 1.0.25+dfsg-0ubuntu5 [145 kB]
Get:771 http://ftpmaster.internal/ubuntu/ xenial/main anacron amd64 2.3-23 [27.1 kB]
Get:772 http://ftpmaster.internal/ubuntu/ xenial/main apg amd64 2.2.3.dfsg.1-2ubuntu1 [48.3 kB]
Get:773 http://ftpmaster.internal/ubuntu/ xenial/main app-install-data all 15.10 [15.0 MB]
Get:774 http://ftpmaster.internal/ubuntu/ xenial/main app-install-data-partner all 13.04 [2680 B]
Get:775 http://ftpmaster.internal/ubuntu/ xenial/main python3-problem-report all 2.19.3-0ubuntu1 [9482 B]
Get:776 http://ftpmaster.internal/ubuntu/ xenial/main python3-apport all 2.19.3-0ubuntu1 [79.2 kB]
Get:777 http://ftpmaster.internal/ubuntu/ xenial/main apport all 2.19.3-0ubuntu1 [117 kB]
Get:778 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-atk-1.0 amd64 2.18.0-1 [17.6 kB]
Get:779 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-freedesktop amd64 1.46.0-3ubuntu1 [5742 B]
Get:780 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gdkpixbuf-2.0 amd64 2.32.2-1ubuntu1 [8094 B]
Get:781 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-pango-1.0 amd64 1.38.1-1 [21.0 kB]
Get:782 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gtk-3.0 amd64 3.18.6-1ubuntu1 [188 kB]
Get:783 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-wnck-3.0 amd64 3.14.0-2 [8668 B]
Get:784 http://ftpmaster.internal/ubuntu/ xenial/main libvte-common all 1:0.28.2-5ubuntu2 [22.7 kB]
Get:785 http://ftpmaster.internal/ubuntu/ xenial/main libvte9 amd64 1:0.28.2-5ubuntu2 [262 kB]
Get:786 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-terminal amd64 0.6.3-1ubuntu2 [337 kB]
Get:787 http://ftpmaster.internal/ubuntu/ xenial/main xbitmaps all 1.1.1-2 [28.1 kB]
Get:788 http://ftpmaster.internal/ubuntu/ xenial/main libutempter0 amd64 1.1.6-1 [8020 B]
Get:789 http://ftpmaster.internal/ubuntu/ xenial/main xterm amd64 318-2ubuntu1 [596 kB]
Get:790 http://ftpmaster.internal/ubuntu/ xenial/main apport-gtk all 2.19.3-0ubuntu1 [9514 B]
Get:791 http://ftpmaster.internal/ubuntu/ xenial/main apport-symptoms all 0.20 [14.2 kB]
Get:792 http://ftpmaster.internal/ubuntu/ xenial/universe python-magic all 1:5.25-2ubuntu1 [5374 B]
Get:793 http://ftpmaster.internal/ubuntu/ xenial/universe apt-offline all 1.7 [57.1 kB]
Get:794 http://ftpmaster.internal/ubuntu/ xenial/main libxapian22v5 amd64 1.2.21-1.2 [585 kB]
Get:795 http://ftpmaster.internal/ubuntu/ xenial/main python-xapian amd64 1.2.21-2.1 [208 kB]
Get:796 http://ftpmaster.internal/ubuntu/ xenial/main python-apt amd64 1.0.1ubuntu2 [143 kB]
Get:797 http://ftpmaster.internal/ubuntu/ xenial/main python-chardet all 2.3.0-1build1 [96.2 kB]
Get:798 http://ftpmaster.internal/ubuntu/ xenial/main python-debian all 0.1.27ubuntu1 [64.2 kB]
Get:799 http://ftpmaster.internal/ubuntu/ xenial/main apt-xapian-index all 0.47ubuntu2 [57.2 kB]
Get:800 http://ftpmaster.internal/ubuntu/ xenial/universe ardour-data all 1:4.4~dfsg-1 [1170 kB]
Get:801 http://ftpmaster.internal/ubuntu/ xenial/universe jackd2 amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [428 kB]
Get:802 http://ftpmaster.internal/ubuntu/ xenial/universe jackd all 5 [2072 B]
Get:803 http://ftpmaster.internal/ubuntu/ xenial/universe libavresample-ffmpeg2 amd64 7:2.8.3-1 [51.9 kB]
Get:804 http://ftpmaster.internal/ubuntu/ xenial/universe libaubio4 amd64 0.4.1-2build4 [56.2 kB]
Get:805 http://ftpmaster.internal/ubuntu/ xenial/main libbluetooth3 amd64 5.36-0ubuntu1 [59.8 kB]
Get:806 http://ftpmaster.internal/ubuntu/ xenial/universe libcwiid1 amd64 0.6.00+svn201-3.2 [17.3 kB]
Get:807 http://ftpmaster.internal/ubuntu/ xenial/universe liblilv-0-0 amd64 0.22.0~dfsg0-1 [36.9 kB]
Get:808 http://ftpmaster.internal/ubuntu/ xenial/universe liblo7 amd64 0.28-5 [39.2 kB]
Get:809 http://ftpmaster.internal/ubuntu/ xenial/universe liblrdf0 amd64 0.4.0-5build1 [20.9 kB]
Get:810 http://ftpmaster.internal/ubuntu/ xenial/universe libltc11 amd64 1.2.0-1 [10.9 kB]
Get:811 http://ftpmaster.internal/ubuntu/ xenial/universe librubberband2v5 amd64 1.8.1-6ubuntu2 [85.3 kB]
Get:812 http://ftpmaster.internal/ubuntu/ xenial/universe libvamp-hostsdk3v5 amd64 2.6~repack0-2 [86.2 kB]
Get:813 http://ftpmaster.internal/ubuntu/ xenial/universe libvamp-sdk2v5 amd64 2.6~repack0-2 [37.5 kB]
Get:814 http://ftpmaster.internal/ubuntu/ xenial/universe ardour amd64 1:4.4~dfsg-1 [5901 kB]
Get:815 http://ftpmaster.internal/ubuntu/ xenial/universe ardour3 all 1:4.4~dfsg-1 [11.4 kB]
Get:816 http://ftpmaster.internal/ubuntu/ xenial/main at-spi2-core amd64 2.18.3-1ubuntu1 [44.9 kB]
Get:817 http://ftpmaster.internal/ubuntu/ xenial/universe audacity-data all 2.0.6-2build2 [1370 kB]
Get:818 http://ftpmaster.internal/ubuntu/ xenial/main libflac++6v5 amd64 1.3.1-4 [27.6 kB]
Get:819 http://ftpmaster.internal/ubuntu/ xenial/main libid3tag0 amd64 0.15.1b-11 [29.3 kB]
Get:820 http://ftpmaster.internal/ubuntu/ xenial/universe libportsmf0v5 amd64 0.1~svn20101010-4ubuntu1 [55.2 kB]
Get:821 http://ftpmaster.internal/ubuntu/ xenial/universe libsoxr0 amd64 0.1.2-1 [70.2 kB]
Get:822 http://ftpmaster.internal/ubuntu/ xenial/universe libwxbase3.0-0v5 amd64 3.0.2+dfsg-1.2 [972 kB]
Get:823 http://ftpmaster.internal/ubuntu/ xenial/universe libwxgtk3.0-0v5 amd64 3.0.2+dfsg-1.2 [4355 kB]
Get:824 http://ftpmaster.internal/ubuntu/ xenial/universe audacity amd64 2.0.6-2build2 [2720 kB]
Get:825 http://ftpmaster.internal/ubuntu/ xenial/universe autotalent amd64 0.2-4 [24.4 kB]
Get:826 http://ftpmaster.internal/ubuntu/ xenial/main avahi-autoipd amd64 0.6.32~rc+dfsg-1ubuntu2 [36.6 kB]
Get:827 http://ftpmaster.internal/ubuntu/ xenial/main avahi-utils amd64 0.6.32~rc+dfsg-1ubuntu2 [24.3 kB]
Get:828 http://ftpmaster.internal/ubuntu/ xenial/main binutils amd64 2.25.90.20151125-2ubuntu1 [2310 kB]
Get:829 http://ftpmaster.internal/ubuntu/ xenial/universe blender-data all 2.75.a+dfsg0-2ubuntu3 [8520 kB]
Get:830 http://ftpmaster.internal/ubuntu/ xenial/universe libpostproc-ffmpeg53 amd64 7:2.8.3-1 [49.0 kB]
Get:831 http://ftpmaster.internal/ubuntu/ xenial/universe libsodium13 amd64 1.0.3-1 [134 kB]
Get:832 http://ftpmaster.internal/ubuntu/ xenial/universe libzmq3 amd64 4.0.5+dfsg-3ubuntu1~gcc5.1 [133 kB]
Get:833 http://ftpmaster.internal/ubuntu/ xenial/universe libavfilter-ffmpeg5 amd64 7:2.8.3-1 [530 kB]
Get:834 http://ftpmaster.internal/ubuntu/ xenial/main libcdio13 amd64 0.83-4.2 [54.4 kB]
Get:835 http://ftpmaster.internal/ubuntu/ xenial/main libcdio-cdda1 amd64 0.83-4.2 [15.9 kB]
Get:836 http://ftpmaster.internal/ubuntu/ xenial/main libcdio-paranoia1 amd64 0.83-4.2 [15.4 kB]
Get:837 http://ftpmaster.internal/ubuntu/ xenial/universe libavdevice-ffmpeg56 amd64 7:2.8.3-1 [70.4 kB]
Get:838 http://ftpmaster.internal/ubuntu/ xenial/main libboost-thread1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [47.0 kB]
Get:839 http://ftpmaster.internal/ubuntu/ xenial/universe libboost-locale1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [242 kB]
Get:840 http://ftpmaster.internal/ubuntu/ xenial/main libglew1.13 amd64 1.13.0-2 [119 kB]
Get:841 http://ftpmaster.internal/ubuntu/ xenial/main libtinyxml2.6.2v5 amd64 2.6.2-3 [29.7 kB]
Get:842 http://ftpmaster.internal/ubuntu/ xenial/universe libyaml-cpp0.3v5 amd64 0.3.0-1.2 [144 kB]
Get:843 http://ftpmaster.internal/ubuntu/ xenial/universe libopencolorio1v5 amd64 1.0.9~dfsg0-4 [310 kB]
Get:844 http://ftpmaster.internal/ubuntu/ xenial/main libboost-regex1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [263 kB]
Get:845 http://ftpmaster.internal/ubuntu/ xenial/main libgif7 amd64 5.1.1-0.1 [29.9 kB]
Get:846 http://ftpmaster.internal/ubuntu/ xenial/main libraw15 amd64 0.17.1-1 [229 kB]
Get:847 http://ftpmaster.internal/ubuntu/ xenial/universe libopenimageio1.5v5 amd64 1.5.20~dfsg0-1ubuntu2 [1487 kB]
Get:848 http://ftpmaster.internal/ubuntu/ xenial/main libpython3.5 amd64 3.5.1-1 [1358 kB]
Get:849 http://ftpmaster.internal/ubuntu/ xenial/universe libspnav0 amd64 0.2.3-1 [8552 B]
Get:850 http://ftpmaster.internal/ubuntu/ xenial/universe blender amd64 2.75.a+dfsg0-2ubuntu3 [21.9 MB]
Get:851 http://ftpmaster.internal/ubuntu/ xenial/universe blop amd64 0.2.8-6 [945 kB]
Get:852 http://ftpmaster.internal/ubuntu/ xenial/main tk8.6-blt2.5 amd64 2.5.3+dfsg-3 [574 kB]
Get:853 http://ftpmaster.internal/ubuntu/ xenial/main blt amd64 2.5.3+dfsg-3 [4852 B]
Get:854 http://ftpmaster.internal/ubuntu/ xenial/main bluez amd64 5.36-0ubuntu1 [817 kB]
Get:855 http://ftpmaster.internal/ubuntu/ xenial/main libical1a amd64 1.0.1-0ubuntu1 [167 kB]
Get:856 http://ftpmaster.internal/ubuntu/ xenial/main bluez-obexd amd64 5.36-0ubuntu1 [162 kB]
Get:857 http://ftpmaster.internal/ubuntu/ xenial/main python-gi amd64 3.18.2-2 [190 kB]
Get:858 http://ftpmaster.internal/ubuntu/ xenial/main notification-daemon amd64 3.18.1-1 [31.1 kB]
Get:859 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-notifyd amd64 0.2.4-3ubuntu1 [62.0 kB]
Get:860 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-notify-0.7 amd64 0.7.6-2svn1 [3530 B]
Get:861 http://ftpmaster.internal/ubuntu/ xenial/main python-cairo amd64 1.8.8-2 [41.3 kB]
Get:862 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-appindicator3-0.1 amd64 12.10.1+15.04.20141110-0ubuntu1 [3414 B]
Get:863 http://ftpmaster.internal/ubuntu/ xenial/universe blueman amd64 2.0-1ubuntu1 [1673 kB]
Get:864 http://ftpmaster.internal/ubuntu/ xenial/main libcupscgi1 amd64 2.1.0-7 [27.3 kB]
Get:865 http://ftpmaster.internal/ubuntu/ xenial/main libcupsfilters1 amd64 1.1.0-1build1 [76.5 kB]
Get:866 http://ftpmaster.internal/ubuntu/ xenial/main libcupsimage2 amd64 2.1.0-7 [16.0 kB]
Get:867 http://ftpmaster.internal/ubuntu/ xenial/main libcupsppdc1 amd64 2.1.0-7 [44.8 kB]
Get:868 http://ftpmaster.internal/ubuntu/ xenial/main libpoppler56 amd64 0.37.0-0ubuntu1 [754 kB]
Get:869 http://ftpmaster.internal/ubuntu/ xenial/main libqpdf17 amd64 6.0.0-2 [300 kB]
Get:870 http://ftpmaster.internal/ubuntu/ xenial/main poppler-utils amd64 0.37.0-0ubuntu1 [129 kB]
Get:871 http://ftpmaster.internal/ubuntu/ xenial/main cups-filters-core-drivers amd64 1.1.0-1build1 [94.7 kB]
Get:872 http://ftpmaster.internal/ubuntu/ xenial/main cups-core-drivers amd64 2.1.0-7 [27.1 kB]
Get:873 http://ftpmaster.internal/ubuntu/ xenial/main libijs-0.35 amd64 0.35-11 [15.5 kB]
Get:874 http://ftpmaster.internal/ubuntu/ xenial/main libjbig2dec0 amd64 0.12+20150918-1 [55.1 kB]
Get:875 http://ftpmaster.internal/ubuntu/ xenial/main libgs9-common all 9.16~dfsg~0-0ubuntu3 [2938 kB]
Get:876 http://ftpmaster.internal/ubuntu/ xenial/main libgs9 amd64 9.16~dfsg~0-0ubuntu3 [2062 kB]
Get:877 http://ftpmaster.internal/ubuntu/ xenial/main gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 [3374 kB]
Get:878 http://ftpmaster.internal/ubuntu/ xenial/main ghostscript amd64 9.16~dfsg~0-0ubuntu3 [40.9 kB]
Get:879 http://ftpmaster.internal/ubuntu/ xenial/main cups-common all 2.1.0-7 [134 kB]
Get:880 http://ftpmaster.internal/ubuntu/ xenial/main cups-server-common all 2.1.0-7 [493 kB]
Get:881 http://ftpmaster.internal/ubuntu/ xenial/main cups-client amd64 2.1.0-7 [133 kB]
Get:882 http://ftpmaster.internal/ubuntu/ xenial/main cups-ppdc amd64 2.1.0-7 [26.5 kB]
Get:883 http://ftpmaster.internal/ubuntu/ xenial/main libfontembed1 amd64 1.1.0-1build1 [43.2 kB]
Get:884 http://ftpmaster.internal/ubuntu/ xenial/main cups-filters amd64 1.1.0-1build1 [467 kB]
Get:885 http://ftpmaster.internal/ubuntu/ xenial/main cups amd64 2.1.0-7 [191 kB]
Get:886 http://ftpmaster.internal/ubuntu/ xenial/main bluez-cups amd64 5.36-0ubuntu1 [59.8 kB]
Get:887 http://ftpmaster.internal/ubuntu/ xenial/main libburn4 amd64 1.4.2-1 [145 kB]
Get:888 http://ftpmaster.internal/ubuntu/ xenial/main libjte1 amd64 1.20-2 [25.0 kB]
Get:889 http://ftpmaster.internal/ubuntu/ xenial/main libisofs6 amd64 1.4.2-1 [185 kB]
Get:890 http://ftpmaster.internal/ubuntu/ xenial/main libarchive13 amd64 3.1.2-11build1 [263 kB]
Get:891 http://ftpmaster.internal/ubuntu/ xenial/main libtotem-plparser-common all 3.10.5-1 [7490 B]
Get:892 http://ftpmaster.internal/ubuntu/ xenial/main libtotem-plparser18 amd64 3.10.5-1 [57.6 kB]
Get:893 http://ftpmaster.internal/ubuntu/ xenial/main libdee-1.0-4 amd64 1.2.7+15.04.20150304-0ubuntu2 [75.7 kB]
Get:894 http://ftpmaster.internal/ubuntu/ xenial/main libunity-protocol-private0 amd64 7.1.4+15.10.20151002-0ubuntu1 [77.9 kB]
Get:895 http://ftpmaster.internal/ubuntu/ xenial/main libunity-scopes-json-def-desktop all 7.1.4+15.10.20151002-0ubuntu1 [3528 B]
Get:896 http://ftpmaster.internal/ubuntu/ xenial/main libunity9 amd64 7.1.4+15.10.20151002-0ubuntu1 [199 kB]
Get:897 http://ftpmaster.internal/ubuntu/ xenial/main brasero-common all 3.12.1-1ubuntu1 [284 kB]
Get:898 http://ftpmaster.internal/ubuntu/ xenial/main genisoimage amd64 9:1.1.11-3ubuntu1 [316 kB]
Get:899 http://ftpmaster.internal/ubuntu/ xenial/main growisofs amd64 7.1-11 [69.9 kB]
Get:900 http://ftpmaster.internal/ubuntu/ xenial/main dvd+rw-tools amd64 7.1-11 [82.1 kB]
Get:901 http://ftpmaster.internal/ubuntu/ xenial/main libbrasero-media3-1 amd64 3.12.1-1ubuntu1 [358 kB]
Get:902 http://ftpmaster.internal/ubuntu/ xenial/main libnautilus-extension1a amd64 1:3.18.2-1ubuntu2 [57.0 kB]
Get:903 http://ftpmaster.internal/ubuntu/ xenial/main libudisks2-0 amd64 2.1.6-2+git1 [91.0 kB]
Get:904 http://ftpmaster.internal/ubuntu/ xenial/main x11-utils amd64 7.7+3 [189 kB]
Get:905 http://ftpmaster.internal/ubuntu/ xenial/main udisks2 amd64 2.1.6-2+git1 [183 kB]
Get:906 http://ftpmaster.internal/ubuntu/ xenial/main desktop-file-utils amd64 0.22-1ubuntu3 [43.8 kB]
Get:907 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-common all 1.26.2-1ubuntu1 [45.5 kB]
Get:908 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-libs amd64 1.26.2-1ubuntu1 [110 kB]
Get:909 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-daemons amd64 1.26.2-1ubuntu1 [111 kB]
Get:910 http://ftpmaster.internal/ubuntu/ xenial/main gvfs amd64 1.26.2-1ubuntu1 [90.7 kB]
Get:911 http://ftpmaster.internal/ubuntu/ xenial/main brasero amd64 3.12.1-1ubuntu1 [155 kB]
Get:912 http://ftpmaster.internal/ubuntu/ xenial/main wodim amd64 9:1.1.11-3ubuntu1 [256 kB]
Get:913 http://ftpmaster.internal/ubuntu/ xenial/main brasero-cdrkit amd64 3.12.1-1ubuntu1 [33.7 kB]
Get:914 http://ftpmaster.internal/ubuntu/ xenial/main libc-dev-bin amd64 2.21-0ubuntu5 [68.7 kB]
Get:915 http://ftpmaster.internal/ubuntu/ xenial/main linux-libc-dev amd64 4.3.0-2.11 [814 kB]
Get:916 http://ftpmaster.internal/ubuntu/ xenial/main libc6-dev amd64 2.21-0ubuntu5 [1951 kB]
Get:917 http://ftpmaster.internal/ubuntu/ xenial/main cpp-5 amd64 5.3.1-3ubuntu1 [30.1 MB]
Get:918 http://ftpmaster.internal/ubuntu/ xenial/main cpp amd64 4:5.2.1-16ubuntu2 [27.6 kB]
Get:919 http://ftpmaster.internal/ubuntu/ xenial/main libcc1-0 amd64 5.3.1-3ubuntu1 [38.9 kB]
Get:920 http://ftpmaster.internal/ubuntu/ xenial/main libitm1 amd64 5.3.1-3ubuntu1 [27.4 kB]
Get:921 http://ftpmaster.internal/ubuntu/ xenial/main libatomic1 amd64 5.3.1-3ubuntu1 [8886 B]
Get:922 http://ftpmaster.internal/ubuntu/ xenial/main libasan2 amd64 5.3.1-3ubuntu1 [269 kB]
Get:923 http://ftpmaster.internal/ubuntu/ xenial/main liblsan0 amd64 5.3.1-3ubuntu1 [110 kB]
Get:924 http://ftpmaster.internal/ubuntu/ xenial/main libtsan0 amd64 5.3.1-3ubuntu1 [249 kB]
Get:925 http://ftpmaster.internal/ubuntu/ xenial/main libubsan0 amd64 5.3.1-3ubuntu1 [100 kB]
Get:926 http://ftpmaster.internal/ubuntu/ xenial/main libcilkrts5 amd64 5.3.1-3ubuntu1 [40.1 kB]
Get:927 http://ftpmaster.internal/ubuntu/ xenial/main libmpx0 amd64 5.3.1-3ubuntu1 [9762 B]
Get:928 http://ftpmaster.internal/ubuntu/ xenial/main libgcc-5-dev amd64 5.3.1-3ubuntu1 [2231 kB]
Get:929 http://ftpmaster.internal/ubuntu/ xenial/main gcc-5 amd64 5.3.1-3ubuntu1 [30.4 MB]
Get:930 http://ftpmaster.internal/ubuntu/ xenial/main gcc amd64 4:5.2.1-16ubuntu2 [5208 B]
Get:931 http://ftpmaster.internal/ubuntu/ xenial/main libstdc++-5-dev amd64 5.3.1-3ubuntu1 [1404 kB]
Get:932 http://ftpmaster.internal/ubuntu/ xenial/main g++-5 amd64 5.3.1-3ubuntu1 [32.4 MB]
Get:933 http://ftpmaster.internal/ubuntu/ xenial/main g++ amd64 4:5.2.1-16ubuntu2 [1506 B]
Get:934 http://ftpmaster.internal/ubuntu/ xenial/main make amd64 4.0-8.2 [149 kB]
Get:935 http://ftpmaster.internal/ubuntu/ xenial/main libdpkg-perl all 1.18.3ubuntu1 [195 kB]
Get:936 http://ftpmaster.internal/ubuntu/ xenial/main xz-utils amd64 5.1.1alpha+20120614-2ubuntu2 [78.8 kB]
Get:937 http://ftpmaster.internal/ubuntu/ xenial/main dpkg-dev all 1.18.3ubuntu1 [583 kB]
Get:938 http://ftpmaster.internal/ubuntu/ xenial/main build-essential amd64 12.1ubuntu2 [4758 B]
Get:939 http://ftpmaster.internal/ubuntu/ xenial/universe calligra-data all 1:2.9.7-0ubuntu5 [882 kB]
Get:940 http://ftpmaster.internal/ubuntu/ xenial/universe libakonadiprotocolinternals1 amd64 1.13.0-8ubuntu1 [71.1 kB]
Get:941 http://ftpmaster.internal/ubuntu/ xenial/main libdlrestrictions1 amd64 0.15.20~ubuntu2 [11.0 kB]
Get:942 http://ftpmaster.internal/ubuntu/ xenial/main libkdecore5 amd64 4:4.14.13-0ubuntu4 [935 kB]
Get:943 http://ftpmaster.internal/ubuntu/ xenial/main libattica0.4 amd64 0.4.2-2 [175 kB]
Get:944 http://ftpmaster.internal/ubuntu/ xenial/main libdbusmenu-qt2 amd64 0.9.3+15.10.20150604-0ubuntu1 [69.4 kB]
Get:945 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-svg amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [139 kB]
Get:946 http://ftpmaster.internal/ubuntu/ xenial/main libkdeui5 amd64 4:4.14.13-0ubuntu4 [1315 kB]
Get:947 http://ftpmaster.internal/ubuntu/ xenial/main libsolid4 amd64 4:4.14.13-0ubuntu4 [277 kB]
Get:948 http://ftpmaster.internal/ubuntu/ xenial/main libclucene-core1v5 amd64 2.3.3.4-4.1 [461 kB]
Get:949 http://ftpmaster.internal/ubuntu/ xenial/main libexiv2-14 amd64 0.25-2.1 [674 kB]
Get:950 http://ftpmaster.internal/ubuntu/ xenial/main libstreams0v5 amd64 0.7.8-1ubuntu5 [80.8 kB]
Get:951 http://ftpmaster.internal/ubuntu/ xenial/main libstreamanalyzer0v5 amd64 0.7.8-1ubuntu5 [275 kB]
Get:952 http://ftpmaster.internal/ubuntu/ xenial/main libkio5 amd64 4:4.14.13-0ubuntu4 [867 kB]
Get:953 http://ftpmaster.internal/ubuntu/ xenial/universe libakonadi-kde4 amd64 4:4.14.10-1ubuntu2 [926 kB]
Get:954 http://ftpmaster.internal/ubuntu/ xenial/main librevenge-0.0-0 amd64 0.0.2-2ubuntu1 [191 kB]
Get:955 http://ftpmaster.internal/ubuntu/ xenial/main libetonyek-0.1-1 amd64 0.1.5-1 [423 kB]
Get:956 http://ftpmaster.internal/ubuntu/ xenial/universe libkldap4 amd64 4:4.14.10-1ubuntu2 [84.0 kB]
Get:957 http://ftpmaster.internal/ubuntu/ xenial/universe libkresources4 amd64 4:4.14.10-1ubuntu2 [70.8 kB]
Get:958 http://ftpmaster.internal/ubuntu/ xenial/universe libkabc4 amd64 4:4.14.10-1ubuntu2 [306 kB]
Get:959 http://ftpmaster.internal/ubuntu/ xenial/universe libkactivities6 amd64 4:4.13.3-0ubuntu6 [34.6 kB]
Get:960 http://ftpmaster.internal/ubuntu/ xenial/universe libkcalcore4 amd64 4:4.14.10-1ubuntu2 [265 kB]
Get:961 http://ftpmaster.internal/ubuntu/ xenial/main libkfile4 amd64 4:4.14.13-0ubuntu4 [223 kB]
Get:962 http://ftpmaster.internal/ubuntu/ xenial/main libkjsapi4 amd64 4:4.14.13-0ubuntu4 [266 kB]
Get:963 http://ftpmaster.internal/ubuntu/ xenial/main libkparts4 amd64 4:4.14.13-0ubuntu4 [124 kB]
Get:964 http://ftpmaster.internal/ubuntu/ xenial/main libktexteditor4 amd64 4:4.14.13-0ubuntu4 [96.8 kB]
Get:965 http://ftpmaster.internal/ubuntu/ xenial/main libkhtml5 amd64 4:4.14.13-0ubuntu4 [2030 kB]
Get:966 http://ftpmaster.internal/ubuntu/ xenial/main libkrosscore4 amd64 4:4.14.13-0ubuntu4 [57.2 kB]
Get:967 http://ftpmaster.internal/ubuntu/ xenial/main libkrossui4 amd64 4:4.14.13-0ubuntu4 [53.1 kB]
Get:968 http://ftpmaster.internal/ubuntu/ xenial/universe libcauchy0.0v5 amd64 0.9.0-0ubuntu2 [110 kB]
Get:969 http://ftpmaster.internal/ubuntu/ xenial/universe libm2mml0.0v5 amd64 0.9.0-0ubuntu2 [5538 B]
Get:970 http://ftpmaster.internal/ubuntu/ xenial/main libodfgen-0.1-1 amd64 0.1.5-1ubuntu1 [189 kB]
Get:971 http://ftpmaster.internal/ubuntu/ xenial/main libphononexperimental4 amd64 4:4.8.3-0ubuntu3 [29.0 kB]
Get:972 http://ftpmaster.internal/ubuntu/ xenial/main libqca2v5 amd64 2.1.0-0ubuntu10 [326 kB]
Get:973 http://ftpmaster.internal/ubuntu/ xenial/universe soprano-daemon amd64 2.9.4+dfsg1-0ubuntu2 [155 kB]
Get:974 http://ftpmaster.internal/ubuntu/ xenial/universe libsoprano4 amd64 2.9.4+dfsg1-0ubuntu2 [373 kB]
Get:975 http://ftpmaster.internal/ubuntu/ xenial/main phonon amd64 4:4.8.3-0ubuntu3 [8874 B]
Get:976 http://ftpmaster.internal/ubuntu/ xenial/universe calligra-libs amd64 1:2.9.7-0ubuntu5 [5662 kB]
Get:977 http://ftpmaster.internal/ubuntu/ xenial/universe caps amd64 0.9.24-1 [207 kB]
Get:978 http://ftpmaster.internal/ubuntu/ xenial/main python3-cairo amd64 1.10.0+dfsg-5 [29.0 kB]
Get:979 http://ftpmaster.internal/ubuntu/ xenial/main python3-gi-cairo amd64 3.18.2-2 [6860 B]
Get:980 http://ftpmaster.internal/ubuntu/ xenial/main python3-ptyprocess all 0.5-1 [13.0 kB]
Get:981 http://ftpmaster.internal/ubuntu/ xenial/main python3-pexpect all 4.0.1-1 [41.2 kB]
Get:982 http://ftpmaster.internal/ubuntu/ xenial/universe catfish all 1.3.3-0ubuntu2 [92.3 kB]
Get:983 http://ftpmaster.internal/ubuntu/ xenial/main cheese-common all 3.18.1-2ubuntu1 [774 kB]
Get:984 http://ftpmaster.internal/ubuntu/ xenial/main tex-common all 6.04 [545 kB]
Get:985 http://ftpmaster.internal/ubuntu/ xenial/main libpaper-utils amd64 1.1.24+nmu4ubuntu1 [8276 B]
Get:986 http://ftpmaster.internal/ubuntu/ xenial/main libkpathsea6 amd64 2015.20150524.37493-7build1 [54.9 kB]
Get:987 http://ftpmaster.internal/ubuntu/ xenial/main libptexenc1 amd64 2015.20150524.37493-7build1 [34.4 kB]
Get:988 http://ftpmaster.internal/ubuntu/ xenial/main libsynctex1 amd64 2015.20150524.37493-7build1 [41.4 kB]
Get:989 http://ftpmaster.internal/ubuntu/ xenial/main libtexlua52 amd64 2015.20150524.37493-7build1 [90.5 kB]
Get:990 http://ftpmaster.internal/ubuntu/ xenial/main libtexluajit2 amd64 2015.20150524.37493-7build1 [213 kB]
Get:991 http://ftpmaster.internal/ubuntu/ xenial/main t1utils amd64 1.38-4 [52.5 kB]
Get:992 http://ftpmaster.internal/ubuntu/ xenial/main libpotrace0 amd64 1.12-1 [17.8 kB]
Get:993 http://ftpmaster.internal/ubuntu/ xenial/main texlive-binaries amd64 2015.20150524.37493-7build1 [9492 kB]
Get:994 http://ftpmaster.internal/ubuntu/ xenial/main texlive-base all 2015.20150625-1ubuntu1 [18.1 MB]
Get:995 http://ftpmaster.internal/ubuntu/ xenial/main texlive-latex-base all 2015.20150625-1ubuntu1 [968 kB]
Get:996 http://ftpmaster.internal/ubuntu/ xenial/main texlive-latex-recommended all 2015.20150625-1ubuntu1 [10.2 MB]
Get:997 http://ftpmaster.internal/ubuntu/ xenial/main cm-super-minimal all 0.3.4-9 [5831 kB]
Get:998 http://ftpmaster.internal/ubuntu/ xenial/main xfonts-encodings all 1:1.0.4-2 [573 kB]
Get:999 http://ftpmaster.internal/ubuntu/ xenial/main xfonts-utils amd64 1:7.7+3 [75.3 kB]
Get:1000 http://ftpmaster.internal/ubuntu/ xenial/universe cm-super-x11 all 0.3.4-9 [795 kB]
Get:1001 http://ftpmaster.internal/ubuntu/ xenial/universe cmt amd64 1.16-1 [75.2 kB]
Get:1002 http://ftpmaster.internal/ubuntu/ xenial/main libgusb2 amd64 0.2.8-1 [19.6 kB]
Get:1003 http://ftpmaster.internal/ubuntu/ xenial/main libcolorhug2 amd64 1.2.12-1ubuntu1 [32.0 kB]
Get:1004 http://ftpmaster.internal/ubuntu/ xenial/main libgd3 amd64 2.1.1-4build1 [125 kB]
Get:1005 http://ftpmaster.internal/ubuntu/ xenial/main libgphoto2-port12 amd64 2.5.9-2 [49.3 kB]
Get:1006 http://ftpmaster.internal/ubuntu/ xenial/main libgphoto2-6 amd64 2.5.9-2 [786 kB]
Get:1007 http://ftpmaster.internal/ubuntu/ xenial/main libsane amd64 1.0.25+git20150528-1ubuntu2 [2027 kB]
Get:1008 http://ftpmaster.internal/ubuntu/ xenial/main colord-data all 1.2.12-1ubuntu1 [111 kB]
Get:1009 http://ftpmaster.internal/ubuntu/ xenial/main colord amd64 1.2.12-1ubuntu1 [178 kB]
Get:1010 http://ftpmaster.internal/ubuntu/ xenial/main libcrack2 amd64 2.9.2-1build1 [29.0 kB]
Get:1011 http://ftpmaster.internal/ubuntu/ xenial/main cracklib-runtime amd64 2.9.2-1build1 [134 kB]
Get:1012 http://ftpmaster.internal/ubuntu/ xenial/main libnl-3-200 amd64 3.2.26-1 [52.6 kB]
Get:1013 http://ftpmaster.internal/ubuntu/ xenial/main libnl-genl-3-200 amd64 3.2.26-1 [11.5 kB]
Get:1014 http://ftpmaster.internal/ubuntu/ xenial/main wireless-regdb all 2015.07.20-1ubuntu1 [9058 B]
Get:1015 http://ftpmaster.internal/ubuntu/ xenial/main iw amd64 3.17-1 [63.5 kB]
Get:1016 http://ftpmaster.internal/ubuntu/ xenial/main crda amd64 3.13-1 [60.5 kB]
Get:1017 http://ftpmaster.internal/ubuntu/ xenial/universe csound-data all 1:6.05~dfsg1-5 [1406 kB]
Get:1018 http://ftpmaster.internal/ubuntu/ xenial/main liblua5.1-0 amd64 5.1.5-8 [102 kB]
Get:1019 http://ftpmaster.internal/ubuntu/ xenial/universe libportmidi0 amd64 1:200-0ubuntu3 [21.0 kB]
Get:1020 http://ftpmaster.internal/ubuntu/ xenial/universe librtaudio4v5 amd64 4.1.1~ds0-3 [39.7 kB]
Get:1021 http://ftpmaster.internal/ubuntu/ xenial/universe librtmidi2v5 amd64 2.1.0~ds0-4 [29.4 kB]
Get:1022 http://ftpmaster.internal/ubuntu/ xenial/universe libstk0c2a amd64 4.4.4-5build2 [217 kB]
Get:1023 http://ftpmaster.internal/ubuntu/ xenial/universe libcsound64-6.0 amd64 1:6.05~dfsg1-5 [1320 kB]
Get:1024 http://ftpmaster.internal/ubuntu/ xenial/universe csound amd64 1:6.05~dfsg1-5 [67.5 kB]
Get:1025 http://ftpmaster.internal/ubuntu/ xenial/main cups-browsed amd64 1.1.0-1build1 [76.9 kB]
Get:1026 http://ftpmaster.internal/ubuntu/ xenial/universe cyclist amd64 0.1~alpha55-7 [12.9 kB]
Get:1027 http://ftpmaster.internal/ubuntu/ xenial/universe liblensfun-data all 0.2.8-2 [82.5 kB]
Get:1028 http://ftpmaster.internal/ubuntu/ xenial/universe liblensfun0 amd64 0.2.8-2 [46.0 kB]
Get:1029 http://ftpmaster.internal/ubuntu/ xenial/main gtk2-engines amd64 1:2.20.2-3ubuntu1 [215 kB]
Get:1030 http://ftpmaster.internal/ubuntu/ xenial/universe libjs-prototype all 1.7.1-3 [44.2 kB]
Get:1031 http://ftpmaster.internal/ubuntu/ xenial/universe libjs-scriptaculous all 1.9.0-2 [107 kB]
Get:1032 http://ftpmaster.internal/ubuntu/ xenial/universe darktable amd64 1.6.9-1 [2523 kB]
Get:1033 http://ftpmaster.internal/ubuntu/ xenial/main dc amd64 1.06.95-9build1 [46.4 kB]
Get:1034 http://ftpmaster.internal/ubuntu/ xenial/main dconf-cli amd64 0.24.0-2 [23.0 kB]
Get:1035 http://ftpmaster.internal/ubuntu/ xenial/universe debian-archive-keyring all 2014.3 [39.3 kB]
Get:1036 http://ftpmaster.internal/ubuntu/ xenial/main diffstat amd64 1.60-1 [22.3 kB]
Get:1037 http://ftpmaster.internal/ubuntu/ xenial/main dmz-cursor-theme all 0.4.4ubuntu1 [193 kB]
Get:1038 http://ftpmaster.internal/ubuntu/ xenial/main dns-root-data all 2015052300+h+1 [15.0 kB]
Get:1039 http://ftpmaster.internal/ubuntu/ xenial/main libnetfilter-conntrack3 amd64 1.0.5-1 [36.6 kB]
Get:1040 http://ftpmaster.internal/ubuntu/ xenial/main dnsmasq-base amd64 2.75-1 [295 kB]
Get:1041 http://ftpmaster.internal/ubuntu/ xenial/main libuuid-perl amd64 0.24-1 [15.9 kB]
Get:1042 http://ftpmaster.internal/ubuntu/ xenial/main libyaml-tiny-perl all 1.69-1 [25.8 kB]
Get:1043 http://ftpmaster.internal/ubuntu/ xenial/main doc-base all 0.10.6 [79.0 kB]
Get:1044 http://ftpmaster.internal/ubuntu/ xenial/main sgml-data all 2.0.10 [173 kB]
Get:1045 http://ftpmaster.internal/ubuntu/ xenial/main docbook-xml all 4.5-7.3 [74.4 kB]
Get:1046 http://ftpmaster.internal/ubuntu/ xenial/main docbook-xsl all 1.78.1+dfsg-1 [2146 kB]
Get:1047 http://ftpmaster.internal/ubuntu/ xenial/universe drumkv1 amd64 0.7.1-1 [334 kB]
Get:1048 http://ftpmaster.internal/ubuntu/ xenial/universe dssi-host-jack amd64 1.1.1~dfsg0-1build1 [22.0 kB]
Get:1049 http://ftpmaster.internal/ubuntu/ xenial/universe dssi-utils amd64 1.1.1~dfsg0-1build1 [19.6 kB]
Get:1050 http://ftpmaster.internal/ubuntu/ xenial/universe dvdauthor amd64 0.7.0-1.3build1 [180 kB]
Get:1051 http://ftpmaster.internal/ubuntu/ xenial/universe dvdisaster amd64 0.72.4-1 [547 kB]
Get:1052 http://ftpmaster.internal/ubuntu/ xenial/universe dvdisaster-doc all 0.72.4-1 [18.4 MB]
Get:1053 http://ftpmaster.internal/ubuntu/ xenial/universe dvdstyler-data all 2.9.2-0ubuntu2 [4639 kB]
Get:1054 http://ftpmaster.internal/ubuntu/ xenial/universe ffmpeg amd64 7:2.8.3-1 [1288 kB]
Get:1055 http://ftpmaster.internal/ubuntu/ xenial/universe libav-tools all 7:2.8.3-1 [15.7 kB]
Get:1056 http://ftpmaster.internal/ubuntu/ xenial/universe mjpegtools amd64 1:2.1.0+debian-3 [470 kB]
Get:1057 http://ftpmaster.internal/ubuntu/ xenial/universe libwxgtk-media3.0-0v5 amd64 3.0.2+dfsg-1.2 [49.6 kB]
Get:1058 http://ftpmaster.internal/ubuntu/ xenial/universe libwxsvg2v5 amd64 2:1.4~dfsg-3build1 [346 kB]
Get:1059 http://ftpmaster.internal/ubuntu/ xenial/universe dvdstyler amd64 2.9.2-0ubuntu2 [922 kB]
Get:1060 http://ftpmaster.internal/ubuntu/ xenial/main enchant amd64 1.6.0-10.1build1 [12.2 kB]
Get:1061 http://ftpmaster.internal/ubuntu/ xenial/main libgexiv2-2 amd64 0.10.3-1ubuntu1 [41.5 kB]
Get:1062 http://ftpmaster.internal/ubuntu/ xenial/main libpeas-common all 1.16.0-1 [13.8 kB]
Get:1063 http://ftpmaster.internal/ubuntu/ xenial/main libpeas-1.0-0 amd64 1.16.0-1 [56.1 kB]
Get:1064 http://ftpmaster.internal/ubuntu/ xenial/universe entangle amd64 0.7.0-3 [354 kB]
Get:1065 http://ftpmaster.internal/ubuntu/ xenial/universe eq10q amd64 2.0~beta7.1~repack0-1build1 [384 kB]
Get:1066 http://ftpmaster.internal/ubuntu/ xenial/main espeak amd64 1.48.04+dfsg-1 [61.6 kB]
Get:1067 http://ftpmaster.internal/ubuntu/ xenial/main ethtool amd64 1:4.2-1 [96.7 kB]
Get:1068 http://ftpmaster.internal/ubuntu/ xenial/main libdjvulibre-text all 3.5.27.1-5 [49.3 kB]
Get:1069 http://ftpmaster.internal/ubuntu/ xenial/main libdjvulibre21 amd64 3.5.27.1-5 [583 kB]
Get:1070 http://ftpmaster.internal/ubuntu/ xenial/main libgxps2 amd64 0.2.3.2-1 [48.1 kB]
Get:1071 http://ftpmaster.internal/ubuntu/ xenial/main libpoppler-glib8 amd64 0.37.0-0ubuntu1 [103 kB]
Get:1072 http://ftpmaster.internal/ubuntu/ xenial/main libspectre1 amd64 0.2.7-3ubuntu1 [30.1 kB]
Get:1073 http://ftpmaster.internal/ubuntu/ xenial/main libevdocument3-4 amd64 3.18.2-1ubuntu1 [228 kB]
Get:1074 http://ftpmaster.internal/ubuntu/ xenial/main libevview3-3 amd64 3.18.2-1ubuntu1 [117 kB]
Get:1075 http://ftpmaster.internal/ubuntu/ xenial/main evince-common all 3.18.2-1ubuntu1 [405 kB]
Get:1076 http://ftpmaster.internal/ubuntu/ xenial/main evince amd64 3.18.2-1ubuntu1 [152 kB]
Get:1077 http://ftpmaster.internal/ubuntu/ xenial/main libnspr4 amd64 2:4.11-1ubuntu1 [112 kB]
Get:1078 http://ftpmaster.internal/ubuntu/ xenial/main libnss3-nssdb all 2:3.21-1ubuntu2 [10.6 kB]
Get:1079 http://ftpmaster.internal/ubuntu/ xenial/main libnss3 amd64 2:3.21-1ubuntu2 [1130 kB]
Get:1080 http://ftpmaster.internal/ubuntu/ xenial/main libcamel-1.2-54 amd64 3.18.2-0ubuntu2 [475 kB]
Get:1081 http://ftpmaster.internal/ubuntu/ xenial/main evolution-data-server-common all 3.18.2-0ubuntu2 [125 kB]
Get:1082 http://ftpmaster.internal/ubuntu/ xenial/main libedataserver-1.2-21 amd64 3.18.2-0ubuntu2 [225 kB]
Get:1083 http://ftpmaster.internal/ubuntu/ xenial/main libebackend-1.2-10 amd64 3.18.2-0ubuntu2 [124 kB]
Get:1084 http://ftpmaster.internal/ubuntu/ xenial/main libebook-contacts-1.2-2 amd64 3.18.2-0ubuntu2 [47.9 kB]
Get:1085 http://ftpmaster.internal/ubuntu/ xenial/main libedata-book-1.2-25 amd64 3.18.2-0ubuntu2 [177 kB]
Get:1086 http://ftpmaster.internal/ubuntu/ xenial/main libebook-1.2-16 amd64 3.18.2-0ubuntu2 [114 kB]
Get:1087 http://ftpmaster.internal/ubuntu/ xenial/main libecal-1.2-19 amd64 3.18.2-0ubuntu2 [160 kB]
Get:1088 http://ftpmaster.internal/ubuntu/ xenial/main libedata-cal-1.2-28 amd64 3.18.2-0ubuntu2 [124 kB]
Get:1089 http://ftpmaster.internal/ubuntu/ xenial/main libgoa-1.0-common all 3.18.2.1-1ubuntu1 [13.6 kB]
Get:1090 http://ftpmaster.internal/ubuntu/ xenial/main libgoa-1.0-0b amd64 3.18.2.1-1ubuntu1 [68.3 kB]
Get:1091 http://ftpmaster.internal/ubuntu/ xenial/main liboauth0 amd64 1.0.3-0ubuntu2 [16.1 kB]
Get:1092 http://ftpmaster.internal/ubuntu/ xenial/main libgdata-common all 0.17.3-1 [21.6 kB]
Get:1093 http://ftpmaster.internal/ubuntu/ xenial/main libgdata22 amd64 0.17.3-1 [256 kB]
Get:1094 http://ftpmaster.internal/ubuntu/ xenial/main libgeocode-glib0 amd64 3.18.0-1 [31.5 kB]
Get:1095 http://ftpmaster.internal/ubuntu/ xenial/main libgweather-common all 3.18.1-1ubuntu1 [158 kB]
Get:1096 http://ftpmaster.internal/ubuntu/ xenial/main libgweather-3-6 amd64 3.18.1-1ubuntu1 [63.0 kB]
Get:1097 http://ftpmaster.internal/ubuntu/ xenial/main evolution-data-server amd64 3.18.2-0ubuntu2 [424 kB]
Get:1098 http://ftpmaster.internal/ubuntu/ xenial/main evolution-data-server-online-accounts amd64 3.18.2-0ubuntu2 [33.7 kB]
Get:1099 http://ftpmaster.internal/ubuntu/ xenial/universe exiftran amd64 2.10-1ubuntu2 [25.2 kB]
Get:1100 http://ftpmaster.internal/ubuntu/ xenial/universe exiv2 amd64 0.25-2.1 [74.8 kB]
Get:1101 http://ftpmaster.internal/ubuntu/ xenial/main libfakeroot amd64 1.20.2-1ubuntu1 [25.5 kB]
Get:1102 http://ftpmaster.internal/ubuntu/ xenial/main fakeroot amd64 1.20.2-1ubuntu1 [61.8 kB]
Get:1103 http://ftpmaster.internal/ubuntu/ xenial/main libconfig++9v5 amd64 1.5-0.2 [31.1 kB]
Get:1104 http://ftpmaster.internal/ubuntu/ xenial/main libxml++2.6-2v5 amd64 2.40.1-1 [67.0 kB]
Get:1105 http://ftpmaster.internal/ubuntu/ xenial/main libffado2 amd64 2.2.1-3 [1293 kB]
Get:1106 http://ftpmaster.internal/ubuntu/ xenial/main libdbus-c++-1-0v5 amd64 0.9.0-7ubuntu2 [58.0 kB]
Get:1107 http://ftpmaster.internal/ubuntu/ xenial/universe ffado-dbus-server amd64 2.2.1-3 [44.1 kB]
Get:1108 http://ftpmaster.internal/ubuntu/ xenial/universe ffado-tools amd64 2.2.1-3 [36.5 kB]
Get:1109 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-designer amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [3638 kB]
Get:1110 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-help amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [207 kB]
Get:1111 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-scripttools amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [224 kB]
Get:1112 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-test amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [61.7 kB]
Get:1113 http://ftpmaster.internal/ubuntu/ xenial/main libqtassistantclient4 amd64 4.6.3-7 [12.8 kB]
Get:1114 http://ftpmaster.internal/ubuntu/ xenial/main libqtwebkit4 amd64 2.3.2-0ubuntu11 [9034 kB]
Get:1115 http://ftpmaster.internal/ubuntu/ xenial/main python-sip amd64 4.17+dfsg-1 [71.0 kB]
Get:1116 http://ftpmaster.internal/ubuntu/ xenial/main python-qt4 amd64 4.11.4+dfsg-1build3 [2282 kB]
Get:1117 http://ftpmaster.internal/ubuntu/ xenial/main python-qt4-dbus amd64 4.11.4+dfsg-1build3 [12.6 kB]
Get:1118 http://ftpmaster.internal/ubuntu/ xenial/universe ffado-mixer-qt4 all 2.2.1-3 [86.7 kB]
Get:1119 http://ftpmaster.internal/ubuntu/ xenial/universe liboggkate1 amd64 0.4.1-5 [5126 B]
Get:1120 http://ftpmaster.internal/ubuntu/ xenial/universe ffmpeg2theora amd64 0.29.0~git+20140316-3build1 [46.5 kB]
Get:1121 http://ftpmaster.internal/ubuntu/ xenial/universe libffmpegthumbnailer4v5 amd64 2.0.10-0.1 [24.5 kB]
Get:1122 http://ftpmaster.internal/ubuntu/ xenial/universe ffmpegthumbnailer amd64 2.0.10-0.1 [9292 B]
Get:1123 http://ftpmaster.internal/ubuntu/ xenial/universe fil-plugins amd64 0.3.0-5 [7744 B]
Get:1124 http://ftpmaster.internal/ubuntu/ xenial/main unzip amd64 6.0-20ubuntu1 [158 kB]
Get:1125 http://ftpmaster.internal/ubuntu/ xenial/main zip amd64 3.0-11 [158 kB]
Get:1126 http://ftpmaster.internal/ubuntu/ xenial/main file-roller amd64 3.16.4-1ubuntu3 [302 kB]
Get:1127 http://ftpmaster.internal/ubuntu/ xenial/main firefox amd64 42.0+build2-0ubuntu1 [42.5 MB]
Get:1128 http://ftpmaster.internal/ubuntu/ xenial/universe fluid-soundfont-gm all 3.1-5 [119 MB]
Get:1129 http://ftpmaster.internal/ubuntu/ xenial/universe fluidsynth amd64 1.1.6-3 [19.8 kB]
Get:1130 http://ftpmaster.internal/ubuntu/ xenial/universe fluidsynth-dssi amd64 1.0.0-6ubuntu1 [41.3 kB]
Get:1131 http://ftpmaster.internal/ubuntu/ xenial/main python-gobject-2 amd64 2.28.6-12build1 [177 kB]
Get:1132 http://ftpmaster.internal/ubuntu/ xenial/main python-gobject all 3.18.2-2 [2530 B]
Get:1133 http://ftpmaster.internal/ubuntu/ xenial/main python-gtk2 amd64 2.24.0-4ubuntu1 [620 kB]
Get:1134 http://ftpmaster.internal/ubuntu/ xenial/main python-libxml2 amd64 2.9.2+zdfsg1-4ubuntu1 [140 kB]
Get:1135 http://ftpmaster.internal/ubuntu/ xenial/universe font-manager amd64 0.5.7-4 [640 kB]
Get:1136 http://ftpmaster.internal/ubuntu/ xenial/main fontforge-common all 20120731.b-5ubuntu1 [25.1 kB]
Get:1137 http://ftpmaster.internal/ubuntu/ xenial/main libspiro0 amd64 1:0.5.20150702-3 [14.1 kB]
Get:1138 http://ftpmaster.internal/ubuntu/ xenial/main libuninameslist0 amd64 0.5.20150701-1 [324 kB]
Get:1139 http://ftpmaster.internal/ubuntu/ xenial/main libfontforge1 amd64 20120731.b-5ubuntu1 [1849 kB]
Get:1140 http://ftpmaster.internal/ubuntu/ xenial/main libgdraw4 amd64 20120731.b-5ubuntu1 [306 kB]
Get:1141 http://ftpmaster.internal/ubuntu/ xenial/main fontforge amd64 20120731.b-5ubuntu1 [915 kB]
Get:1142 http://ftpmaster.internal/ubuntu/ xenial/main fonts-alee all 13.1 [205 kB]
Get:1143 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-ancient-scripts all 2.59-1 [13.5 MB]
Get:1144 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-beteckna all 0.4-8 [38.3 kB]
Get:1145 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-bpg-georgian all 2012-2 [444 kB]
Get:1146 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-breip all 1.0-9 [37.0 kB]
Get:1147 http://ftpmaster.internal/ubuntu/ xenial/main fonts-dejavu-extra all 2.35-1 [1749 kB]
Get:1148 http://ftpmaster.internal/ubuntu/ xenial/main fonts-dejavu all 2.35-1 [3184 B]
Get:1149 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-dkg-handwriting all 0.15-1 [220 kB]
Get:1150 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-dustin all 20030517-10 [430 kB]
Get:1151 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-ecolier-court all 1.00-5 [28.9 kB]
Get:1152 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-ecolier-lignes-court all 1.00-6 [32.6 kB]
Get:1153 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-f500 all 1.0-5 [8140 B]
Get:1154 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-georgewilliams all 20031023-2 [632 kB]
Get:1155 http://ftpmaster.internal/ubuntu/ xenial/main fonts-lohit-guru all 2.5.3-2 [16.8 kB]
Get:1156 http://ftpmaster.internal/ubuntu/ xenial/main fonts-guru-extra all 2.0-3 [52.8 kB]
Get:1157 http://ftpmaster.internal/ubuntu/ xenial/main fonts-guru all 2:1.2 [2858 B]
Get:1158 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-inconsolata all 001.010-5 [61.8 kB]
Get:1159 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-isabella all 1.202-1 [53.3 kB]
Get:1160 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-junicode all 0.7.8-2 [642 kB]
Get:1161 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-jura all 2.6.1-2 [236 kB]
Get:1162 http://ftpmaster.internal/ubuntu/ xenial/main fonts-khmeros-core all 5.0-7ubuntu1 [91.2 kB]
Get:1163 http://ftpmaster.internal/ubuntu/ xenial/main fonts-lao all 0.0.20060226-9 [49.1 kB]
Get:1164 http://ftpmaster.internal/ubuntu/ xenial/multiverse fonts-larabie-deco all 1:20011216-5 [2274 kB]
Get:1165 http://ftpmaster.internal/ubuntu/ xenial/multiverse fonts-larabie-straight all 1:20011216-5 [2302 kB]
Get:1166 http://ftpmaster.internal/ubuntu/ xenial/multiverse fonts-larabie-uncommon all 1:20011216-5 [2082 kB]
Get:1167 http://ftpmaster.internal/ubuntu/ xenial/main fonts-liberation all 1.07.4-1 [829 kB]
Get:1168 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-linex all 2.2-7 [1669 kB]
Get:1169 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-linuxlibertine all 5.3.0-2 [1688 kB]
Get:1170 http://ftpmaster.internal/ubuntu/ xenial/main fonts-lklug-sinhala all 0.6-3 [74.0 kB]
Get:1171 http://ftpmaster.internal/ubuntu/ xenial/main fonts-lmodern all 2.004.5-1 [4553 kB]
Get:1172 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-lyx all 2.1.4-2 [161 kB]
Get:1173 http://ftpmaster.internal/ubuntu/ xenial/main fonts-manchufont all 2.007.svn0068-4 [1137 kB]
Get:1174 http://ftpmaster.internal/ubuntu/ xenial/main fonts-mgopen all 1.1-9 [567 kB]
Get:1175 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-ocr-a all 1.0-6 [42.2 kB]
Get:1176 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-oflb-euterpe all 1.1-5 [38.2 kB]
Get:1177 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-okolaks all 0.5-6 [30.0 kB]
Get:1178 http://ftpmaster.internal/ubuntu/ xenial/main fonts-opensymbol all 2:102.6+LibO5.0.2-0ubuntu5 [110 kB]
Get:1179 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-radisnoir all 0.9b-3 [14.4 kB]
Get:1180 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-sil-charis all 5.000-2 [4083 kB]
Get:1181 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-sil-doulos all 5.000-3 [1766 kB]
Get:1182 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-sil-gentium all 20081126:1.03-1 [247 kB]
Get:1183 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-sil-gentium-basic all 1.1-7 [379 kB]
Get:1184 http://ftpmaster.internal/ubuntu/ xenial/main fonts-sil-padauk all 2.80-2 [270 kB]
Get:1185 http://ftpmaster.internal/ubuntu/ xenial/main fonts-symbola all 2.59-1 [1215 kB]
Get:1186 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-garuda all 1:0.6.1-2 [153 kB]
Get:1187 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-kinnari all 1:0.6.1-2 [263 kB]
Get:1188 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-laksaman all 1:0.6.1-2 [167 kB]
Get:1189 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-loma all 1:0.6.1-2 [152 kB]
Get:1190 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-mono all 1:0.6.1-2 [163 kB]
Get:1191 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-norasi all 1:0.6.1-2 [298 kB]
Get:1192 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-purisa all 1:0.6.1-2 [297 kB]
Get:1193 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-sawasdee all 1:0.6.1-2 [150 kB]
Get:1194 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-typewriter all 1:0.6.1-2 [165 kB]
Get:1195 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-typist all 1:0.6.1-2 [166 kB]
Get:1196 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-typo all 1:0.6.1-2 [166 kB]
Get:1197 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-umpush all 1:0.6.1-2 [210 kB]
Get:1198 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tlwg-waree all 1:0.6.1-2 [158 kB]
Get:1199 http://ftpmaster.internal/ubuntu/ xenial/main fonts-thai-tlwg all 1:0.6.1-2 [7524 B]
Get:1200 http://ftpmaster.internal/ubuntu/ xenial/main fonts-tibetan-machine all 1.901b-5 [849 kB]
Get:1201 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-tomsontalks all 1.1-4 [38.8 kB]
Get:1202 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-tuffy all 20120614-2 [253 kB]
Get:1203 http://ftpmaster.internal/ubuntu/ xenial/universe foo-yc20 amd64 1.3.0-6build1 [206 kB]
Get:1204 http://ftpmaster.internal/ubuntu/ xenial/main foomatic-db-compressed-ppds all 20150819-0ubuntu1 [445 kB]
Get:1205 http://ftpmaster.internal/ubuntu/ xenial/universe freepats all 20060219-1 [29.0 MB]
Get:1206 http://ftpmaster.internal/ubuntu/ xenial/universe libgavl1 amd64 1.4.0-3 [3357 kB]
Get:1207 http://ftpmaster.internal/ubuntu/ xenial/universe frei0r-plugins amd64 1.4-3build1 [383 kB]
Get:1208 http://ftpmaster.internal/ubuntu/ xenial/main libbabeltrace1 amd64 1.3.1-1 [34.5 kB]
Get:1209 http://ftpmaster.internal/ubuntu/ xenial/main libbabeltrace-ctf1 amd64 1.3.1-1 [88.5 kB]
Get:1210 http://ftpmaster.internal/ubuntu/ xenial/main gdb amd64 7.10-1ubuntu3 [2483 kB]
Get:1211 http://ftpmaster.internal/ubuntu/ xenial/main gdbserver amd64 7.10-1ubuntu3 [168 kB]
Get:1212 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-core amd64 0.46.7-1 [506 kB]
Get:1213 http://ftpmaster.internal/ubuntu/ xenial/universe gem amd64 1:0.93.3-9build1 [1178 kB]
Get:1214 http://ftpmaster.internal/ubuntu/ xenial/universe gem-doc all 1:0.93.3-9build1 [3157 kB]
Get:1215 http://ftpmaster.internal/ubuntu/ xenial/universe gem-extra amd64 1:0.93.3-9build1 [50.8 kB]
Get:1216 http://ftpmaster.internal/ubuntu/ xenial/universe liba52-0.7.4 amd64 0.7.4-18 [33.8 kB]
Get:1217 http://ftpmaster.internal/ubuntu/ xenial/universe libgmerlin-avdec1 amd64 1.2.0~dfsg-6 [434 kB]
Get:1218 http://ftpmaster.internal/ubuntu/ xenial/universe gem-plugin-gmerlin amd64 1:0.93.3-9build1 [11.9 kB]
Get:1219 http://ftpmaster.internal/ubuntu/ xenial/universe gem-plugin-lqt amd64 1:0.93.3-9build1 [30.3 kB]
Get:1220 http://ftpmaster.internal/ubuntu/ xenial/main libmagick++-6.q16-5v5 amd64 8:6.8.9.9-6 [136 kB]
Get:1221 http://ftpmaster.internal/ubuntu/ xenial/universe gem-plugin-magick amd64 1:0.93.3-9build1 [17.5 kB]
Get:1222 http://ftpmaster.internal/ubuntu/ xenial/universe gem-plugin-v4l2 amd64 1:0.93.3-9build1 [39.2 kB]
Get:1223 http://ftpmaster.internal/ubuntu/ xenial/main libnm-util2 amd64 1.0.4-0ubuntu7 [126 kB]
Get:1224 http://ftpmaster.internal/ubuntu/ xenial/main libnm-glib4 amd64 1.0.4-0ubuntu7 [83.5 kB]
Get:1225 http://ftpmaster.internal/ubuntu/ xenial/main geoclue amd64 0.12.99-4ubuntu1 [19.7 kB]
Get:1226 http://ftpmaster.internal/ubuntu/ xenial/main geoclue-ubuntu-geoip amd64 1.0.2+14.04.20131125-0ubuntu2 [11.2 kB]
Get:1227 http://ftpmaster.internal/ubuntu/ xenial/main gettext amd64 0.19.4-1ubuntu3 [857 kB]
Get:1228 http://ftpmaster.internal/ubuntu/ xenial/universe ghostess amd64 20120105-1build1 [56.4 kB]
Get:1229 http://ftpmaster.internal/ubuntu/ xenial/main ghostscript-x amd64 9.16~dfsg~0-0ubuntu3 [34.2 kB]
Get:1230 http://ftpmaster.internal/ubuntu/ xenial/universe gigolo amd64 0.4.2-1 [133 kB]
Get:1231 http://ftpmaster.internal/ubuntu/ xenial/main libgimp2.0 amd64 2.8.14-1.2ubuntu1 [492 kB]
Get:1232 http://ftpmaster.internal/ubuntu/ xenial/main gimp-data all 2.8.14-1.2ubuntu1 [3064 kB]
Get:1233 http://ftpmaster.internal/ubuntu/ xenial/main libbabl-0.1-0 amd64 0.1.14-1 [244 kB]
Get:1234 http://ftpmaster.internal/ubuntu/ xenial/main libgegl-0.3-0 amd64 0.3.2-1ubuntu1 [1038 kB]
Get:1235 http://ftpmaster.internal/ubuntu/ xenial/main libwmf0.2-7 amd64 0.2.8.4-10.3ubuntu2 [146 kB]
Get:1236 http://ftpmaster.internal/ubuntu/ xenial/main gimp amd64 2.8.14-1.2ubuntu1 [3466 kB]
Get:1237 http://ftpmaster.internal/ubuntu/ xenial/universe gimp-data-extras all 1:2.0.1-3 [4698 kB]
Get:1238 http://ftpmaster.internal/ubuntu/ xenial/universe gimp-gap amd64 2.6.0+dfsg-4ubuntu1 [4095 kB]
Get:1239 http://ftpmaster.internal/ubuntu/ xenial/universe gimp-gmic amd64 1.6.2.0-1build2 [1840 kB]
Get:1240 http://ftpmaster.internal/ubuntu/ xenial/main libtiff-tools amd64 4.0.5-1 [217 kB]
Get:1241 http://ftpmaster.internal/ubuntu/ xenial/universe gimp-plugin-registry amd64 7.20140602ubuntu2 [1345 kB]
Get:1242 http://ftpmaster.internal/ubuntu/ xenial/universe libgtkimageview0 amd64 1.6.4+dfsg-0.2 [26.9 kB]
Get:1243 http://ftpmaster.internal/ubuntu/ xenial/universe gimp-ufraw amd64 0.20-3build1 [443 kB]
Get:1244 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-atspi-2.0 amd64 2.18.3-1ubuntu1 [14.0 kB]
Get:1245 http://ftpmaster.internal/ubuntu/ xenial/main libcogl20 amd64 1.22.0-1 [284 kB]
Get:1246 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-cogl-1.0 amd64 1.22.0-1 [31.6 kB]
Get:1247 http://ftpmaster.internal/ubuntu/ xenial/main libcogl-pango20 amd64 1.22.0-1 [15.0 kB]
Get:1248 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-coglpango-1.0 amd64 1.22.0-1 [4358 B]
Get:1249 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-json-1.0 amd64 1.0.4-2 [7390 B]
Get:1250 http://ftpmaster.internal/ubuntu/ xenial/main libcogl-path20 amd64 1.22.0-1 [31.0 kB]
Get:1251 http://ftpmaster.internal/ubuntu/ xenial/main libevdev2 amd64 1.4.5+dfsg-1 [28.1 kB]
Get:1252 http://ftpmaster.internal/ubuntu/ xenial/main libinput10 amd64 1.1.0-1ubuntu2 [53.9 kB]
Get:1253 http://ftpmaster.internal/ubuntu/ xenial/main libclutter-1.0-0 amd64 1.24.2-1 [534 kB]
Get:1254 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-clutter-1.0 amd64 1.24.2-1 [105 kB]
Get:1255 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gstreamer-1.0 amd64 1.6.1-1 [66.1 kB]
Get:1256 http://ftpmaster.internal/ubuntu/ xenial/main libclutter-gst-3.0-0 amd64 3.0.14-1 [54.1 kB]
Get:1257 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-x amd64 1.6.1-1ubuntu1 [70.7 kB]
Get:1258 http://ftpmaster.internal/ubuntu/ xenial/main libcheese8 amd64 3.18.1-2ubuntu1 [87.4 kB]
Get:1259 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-cheese-3.0 amd64 3.18.1-2ubuntu1 [11.7 kB]
Get:1260 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gst-plugins-base-1.0 amd64 1.6.1-1ubuntu1 [61.1 kB]
Get:1261 http://ftpmaster.internal/ubuntu/ xenial/universe libges-1.0-0 amd64 1.6.1-1 [217 kB]
Get:1262 http://ftpmaster.internal/ubuntu/ xenial/universe gir1.2-ges-1.0 amd64 1.6.1-1 [18.9 kB]
Get:1263 http://ftpmaster.internal/ubuntu/ xenial/main libgnome-menu-3-0 amd64 3.13.3-6ubuntu2 [54.9 kB]
Get:1264 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gmenu-3.0 amd64 3.13.3-6ubuntu2 [3722 B]
Get:1265 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gnomekeyring-1.0 amd64 3.12.0-1build1 [5946 B]
Get:1266 http://ftpmaster.internal/ubuntu/ xenial/main libclutter-gtk-1.0-0 amd64 1.6.6-1 [24.5 kB]
Get:1267 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-gtkclutter-1.0 amd64 1.6.6-1 [3434 B]
Get:1268 http://ftpmaster.internal/ubuntu/ xenial/main libibus-1.0-5 amd64 1.5.11-1ubuntu1 [124 kB]
Get:1269 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-ibus-1.0 amd64 1.5.11-1ubuntu1 [65.9 kB]
Get:1270 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-javascriptcoregtk-3.0 amd64 2.4.9-2ubuntu2 [12.8 kB]
Get:1271 http://ftpmaster.internal/ubuntu/ xenial/main libpackagekit-glib2-16 amd64 0.8.17-4ubuntu6~gcc5.3 [100 kB]
Get:1272 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-packagekitglib-1.0 amd64 0.8.17-4ubuntu6~gcc5.3 [26.6 kB]
Get:1273 http://ftpmaster.internal/ubuntu/ xenial/main libvte-2.91-common all 0.42.1-1ubuntu1 [24.9 kB]
Get:1274 http://ftpmaster.internal/ubuntu/ xenial/main libvte-2.91-0 amd64 0.42.1-1ubuntu1 [134 kB]
Get:1275 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-vte-2.91 amd64 0.42.1-1ubuntu1 [6828 B]
Get:1276 http://ftpmaster.internal/ubuntu/ xenial/main gir1.2-webkit-3.0 amd64 2.4.9-2ubuntu2 [60.2 kB]
Get:1277 http://ftpmaster.internal/ubuntu/ xenial/main libgnomekbd-common all 3.6.0-1ubuntu1 [8222 B]
Get:1278 http://ftpmaster.internal/ubuntu/ xenial/main libgnomekbd8 amd64 3.6.0-1ubuntu1 [44.4 kB]
Get:1279 http://ftpmaster.internal/ubuntu/ xenial/main gkbd-capplet amd64 3.6.0-1ubuntu1 [4926 B]
Get:1280 http://ftpmaster.internal/ubuntu/ xenial/main gnome-accessibility-themes all 3.18.0-1ubuntu1 [2296 kB]
Get:1281 http://ftpmaster.internal/ubuntu/ xenial/main libgnome-bluetooth13 amd64 3.18.1-1ubuntu1 [84.9 kB]
Get:1282 http://ftpmaster.internal/ubuntu/ xenial/main gnome-bluetooth amd64 3.18.1-1ubuntu1 [42.6 kB]
Get:1283 http://ftpmaster.internal/ubuntu/ xenial/main libgtksourceview-3.0-common all 3.18.1-1 [176 kB]
Get:1284 http://ftpmaster.internal/ubuntu/ xenial/main libgtksourceview-3.0-1 amd64 3.18.1-1 [211 kB]
Get:1285 http://ftpmaster.internal/ubuntu/ xenial/main gnome-calculator amd64 1:3.18.2-1ubuntu1 [322 kB]
Get:1286 http://ftpmaster.internal/ubuntu/ xenial/main libcolord-gtk1 amd64 0.1.26-1 [16.6 kB]
Get:1287 http://ftpmaster.internal/ubuntu/ xenial/universe gnome-color-manager amd64 3.18.0-1ubuntu1 [1440 kB]
Get:1288 http://ftpmaster.internal/ubuntu/ xenial/main gnome-control-center-shared-data all 1:3.18.2-1ubuntu1 [191 kB]
Get:1289 http://ftpmaster.internal/ubuntu/ xenial/main gnome-desktop3-data all 3.18.2-1ubuntu1 [51.4 kB]
Get:1290 http://ftpmaster.internal/ubuntu/ xenial/universe gnome-icon-theme-symbolic all 3.12.0-1 [94.6 kB]
Get:1291 http://ftpmaster.internal/ubuntu/ xenial/main gnome-menus amd64 3.13.3-6ubuntu2 [23.6 kB]
Get:1292 http://ftpmaster.internal/ubuntu/ xenial/main gnome-mines amd64 1:3.18.2-1 [300 kB]
Get:1293 http://ftpmaster.internal/ubuntu/ xenial/main libplist3 amd64 1.12-3.1 [25.4 kB]
Get:1294 http://ftpmaster.internal/ubuntu/ xenial/main libusbmuxd2 amd64 1.0.9-1build1 [15.0 kB]
Get:1295 http://ftpmaster.internal/ubuntu/ xenial/main libimobiledevice6 amd64 1.2.0+dfsg-1 [59.4 kB]
Get:1296 http://ftpmaster.internal/ubuntu/ xenial/main upower amd64 0.99.3-1build3 [78.2 kB]
Get:1297 http://ftpmaster.internal/ubuntu/ xenial/main gnome-settings-daemon-schemas all 3.18.2-0ubuntu2 [49.9 kB]
Get:1298 http://ftpmaster.internal/ubuntu/ xenial/main gnome-power-manager amd64 3.18.0-1ubuntu1 [48.5 kB]
Get:1299 http://ftpmaster.internal/ubuntu/ xenial/main libgnome-desktop-3-12 amd64 3.18.2-1ubuntu1 [112 kB]
Get:1300 http://ftpmaster.internal/ubuntu/ xenial/main gnome-screensaver amd64 3.6.1-7ubuntu2 [88.3 kB]
Get:1301 http://ftpmaster.internal/ubuntu/ xenial/main gnome-session-bin amd64 3.18.1.2-1ubuntu1 [115 kB]
Get:1302 http://ftpmaster.internal/ubuntu/ xenial/main libgee-0.8-2 amd64 0.18.0-1 [210 kB]
Get:1303 http://ftpmaster.internal/ubuntu/ xenial/main libqqwing2v5 amd64 1.3.4-1 [16.7 kB]
Get:1304 http://ftpmaster.internal/ubuntu/ xenial/main gnome-sudoku amd64 1:3.18.2-1 [753 kB]
Get:1305 http://ftpmaster.internal/ubuntu/ xenial/main gnome-themes-standard-data all 3.18.0-1ubuntu1 [50.4 kB]
Get:1306 http://ftpmaster.internal/ubuntu/ xenial/main gnome-themes-standard amd64 3.18.0-1ubuntu1 [14.5 kB]
Get:1307 http://ftpmaster.internal/ubuntu/ xenial/main libyelp0 amd64 3.16.1-1ubuntu1 [109 kB]
Get:1308 http://ftpmaster.internal/ubuntu/ xenial/main yelp-xsl all 3.18.1-1 [229 kB]
Get:1309 http://ftpmaster.internal/ubuntu/ xenial/main yelp amd64 3.16.1-1ubuntu1 [489 kB]
Get:1310 http://ftpmaster.internal/ubuntu/ xenial/main gnome-user-guide all 3.18.1-1 [2526 kB]
Get:1311 http://ftpmaster.internal/ubuntu/ xenial/main gnome-user-share amd64 3.14.2-2ubuntu1 [40.0 kB]
Get:1312 http://ftpmaster.internal/ubuntu/ xenial/main gtk2-engines-pixbuf amd64 2.24.28-1ubuntu1 [19.1 kB]
Get:1313 http://ftpmaster.internal/ubuntu/ xenial/universe greybird-gtk-theme all 2.0.2-0ubuntu1 [101 kB]
Get:1314 http://ftpmaster.internal/ubuntu/ xenial/main grub-common amd64 2.02~beta2-32ubuntu1 [1707 kB]
Get:1315 http://ftpmaster.internal/ubuntu/ xenial/main grub2-common amd64 2.02~beta2-32ubuntu1 [510 kB]
Get:1316 http://ftpmaster.internal/ubuntu/ xenial/main grub-pc-bin amd64 2.02~beta2-32ubuntu1 [885 kB]
Get:1317 http://ftpmaster.internal/ubuntu/ xenial/main grub-pc amd64 2.02~beta2-32ubuntu1 [197 kB]
Get:1318 http://ftpmaster.internal/ubuntu/ xenial/main grub-gfxpayload-lists amd64 0.7 [3658 B]
Get:1319 http://ftpmaster.internal/ubuntu/ xenial/main gsettings-ubuntu-schemas all 0.0.4+15.10.20150608-0ubuntu1 [4992 B]
Get:1320 http://ftpmaster.internal/ubuntu/ xenial/multiverse gsfonts-other all 6.0-4ubuntu1 [819 kB]
Get:1321 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-clutter amd64 2.0.16-1 [26.6 kB]
Get:1322 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-clutter-3.0 amd64 3.0.14-1 [5982 B]
Get:1323 http://ftpmaster.internal/ubuntu/ xenial/universe gstreamer1.0-libav amd64 1.6.1-1 [91.9 kB]
Get:1324 http://ftpmaster.internal/ubuntu/ xenial/main libnice10 amd64 0.1.13-0ubuntu2 [131 kB]
Get:1325 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-nice amd64 0.1.13-0ubuntu2 [18.4 kB]
Get:1326 http://ftpmaster.internal/ubuntu/ xenial/main pkg-config amd64 0.29-2ubuntu1 [44.2 kB]
Get:1327 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-tools amd64 1.6.1-1 [37.4 kB]
Get:1328 http://ftpmaster.internal/ubuntu/ xenial/main gstreamer1.0-plugins-base-apps amd64 1.6.1-1ubuntu1 [28.9 kB]
Get:1329 http://ftpmaster.internal/ubuntu/ xenial/universe recordmydesktop amd64 0.3.8.1+svn602-1ubuntu4 [46.7 kB]
Get:1330 http://ftpmaster.internal/ubuntu/ xenial/universe gtk-recordmydesktop all 0.3.8-4.1ubuntu1 [121 kB]
Get:1331 http://ftpmaster.internal/ubuntu/ xenial/universe gtk-theme-config amd64 1.2.1-0ubuntu1 [30.2 kB]
Get:1332 http://ftpmaster.internal/ubuntu/ xenial/main libgucharmap-2-90-7 amd64 1:3.18.2-1 [990 kB]
Get:1333 http://ftpmaster.internal/ubuntu/ xenial/main gucharmap amd64 1:3.18.2-1 [46.2 kB]
Get:1334 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-backends amd64 1.26.2-1ubuntu1 [286 kB]
Get:1335 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-bin amd64 1.26.2-1ubuntu1 [55.2 kB]
Get:1336 http://ftpmaster.internal/ubuntu/ xenial/main gvfs-fuse amd64 1.26.2-1ubuntu1 [14.0 kB]
Get:1337 http://ftpmaster.internal/ubuntu/ xenial/universe hexter amd64 1.0.2-3 [206 kB]
Get:1338 http://ftpmaster.internal/ubuntu/ xenial/main libperl5.20 amd64 5.20.2-6 [664 kB]
Get:1339 http://ftpmaster.internal/ubuntu/ xenial/main libsensors4 amd64 1:3.4.0-2 [28.4 kB]
Get:1340 http://ftpmaster.internal/ubuntu/ xenial/main libsnmp-base all 5.7.3+dfsg-1ubuntu2 [224 kB]
Get:1341 http://ftpmaster.internal/ubuntu/ xenial/main libsnmp30 amd64 5.7.3+dfsg-1ubuntu2 [837 kB]
Get:1342 http://ftpmaster.internal/ubuntu/ xenial/main libhpmud0 amd64 3.15.11-0ubuntu1 [107 kB]
Get:1343 http://ftpmaster.internal/ubuntu/ xenial/main libsane-hpaio amd64 3.15.11-0ubuntu1 [114 kB]
Get:1344 http://ftpmaster.internal/ubuntu/ xenial/main hplip-data all 3.15.11-0ubuntu1 [6407 kB]
Get:1345 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-hpcups amd64 3.15.11-0ubuntu1 [246 kB]
Get:1346 http://ftpmaster.internal/ubuntu/ xenial/main libwebpmux1 amd64 0.4.4-1 [14.2 kB]
Get:1347 http://ftpmaster.internal/ubuntu/ xenial/main python3-pil amd64 3.0.0-1 [314 kB]
Get:1348 http://ftpmaster.internal/ubuntu/ xenial/main python3-reportlab-accel amd64 3.2.0-1build1 [18.7 kB]
Get:1349 http://ftpmaster.internal/ubuntu/ xenial/main python3-reportlab all 3.2.0-1build1 [453 kB]
Get:1350 http://ftpmaster.internal/ubuntu/ xenial/main hplip amd64 3.15.11-0ubuntu1 [65.0 kB]
Get:1351 http://ftpmaster.internal/ubuntu/ xenial/main hwdata all 0.267-1 [22.8 kB]
Get:1352 http://ftpmaster.internal/ubuntu/ xenial/universe hydrogen amd64 0.9.6.1-1build1 [4935 kB]
Get:1353 http://ftpmaster.internal/ubuntu/ xenial/universe hydrogen-drumkits all 2015.09.28-1 [37.8 MB]
Get:1354 http://ftpmaster.internal/ubuntu/ xenial/main hyphen-af all 1:4.2.1-0ubuntu3 [35.4 kB]
Get:1355 http://ftpmaster.internal/ubuntu/ xenial/main ibus amd64 1.5.11-1ubuntu1 [205 kB]
Get:1356 http://ftpmaster.internal/ubuntu/ xenial/main ibus-gtk amd64 1.5.11-1ubuntu1 [14.7 kB]
Get:1357 http://ftpmaster.internal/ubuntu/ xenial/main ibus-gtk3 amd64 1.5.11-1ubuntu1 [14.7 kB]
Get:1358 http://ftpmaster.internal/ubuntu/ xenial/main icc-profiles-free all 2.0.1+dfsg-1 [549 kB]
Get:1359 http://ftpmaster.internal/ubuntu/ xenial/main libencode-locale-perl all 1.05-1 [12.3 kB]
Get:1360 http://ftpmaster.internal/ubuntu/ xenial/main libtimedate-perl all 2.3000-2 [37.5 kB]
Get:1361 http://ftpmaster.internal/ubuntu/ xenial/main libhttp-date-perl all 6.02-1 [10.4 kB]
Get:1362 http://ftpmaster.internal/ubuntu/ xenial/main libfile-listing-perl all 6.04-1 [9774 B]
Get:1363 http://ftpmaster.internal/ubuntu/ xenial/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:1364 http://ftpmaster.internal/ubuntu/ xenial/main liburi-perl all 1.69-1 [84.5 kB]
Get:1365 http://ftpmaster.internal/ubuntu/ xenial/main libhtml-parser-perl amd64 3.71-2 [90.4 kB]
Get:1366 http://ftpmaster.internal/ubuntu/ xenial/main libhtml-tree-perl all 5.03-2 [197 kB]
Get:1367 http://ftpmaster.internal/ubuntu/ xenial/main libio-html-perl all 1.001-1 [14.9 kB]
Get:1368 http://ftpmaster.internal/ubuntu/ xenial/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
Get:1369 http://ftpmaster.internal/ubuntu/ xenial/main libhttp-message-perl all 6.11-1 [74.3 kB]
Get:1370 http://ftpmaster.internal/ubuntu/ xenial/main libhttp-cookies-perl all 6.01-1 [17.2 kB]
Get:1371 http://ftpmaster.internal/ubuntu/ xenial/main libhttp-negotiate-perl all 6.00-2 [13.4 kB]
Get:1372 http://ftpmaster.internal/ubuntu/ xenial/main libnet-ssleay-perl amd64 1.72-1 [262 kB]
Get:1373 http://ftpmaster.internal/ubuntu/ xenial/main libio-socket-ssl-perl all 2.021-1 [161 kB]
Get:1374 http://ftpmaster.internal/ubuntu/ xenial/main libsocket6-perl amd64 0.25-1build1 [23.7 kB]
Get:1375 http://ftpmaster.internal/ubuntu/ xenial/main libio-socket-inet6-perl all 2.72-2 [13.8 kB]
Get:1376 http://ftpmaster.internal/ubuntu/ xenial/main libnet-http-perl all 6.09-1 [24.0 kB]
Get:1377 http://ftpmaster.internal/ubuntu/ xenial/main liblwp-protocol-https-perl all 6.06-2 [8682 B]
Get:1378 http://ftpmaster.internal/ubuntu/ xenial/main libwww-robotrules-perl all 6.01-1 [14.1 kB]
Get:1379 http://ftpmaster.internal/ubuntu/ xenial/main libwww-perl all 6.15-1 [146 kB]
Get:1380 http://ftpmaster.internal/ubuntu/ xenial/universe icoutils amd64 0.31.0-2 [56.1 kB]
Get:1381 http://ftpmaster.internal/ubuntu/ xenial/universe python-irc all 8.5.3+dfsg-2 [43.2 kB]
Get:1382 http://ftpmaster.internal/ubuntu/ xenial/main python-mutagen all 1.30-1ubuntu2 [98.1 kB]
Get:1383 http://ftpmaster.internal/ubuntu/ xenial/multiverse idjc amd64 0.8.15-1 [1368 kB]
Get:1384 http://ftpmaster.internal/ubuntu/ xenial/main im-config all 0.29-1ubuntu8 [23.2 kB]
Get:1385 http://ftpmaster.internal/ubuntu/ xenial/main imagemagick-6.q16 amd64 8:6.8.9.9-6 [390 kB]
Get:1386 http://ftpmaster.internal/ubuntu/ xenial/main imagemagick amd64 8:6.8.9.9-6 [44.9 kB]
Get:1387 http://ftpmaster.internal/ubuntu/ xenial/universe libpanel-applet0 amd64 1:3.18.1-1ubuntu3 [24.4 kB]
Get:1388 http://ftpmaster.internal/ubuntu/ xenial/main python3-xdg all 0.25-4 [31.5 kB]
Get:1389 http://ftpmaster.internal/ubuntu/ xenial/universe indicator-applet amd64 12.10.2+15.04.20141127.2-0ubuntu1 [77.9 kB]
Get:1390 http://ftpmaster.internal/ubuntu/ xenial/main indicator-application amd64 12.10.1+15.04.20150128-0ubuntu1 [24.1 kB]
Get:1391 http://ftpmaster.internal/ubuntu/ xenial/main liburl-dispatcher1 amd64 0.1+16.04.20151110-0ubuntu1 [5838 B]
Get:1392 http://ftpmaster.internal/ubuntu/ xenial/main indicator-datetime amd64 13.10.0+15.10.20151005-0ubuntu2 [237 kB]
Get:1393 http://ftpmaster.internal/ubuntu/ xenial/main libfcitx-utils0 amd64 1:4.2.9-4 [34.0 kB]
Get:1394 http://ftpmaster.internal/ubuntu/ xenial/main libfcitx-gclient0 amd64 1:4.2.9-4 [19.2 kB]
Get:1395 http://ftpmaster.internal/ubuntu/ xenial/main indicator-keyboard amd64 0.0.0+16.04.20151125-0ubuntu1 [45.9 kB]
Get:1396 http://ftpmaster.internal/ubuntu/ xenial/main indicator-messages amd64 13.10.1+15.10.20150505-0ubuntu1 [66.9 kB]
Get:1397 http://ftpmaster.internal/ubuntu/ xenial/main indicator-power amd64 12.10.6+15.10.20151005.1-0ubuntu1 [42.2 kB]
Get:1398 http://ftpmaster.internal/ubuntu/ xenial/main indicator-session amd64 12.10.5+15.10.20150915-0ubuntu1 [104 kB]
Get:1399 http://ftpmaster.internal/ubuntu/ xenial/main libcdr-0.1-1v5 amd64 0.1.1-2ubuntu1 [332 kB]
Get:1400 http://ftpmaster.internal/ubuntu/ xenial/main libgc1c2 amd64 1:7.4.2-7.3 [81.2 kB]
Get:1401 http://ftpmaster.internal/ubuntu/ xenial/main libgsl2 amd64 2.0+dfsg-1ubuntu1 [835 kB]
Get:1402 http://ftpmaster.internal/ubuntu/ xenial/main libgtkspell0 amd64 2.0.16-1ubuntu7 [11.0 kB]
Get:1403 http://ftpmaster.internal/ubuntu/ xenial/main libvisio-0.1-1 amd64 0.1.3-2 [179 kB]
Get:1404 http://ftpmaster.internal/ubuntu/ xenial/main libwpd-0.10-10 amd64 0.10.0-2ubuntu4 [198 kB]
Get:1405 http://ftpmaster.internal/ubuntu/ xenial/main libwpd-0.10-10v5 amd64 0.10.0-2ubuntu4 [7432 B]
Get:1406 http://ftpmaster.internal/ubuntu/ xenial/main libwpg-0.3-3 amd64 0.3.0-3build1 [49.6 kB]
Get:1407 http://ftpmaster.internal/ubuntu/ xenial/main inkscape amd64 0.91-6ubuntu2 [12.1 MB]
Get:1408 http://ftpmaster.internal/ubuntu/ xenial/main intltool-debian all 0.35.0+20060710.4 [24.9 kB]
Get:1409 http://ftpmaster.internal/ubuntu/ xenial/universe invada-studio-plugins-ladspa amd64 0.3.1-3 [33.7 kB]
Get:1410 http://ftpmaster.internal/ubuntu/ xenial/universe invada-studio-plugins-lv2 amd64 1.2.0+repack0-6 [295 kB]
Get:1411 http://ftpmaster.internal/ubuntu/ xenial/main iputils-arping amd64 3:20121221-5ubuntu2 [26.6 kB]
Get:1412 http://ftpmaster.internal/ubuntu/ xenial/universe ir.lv2 amd64 1.3.2~dfsg0-2 [38.0 kB]
Get:1413 http://ftpmaster.internal/ubuntu/ xenial/universe jack-capture amd64 0.9.71-1build1 [34.2 kB]
Get:1414 http://ftpmaster.internal/ubuntu/ xenial/universe jack-keyboard amd64 2.7.1-1build1 [32.6 kB]
Get:1415 http://ftpmaster.internal/ubuntu/ xenial/universe jack-rack amd64 1.4.8~rc1-2ubuntu1 [71.7 kB]
Get:1416 http://ftpmaster.internal/ubuntu/ xenial/universe jack-tools amd64 20131226-1build1 [62.6 kB]
Get:1417 http://ftpmaster.internal/ubuntu/ xenial/universe jackd2-firewire amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [19.9 kB]
Get:1418 http://ftpmaster.internal/ubuntu/ xenial/universe swh-plugins amd64 0.4.15+1-8 [459 kB]
Get:1419 http://ftpmaster.internal/ubuntu/ xenial/universe jamin amd64 0.97.14~cvs~81203-4build1 [437 kB]
Get:1420 http://ftpmaster.internal/ubuntu/ xenial/main javascript-common all 11 [6066 B]
Get:1421 http://ftpmaster.internal/ubuntu/ xenial/universe jconvolver-config-files all 0.9.3-1build1 [1586 kB]
Get:1422 http://ftpmaster.internal/ubuntu/ xenial/universe jconvolver amd64 0.9.3-1build1 [27.6 kB]
Get:1423 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5declarative-data all 5.15.0-0ubuntu2 [48.9 kB]
Get:1424 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5config-data all 5.15.0-0ubuntu2 [68.2 kB]
Get:1425 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5configcore5 amd64 5.15.0-0ubuntu2 [110 kB]
Get:1426 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5i18n-data all 5.15.0-0ubuntu2 [1332 kB]
Get:1427 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5i18n5 amd64 5.15.0-0ubuntu2 [91.9 kB]
Get:1428 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5iconthemes-data all 5.15.0-0ubuntu2 [30.1 kB]
Get:1429 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5configwidgets-data all 5.15.0-0ubuntu2 [209 kB]
Get:1430 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5auth-data all 5.15.0-0ubuntu2 [24.1 kB]
Get:1431 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5coreaddons-data all 5.15.0-0ubuntu2 [120 kB]
Get:1432 http://ftpmaster.internal/ubuntu/ xenial/universe libfam0 amd64 2.7.0-17.1 [17.1 kB]
Get:1433 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5coreaddons5 amd64 5.15.0-0ubuntu2 [179 kB]
Get:1434 http://ftpmaster.internal/ubuntu/ xenial/main libpolkit-qt5-1-1 amd64 0.112.0-4 [54.0 kB]
Get:1435 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5auth5 amd64 5.15.0-0ubuntu2 [45.2 kB]
Get:1436 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5codecs-data all 5.15.0-0ubuntu2 [54.9 kB]
Get:1437 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5codecs5 amd64 5.15.0-0ubuntu2 [87.5 kB]
Get:1438 http://ftpmaster.internal/ubuntu/ xenial/main libqt5xml5 amd64 5.4.2+dfsg-2ubuntu9 [89.7 kB]
Get:1439 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5configgui5 amd64 5.15.0-0ubuntu2 [38.4 kB]
Get:1440 http://ftpmaster.internal/ubuntu/ xenial/universe libqt5x11extras5 amd64 5.4.2-2build1 [8000 B]
Get:1441 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5guiaddons5 amd64 5.15.0-0ubuntu2 [36.8 kB]
Get:1442 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5widgetsaddons-data all 5.15.0-0ubuntu2 [1254 kB]
Get:1443 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5widgetsaddons5 amd64 5.15.0-0ubuntu2 [334 kB]
Get:1444 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5configwidgets5 amd64 5.15.0-0ubuntu2 [91.6 kB]
Get:1445 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5itemviews-data all 5.15.0-0ubuntu2 [13.9 kB]
Get:1446 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5itemviews5 amd64 5.15.0-0ubuntu2 [71.0 kB]
Get:1447 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5iconthemes5 amd64 5.15.0-0ubuntu2 [76.2 kB]
Get:1448 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5completion-data all 5.15.0-0ubuntu2 [22.3 kB]
Get:1449 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5completion5 amd64 5.15.0-0ubuntu2 [68.3 kB]
Get:1450 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5jobwidgets-data all 5.15.0-0ubuntu2 [52.0 kB]
Get:1451 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5jobwidgets5 amd64 5.15.0-0ubuntu2 [47.3 kB]
Get:1452 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5dbusaddons-data all 5.15.0-0ubuntu2 [12.7 kB]
Get:1453 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5dbusaddons5 amd64 5.15.0-0ubuntu2 [22.5 kB]
Get:1454 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5service-data all 5.15.0-0ubuntu2 [59.6 kB]
Get:1455 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5service5 amd64 5.15.0-0ubuntu2 [184 kB]
Get:1456 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kiocore5 amd64 5.15.0-0ubuntu3 [409 kB]
Get:1457 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5windowsystem-data all 5.15.0-0ubuntu2 [10.2 kB]
Get:1458 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5windowsystem5 amd64 5.15.0-0ubuntu2 [120 kB]
Get:1459 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kiowidgets5 amd64 5.15.0-0ubuntu3 [330 kB]
Get:1460 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5package-data all 5.15.0-0ubuntu2 [53.3 kB]
Get:1461 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5archive5 amd64 5.15.0-0ubuntu2 [74.9 kB]
Get:1462 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5package5 amd64 5.15.0-0ubuntu2 [49.2 kB]
Get:1463 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5declarative5 amd64 5.15.0-0ubuntu2 [40.1 kB]
Get:1464 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick-privatewidgets amd64 5.4.2-1ubuntu2 [38.0 kB]
Get:1465 http://ftpmaster.internal/ubuntu/ xenial/main qml-module-qtquick-dialogs amd64 5.4.2-1ubuntu2 [87.7 kB]
Get:1466 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5globalaccel-data all 5.15.0-0ubuntu2 [31.7 kB]
Get:1467 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5globalaccel5 amd64 5.15.0-0ubuntu2 [44.7 kB]
Get:1468 http://ftpmaster.internal/ubuntu/ xenial/universe qml-module-org-kde-kquickcontrols amd64 5.15.0-0ubuntu2 [24.5 kB]
Get:1469 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5quickaddons5 amd64 5.15.0-0ubuntu2 [23.4 kB]
Get:1470 http://ftpmaster.internal/ubuntu/ xenial/universe qml-module-org-kde-kquickcontrolsaddons amd64 5.15.0-0ubuntu2 [59.4 kB]
Get:1471 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5activities5 amd64 5.15.0-0ubuntu1 [53.1 kB]
Get:1472 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5notifications-data all 5.15.0-0ubuntu2 [20.6 kB]
Get:1473 http://ftpmaster.internal/ubuntu/ xenial/main libdbusmenu-qt5 amd64 0.9.3+15.10.20150604-0ubuntu1 [65.8 kB]
Get:1474 http://ftpmaster.internal/ubuntu/ xenial/main libphonon4qt5-4 amd64 4:4.8.3-0ubuntu3 [145 kB]
Get:1475 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5notifications5 amd64 5.15.0-0ubuntu2 [90.1 kB]
Get:1476 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5xmlgui-data all 5.15.0-0ubuntu2 [383 kB]
Get:1477 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5attica5 amd64 5.15.0-0ubuntu2 [135 kB]
Get:1478 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5textwidgets-data all 5.15.0-0ubuntu2 [173 kB]
Get:1479 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5sonnet5-data all 5.15.0-0ubuntu2 [158 kB]
Get:1480 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5sonnetcore5 amd64 5.15.0-0ubuntu2 [44.7 kB]
Get:1481 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5sonnetui5 amd64 5.15.0-0ubuntu2 [39.4 kB]
Get:1482 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5textwidgets5 amd64 5.15.0-0ubuntu2 [71.4 kB]
Get:1483 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5xmlgui5 amd64 5.15.0-0ubuntu2 [266 kB]
Get:1484 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5plasma5 amd64 5.15.0-0ubuntu2 [218 kB]
Get:1485 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5plasmaquick5 amd64 5.15.0-0ubuntu2 [95.3 kB]
Get:1486 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-composite0 amd64 1.11.1-1ubuntu1 [5100 B]
Get:1487 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-damage0 amd64 1.11.1-1ubuntu1 [4784 B]
Get:1488 http://ftpmaster.internal/ubuntu/ xenial/universe plasma-framework amd64 5.15.0-0ubuntu2 [3083 kB]
Get:1489 http://ftpmaster.internal/ubuntu/ xenial/universe qml-module-org-kde-activities amd64 5.15.0-0ubuntu1 [58.8 kB]
Get:1490 http://ftpmaster.internal/ubuntu/ xenial/universe kactivities amd64 5.15.0-0ubuntu1 [230 kB]
Get:1491 http://ftpmaster.internal/ubuntu/ xenial/universe kate-data all 4:4.14.3-0ubuntu4 [1461 kB]
Get:1492 http://ftpmaster.internal/ubuntu/ xenial/main libkcmutils4 amd64 4:4.14.13-0ubuntu4 [96.4 kB]
Get:1493 http://ftpmaster.internal/ubuntu/ xenial/main libknewstuff3-4 amd64 4:4.14.13-0ubuntu4 [165 kB]
Get:1494 http://ftpmaster.internal/ubuntu/ xenial/universe libkatepartinterfaces4 amd64 4:4.14.3-0ubuntu4 [864 kB]
Get:1495 http://ftpmaster.internal/ubuntu/ xenial/universe katepart amd64 4:4.14.3-0ubuntu4 [62.6 kB]
Get:1496 http://ftpmaster.internal/ubuntu/ xenial/universe oxygen-icon-theme all 4:15.04.2-0ubuntu1 [28.9 MB]
Get:1497 http://ftpmaster.internal/ubuntu/ xenial/universe breeze-icon-theme amd64 4:5.4.3-0ubuntu1 [1672 kB]
Get:1498 http://ftpmaster.internal/ubuntu/ xenial/universe kde-runtime-data all 4:15.08.2-0ubuntu1 [6833 kB]
Get:1499 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5style5 amd64 5.15.0-0ubuntu1 [13.7 kB]
Get:1500 http://ftpmaster.internal/ubuntu/ xenial/universe kde-style-breeze amd64 4:5.4.3-0ubuntu1 [182 kB]
Get:1501 http://ftpmaster.internal/ubuntu/ xenial/universe kde-style-breeze-qt4 amd64 4:5.4.3-0ubuntu1 [147 kB]
Get:1502 http://ftpmaster.internal/ubuntu/ xenial/main libkjsembed4 amd64 4:4.14.13-0ubuntu4 [309 kB]
Get:1503 http://ftpmaster.internal/ubuntu/ xenial/main kdelibs-bin amd64 4:4.14.13-0ubuntu4 [167 kB]
Get:1504 http://ftpmaster.internal/ubuntu/ xenial/main kdelibs5-data all 4:4.14.13-0ubuntu4 [2620 kB]
Get:1505 http://ftpmaster.internal/ubuntu/ xenial/main libxml2-utils amd64 2.9.2+zdfsg1-4ubuntu1 [35.0 kB]
Get:1506 http://ftpmaster.internal/ubuntu/ xenial/main kdoctools amd64 4:4.14.13-0ubuntu4 [176 kB]
Get:1507 http://ftpmaster.internal/ubuntu/ xenial/main libkpty4 amd64 4:4.14.13-0ubuntu4 [33.0 kB]
Get:1508 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-qt3support amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [1060 kB]
Get:1509 http://ftpmaster.internal/ubuntu/ xenial/main libkde3support4 amd64 4:4.14.13-0ubuntu4 [315 kB]
Get:1510 http://ftpmaster.internal/ubuntu/ xenial/main libkdewebkit5 amd64 4:4.14.13-0ubuntu4 [63.9 kB]
Get:1511 http://ftpmaster.internal/ubuntu/ xenial/main libkemoticons4 amd64 4:4.14.13-0ubuntu4 [42.1 kB]
Get:1512 http://ftpmaster.internal/ubuntu/ xenial/main libkntlm4 amd64 4:4.14.13-0ubuntu4 [28.6 kB]
Get:1513 http://ftpmaster.internal/ubuntu/ xenial/main libpolkit-qt-1-1 amd64 0.112.0-4 [53.2 kB]
Get:1514 http://ftpmaster.internal/ubuntu/ xenial/universe kdelibs5-plugins amd64 4:4.14.13-0ubuntu4 [976 kB]
Get:1515 http://ftpmaster.internal/ubuntu/ xenial/main libkdnssd4 amd64 4:4.14.13-0ubuntu4 [67.3 kB]
Get:1516 http://ftpmaster.internal/ubuntu/ xenial/main libthreadweaver4 amd64 4:4.14.13-0ubuntu4 [46.7 kB]
Get:1517 http://ftpmaster.internal/ubuntu/ xenial/main libplasma3 amd64 4:4.14.13-0ubuntu4 [931 kB]
Get:1518 http://ftpmaster.internal/ubuntu/ xenial/universe plasma-scriptengine-javascript amd64 4:15.08.2-0ubuntu1 [397 kB]
Get:1519 http://ftpmaster.internal/ubuntu/ xenial/main libkdeclarative5 amd64 4:4.14.13-0ubuntu4 [39.3 kB]
Get:1520 http://ftpmaster.internal/ubuntu/ xenial/main libkdesu5 amd64 4:4.14.13-0ubuntu4 [52.3 kB]
Get:1521 http://ftpmaster.internal/ubuntu/ xenial/main libkmediaplayer4 amd64 4:4.14.13-0ubuntu4 [29.2 kB]
Get:1522 http://ftpmaster.internal/ubuntu/ xenial/main libknotifyconfig4 amd64 4:4.14.13-0ubuntu4 [40.0 kB]
Get:1523 http://ftpmaster.internal/ubuntu/ xenial/universe libkxmlrpcclient4 amd64 4:4.14.10-1ubuntu2 [28.8 kB]
Get:1524 http://ftpmaster.internal/ubuntu/ xenial/main libnl-route-3-200 amd64 3.2.26-1 [125 kB]
Get:1525 http://ftpmaster.internal/ubuntu/ xenial/universe ntrack-module-libnl-0 amd64 016-1.3 [17.2 kB]
Get:1526 http://ftpmaster.internal/ubuntu/ xenial/universe libntrack0 amd64 016-1.3 [7340 B]
Get:1527 http://ftpmaster.internal/ubuntu/ xenial/universe libntrack-qt4-1 amd64 016-1.3 [6904 B]
Get:1528 http://ftpmaster.internal/ubuntu/ xenial/universe kde-runtime amd64 4:15.08.2-0ubuntu1 [1907 kB]
Get:1529 http://ftpmaster.internal/ubuntu/ xenial/universe kdenlive-data all 4:15.08.2.1~really15.08.1-0ubuntu2 [2363 kB]
Get:1530 http://ftpmaster.internal/ubuntu/ xenial/universe libmlt6 amd64 0.9.8-3 [424 kB]
Get:1531 http://ftpmaster.internal/ubuntu/ xenial/universe libmlt-data all 0.9.8-3 [1224 kB]
Get:1532 http://ftpmaster.internal/ubuntu/ xenial/universe melt amd64 0.9.8-3 [16.3 kB]
Get:1533 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5bookmarks-data all 5.15.0-0ubuntu2 [68.5 kB]
Get:1534 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5bookmarks5 amd64 5.15.0-0ubuntu2 [82.1 kB]
Get:1535 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5solid5-data all 5.15.0-0ubuntu2 [105 kB]
Get:1536 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5solid5 amd64 5.15.0-0ubuntu2 [195 kB]
Get:1537 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kiofilewidgets5 amd64 5.15.0-0ubuntu3 [224 kB]
Get:1538 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5crash5 amd64 5.15.0-0ubuntu2 [11.9 kB]
Get:1539 http://ftpmaster.internal/ubuntu/ xenial/universe kinit amd64 5.15.0-0ubuntu1 [120 kB]
Get:1540 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kiontlm5 amd64 5.15.0-0ubuntu3 [17.3 kB]
Get:1541 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5wallet-data all 5.15.0-0ubuntu3 [179 kB]
Get:1542 http://ftpmaster.internal/ubuntu/ xenial/universe libkwalletbackend5-5 amd64 5.15.0-0ubuntu3 [41.4 kB]
Get:1543 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5wallet5 amd64 5.15.0-0ubuntu3 [38.9 kB]
Get:1544 http://ftpmaster.internal/ubuntu/ xenial/universe kio amd64 5.15.0-0ubuntu3 [2309 kB]
Get:1545 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5newstuff-data all 5.15.0-0ubuntu2 [219 kB]
Get:1546 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5newstuff5 amd64 5.15.0-0ubuntu2 [191 kB]
Get:1547 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5notifyconfig-data all 5.15.0-0ubuntu2 [45.8 kB]
Get:1548 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5notifyconfig5 amd64 5.15.0-0ubuntu2 [25.2 kB]
Get:1549 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5plotting5 amd64 5.15.0-0ubuntu2 [27.9 kB]
Get:1550 http://ftpmaster.internal/ubuntu/ xenial/universe libmlt++3 amd64 0.9.8-3 [37.0 kB]
Get:1551 http://ftpmaster.internal/ubuntu/ xenial/universe kdenlive amd64 4:15.08.2.1~really15.08.1-0ubuntu2 [1559 kB]
Get:1552 http://ftpmaster.internal/ubuntu/ xenial/universe kdoctools5 amd64 5.15.0-0ubuntu1 [408 kB]
Get:1553 http://ftpmaster.internal/ubuntu/ xenial/main kerneloops-daemon amd64 0.12+git20090217-3ubuntu8 [18.5 kB]
Get:1554 http://ftpmaster.internal/ubuntu/ xenial/universe libid3-3.8.3v5 amd64 3.8.3-16.2 [74.2 kB]
Get:1555 http://ftpmaster.internal/ubuntu/ xenial/universe kid3-core amd64 3.3.0-1 [986 kB]
Get:1556 http://ftpmaster.internal/ubuntu/ xenial/universe kid3-qt amd64 3.3.0-1 [154 kB]
Get:1557 http://ftpmaster.internal/ubuntu/ xenial/universe kpackagelauncherqml amd64 5.15.0-0ubuntu2 [13.3 kB]
Get:1558 http://ftpmaster.internal/ubuntu/ xenial/universe kpackagetool5 amd64 5.15.0-0ubuntu2 [48.1 kB]
Get:1559 http://ftpmaster.internal/ubuntu/ xenial/universe krita-data all 1:2.9.7-0ubuntu5 [16.0 MB]
Get:1560 http://ftpmaster.internal/ubuntu/ xenial/universe libkdcraw-data all 4:15.08.2-0ubuntu2 [31.7 kB]
Get:1561 http://ftpmaster.internal/ubuntu/ xenial/universe libkdcraw23 amd64 4:15.08.2-0ubuntu2 [88.7 kB]
Get:1562 http://ftpmaster.internal/ubuntu/ xenial/main libpoppler-qt4-4 amd64 0.37.0-0ubuntu1 [117 kB]
Get:1563 http://ftpmaster.internal/ubuntu/ xenial/universe krita amd64 1:2.9.7-0ubuntu5 [8341 kB]
Get:1564 http://ftpmaster.internal/ubuntu/ xenial/main policykit-1-gnome amd64 0.105-2ubuntu2 [24.0 kB]
Get:1565 http://ftpmaster.internal/ubuntu/ xenial/universe libqapt3 amd64 3.0.1-1 [131 kB]
Get:1566 http://ftpmaster.internal/ubuntu/ xenial/universe libqapt3-runtime amd64 3.0.1-1 [61.9 kB]
Get:1567 http://ftpmaster.internal/ubuntu/ xenial/universe qapt-batch amd64 3.0.1-1 [133 kB]
Get:1568 http://ftpmaster.internal/ubuntu/ xenial/universe kubuntu-debug-installer amd64 16.04ubuntu2 [34.4 kB]
Get:1569 http://ftpmaster.internal/ubuntu/ xenial/universe kwayland-data all 4:5.4.3-0ubuntu1 [2774 B]
Get:1570 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5idletime5 amd64 5.15.0-0ubuntu2 [27.0 kB]
Get:1571 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5waylandclient5 amd64 4:5.4.3-0ubuntu1 [83.1 kB]
Get:1572 http://ftpmaster.internal/ubuntu/ xenial/universe kwayland-integration amd64 4:5.4.2-0ubuntu1 [16.8 kB]
Get:1573 http://ftpmaster.internal/ubuntu/ xenial/universe ladspa-sdk amd64 1.13-2 [43.3 kB]
Get:1574 http://ftpmaster.internal/ubuntu/ xenial/universe lame amd64 3.99.5+repack1-9 [45.8 kB]
Get:1575 http://ftpmaster.internal/ubuntu/ xenial/main python3-defer all 1.0.6-2build1 [10.7 kB]
Get:1576 http://ftpmaster.internal/ubuntu/ xenial/main python3-aptdaemon all 1.1.1+bzr982-0ubuntu14 [77.0 kB]
Get:1577 http://ftpmaster.internal/ubuntu/ xenial/main aptdaemon all 1.1.1+bzr982-0ubuntu14 [13.5 kB]
Get:1578 http://ftpmaster.internal/ubuntu/ xenial/main aptdaemon-data all 1.1.1+bzr982-0ubuntu14 [161 kB]
Get:1579 http://ftpmaster.internal/ubuntu/ xenial/main python3-aptdaemon.gtk3widgets all 1.1.1+bzr982-0ubuntu14 [13.9 kB]
Get:1580 http://ftpmaster.internal/ubuntu/ xenial/main language-selector-gnome all 0.152 [18.6 kB]
Get:1581 http://ftpmaster.internal/ubuntu/ xenial/main laptop-detect amd64 0.13.7ubuntu2 [5608 B]
Get:1582 http://ftpmaster.internal/ubuntu/ xenial/universe libaacs0 amd64 0.8.1-1 [47.4 kB]
Get:1583 http://ftpmaster.internal/ubuntu/ xenial/main libabw-0.1-1v5 amd64 0.1.1-2ubuntu1 [80.7 kB]
Get:1584 http://ftpmaster.internal/ubuntu/ xenial/main libqt5sql5-sqlite amd64 5.4.2+dfsg-2ubuntu9 [31.2 kB]
Get:1585 http://ftpmaster.internal/ubuntu/ xenial/main session-migration amd64 0.2.3 [7654 B]
Get:1586 http://ftpmaster.internal/ubuntu/ xenial/main libsignon-extension1 amd64 8.58+16.04.20151106-0ubuntu1 [21.1 kB]
Get:1587 http://ftpmaster.internal/ubuntu/ xenial/main libsignon-plugins-common1 amd64 8.58+16.04.20151106-0ubuntu1 [18.2 kB]
Get:1588 http://ftpmaster.internal/ubuntu/ xenial/main signond amd64 8.58+16.04.20151106-0ubuntu1 [161 kB]
Get:1589 http://ftpmaster.internal/ubuntu/ xenial/main libaccount-plugin-1.0-0 amd64 0.1.7~+14.10.20140814-0ubuntu1 [16.5 kB]
Get:1590 http://ftpmaster.internal/ubuntu/ xenial/main signon-plugin-oauth2 amd64 0.23+16.04.20151028-0ubuntu1 [58.3 kB]
Get:1591 http://ftpmaster.internal/ubuntu/ xenial/main libaccount-plugin-generic-oauth amd64 0.12+15.10.20150914-0ubuntu1 [4640 B]
Get:1592 http://ftpmaster.internal/ubuntu/ xenial/main libaccount-plugin-google amd64 0.12+15.10.20150914-0ubuntu1 [5016 B]
Get:1593 http://ftpmaster.internal/ubuntu/ xenial/main libaccounts-qt5-1 amd64 1.14+16.04.20151106.1-0ubuntu1 [32.4 kB]
Get:1594 http://ftpmaster.internal/ubuntu/ xenial/main libalgorithm-c3-perl all 0.10-1 [11.3 kB]
Get:1595 http://ftpmaster.internal/ubuntu/ xenial/main libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]
Get:1596 http://ftpmaster.internal/ubuntu/ xenial/main libalgorithm-diff-xs-perl amd64 0.04-4 [11.7 kB]
Get:1597 http://ftpmaster.internal/ubuntu/ xenial/main libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:1598 http://ftpmaster.internal/ubuntu/ xenial/main libapt-pkg-perl amd64 0.1.29build4 [73.9 kB]
Get:1599 http://ftpmaster.internal/ubuntu/ xenial/main libarchive-extract-perl all 0.76-1 [20.6 kB]
Get:1600 http://ftpmaster.internal/ubuntu/ xenial/main libarchive-zip-perl all 1.53-1 [87.0 kB]
Get:1601 http://ftpmaster.internal/ubuntu/ xenial/main libspeexdsp1 amd64 1.2~rc1.2-1ubuntu1 [39.9 kB]
Get:1602 http://ftpmaster.internal/ubuntu/ xenial/main libasound2-plugins amd64 1.0.29-1ubuntu1 [56.2 kB]
Get:1603 http://ftpmaster.internal/ubuntu/ xenial/main libasprintf-dev amd64 0.19.4-1ubuntu3 [4782 B]
Get:1604 http://ftpmaster.internal/ubuntu/ xenial/main libavahi-gobject0 amd64 0.6.32~rc+dfsg-1ubuntu2 [17.0 kB]
Get:1605 http://ftpmaster.internal/ubuntu/ xenial/main libparams-classify-perl amd64 0.013-5 [21.4 kB]
Get:1606 http://ftpmaster.internal/ubuntu/ xenial/main libmodule-runtime-perl all 0.014-2 [15.6 kB]
Get:1607 http://ftpmaster.internal/ubuntu/ xenial/main libtry-tiny-perl all 0.22-1 [17.8 kB]
Get:1608 http://ftpmaster.internal/ubuntu/ xenial/main libmodule-implementation-perl all 0.09-1 [12.2 kB]
Get:1609 http://ftpmaster.internal/ubuntu/ xenial/main libsub-exporter-progressive-perl all 0.001011-1 [7064 B]
Get:1610 http://ftpmaster.internal/ubuntu/ xenial/main libvariable-magic-perl amd64 0.59-1 [34.6 kB]
Get:1611 http://ftpmaster.internal/ubuntu/ xenial/main libb-hooks-endofscope-perl all 0.15-1 [16.2 kB]
Get:1612 http://ftpmaster.internal/ubuntu/ xenial/main libb-hooks-op-check-perl amd64 0.19-2build1 [10.2 kB]
Get:1613 http://ftpmaster.internal/ubuntu/ xenial/main liblexical-sealrequirehints-perl amd64 0.009-1 [13.2 kB]
Get:1614 http://ftpmaster.internal/ubuntu/ xenial/main libbareword-filehandles-perl amd64 0.003-1build2 [8576 B]
Get:1615 http://ftpmaster.internal/ubuntu/ xenial/universe libbdplus0 amd64 0.1.2-1 [47.1 kB]
Get:1616 http://ftpmaster.internal/ubuntu/ xenial/main libboost-date-time1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [20.6 kB]
Get:1617 http://ftpmaster.internal/ubuntu/ xenial/main libboost-iostreams1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [28.3 kB]
Get:1618 http://ftpmaster.internal/ubuntu/ xenial/main libboost-python1.58.0 amd64 1.58.0+dfsg-3.1ubuntu1 [121 kB]
Get:1619 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra-gtk-module amd64 0.30-2ubuntu2 [9792 B]
Get:1620 http://ftpmaster.internal/ubuntu/ xenial/main libwebrtc-audio-processing-0 amd64 0.1-3ubuntu1~gcc5.1 [96.7 kB]
Get:1621 http://ftpmaster.internal/ubuntu/ xenial/main libpulsedsp amd64 1:7.1-1ubuntu2 [21.2 kB]
Get:1622 http://ftpmaster.internal/ubuntu/ xenial/main pulseaudio-utils amd64 1:7.1-1ubuntu2 [50.9 kB]
Get:1623 http://ftpmaster.internal/ubuntu/ xenial/main pulseaudio amd64 1:7.1-1ubuntu2 [762 kB]
Get:1624 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra-pulse amd64 0.30-2ubuntu2 [12.0 kB]
Get:1625 http://ftpmaster.internal/ubuntu/ xenial/main libcdt5 amd64 2.38.0-12 [23.4 kB]
Get:1626 http://ftpmaster.internal/ubuntu/ xenial/main libcgi-pm-perl all 4.22-1 [190 kB]
Get:1627 http://ftpmaster.internal/ubuntu/ xenial/main libfcgi-perl amd64 0.77-1 [33.3 kB]
Get:1628 http://ftpmaster.internal/ubuntu/ xenial/main libcgi-fast-perl all 1:2.10-1 [10.2 kB]
Get:1629 http://ftpmaster.internal/ubuntu/ xenial/main libcgraph6 amd64 2.38.0-12 [43.7 kB]
Get:1630 http://ftpmaster.internal/ubuntu/ xenial/main libcheese-gtk25 amd64 3.18.1-2ubuntu1 [26.3 kB]
Get:1631 http://ftpmaster.internal/ubuntu/ xenial/main libsub-name-perl amd64 0.14-1 [11.3 kB]
Get:1632 http://ftpmaster.internal/ubuntu/ xenial/main libclass-accessor-perl all 0.34-1 [26.0 kB]
Get:1633 http://ftpmaster.internal/ubuntu/ xenial/main libclass-c3-perl all 0.30-1 [20.4 kB]
Get:1634 http://ftpmaster.internal/ubuntu/ xenial/main libclass-c3-xs-perl amd64 0.13-2build1 [14.0 kB]
Get:1635 http://ftpmaster.internal/ubuntu/ xenial/main libclass-method-modifiers-perl all 2.11-1 [15.7 kB]
Get:1636 http://ftpmaster.internal/ubuntu/ xenial/main libclass-xsaccessor-perl amd64 1.19-2build3 [34.0 kB]
Get:1637 http://ftpmaster.internal/ubuntu/ xenial/main libclone-perl amd64 0.38-1 [11.6 kB]
Get:1638 http://ftpmaster.internal/ubuntu/ xenial/main libclucene-contribs1v5 amd64 2.3.3.4-4.1 [79.3 kB]
Get:1639 http://ftpmaster.internal/ubuntu/ xenial/main libclutter-1.0-common all 1.24.2-1 [89.8 kB]
Get:1640 http://ftpmaster.internal/ubuntu/ xenial/main libcmis-0.5-5v5 amd64 0.5.0-4 [493 kB]
Get:1641 http://ftpmaster.internal/ubuntu/ xenial/main libcogl-common all 1.22.0-1 [195 kB]
Get:1642 http://ftpmaster.internal/ubuntu/ xenial/main libcpan-changes-perl all 0.400002-1 [32.0 kB]
Get:1643 http://ftpmaster.internal/ubuntu/ xenial/main libcpan-meta-perl all 2.150005-1 [122 kB]
Get:1644 http://ftpmaster.internal/ubuntu/ xenial/main libparams-util-perl amd64 1.07-2build1 [20.3 kB]
Get:1645 http://ftpmaster.internal/ubuntu/ xenial/main libsub-install-perl all 0.928-1 [10.5 kB]
Get:1646 http://ftpmaster.internal/ubuntu/ xenial/main libdata-optlist-perl all 0.109-1 [9920 B]
Get:1647 http://ftpmaster.internal/ubuntu/ xenial/main libexporter-tiny-perl all 0.042-1 [28.8 kB]
Get:1648 http://ftpmaster.internal/ubuntu/ xenial/main liblist-moreutils-perl amd64 0.413-1 [70.3 kB]
Get:1649 http://ftpmaster.internal/ubuntu/ xenial/main librole-tiny-perl all 2.000001-2 [16.9 kB]
Get:1650 http://ftpmaster.internal/ubuntu/ xenial/main libstrictures-perl all 2.000002-1 [17.4 kB]
Get:1651 http://ftpmaster.internal/ubuntu/ xenial/main libdata-perl-perl all 0.002009-1 [49.6 kB]
Get:1652 http://ftpmaster.internal/ubuntu/ xenial/main libmro-compat-perl all 0.12-1 [12.2 kB]
Get:1653 http://ftpmaster.internal/ubuntu/ xenial/main libsub-exporter-perl all 0.986-1 [50.6 kB]
Get:1654 http://ftpmaster.internal/ubuntu/ xenial/main libdata-section-perl all 0.200006-1 [12.0 kB]
Get:1655 http://ftpmaster.internal/ubuntu/ xenial/main libdbus-1-dev amd64 1.10.4-1ubuntu2 [161 kB]
Get:1656 http://ftpmaster.internal/ubuntu/ xenial/main libpadwalker-perl amd64 2.2-1 [16.3 kB]
Get:1657 http://ftpmaster.internal/ubuntu/ xenial/main libdevel-caller-perl amd64 2.06-1build2 [11.3 kB]
Get:1658 http://ftpmaster.internal/ubuntu/ xenial/main libdevel-globaldestruction-perl all 0.13-1 [7664 B]
Get:1659 http://ftpmaster.internal/ubuntu/ xenial/main libdevel-lexalias-perl amd64 0.05-1build2 [9340 B]
Get:1660 http://ftpmaster.internal/ubuntu/ xenial/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
Get:1661 http://ftpmaster.internal/ubuntu/ xenial/main libe-book-0.1-1 amd64 0.1.2-2build1 [136 kB]
Get:1662 http://ftpmaster.internal/ubuntu/ xenial/main libnet-smtp-ssl-perl all 1.03-1 [6288 B]
Get:1663 http://ftpmaster.internal/ubuntu/ xenial/main libmailtools-perl all 2.13-1 [82.6 kB]
Get:1664 http://ftpmaster.internal/ubuntu/ xenial/main libnet-ip-perl all 1.26-1 [31.5 kB]
Get:1665 http://ftpmaster.internal/ubuntu/ xenial/main libnet-dns-perl amd64 0.81-2 [302 kB]
Get:1666 http://ftpmaster.internal/ubuntu/ xenial/main libnet-domain-tld-perl all 1.73-1 [21.4 kB]
Get:1667 http://ftpmaster.internal/ubuntu/ xenial/main libemail-valid-perl all 1.198-1 [16.5 kB]
Get:1668 http://ftpmaster.internal/ubuntu/ xenial/universe libenca0 amd64 1.16-2 [53.8 kB]
Get:1669 http://ftpmaster.internal/ubuntu/ xenial/main libeot0 amd64 0.01-3 [25.7 kB]
Get:1670 http://ftpmaster.internal/ubuntu/ xenial/main libexttextcat-data all 3.4.4-1ubuntu2 [163 kB]
Get:1671 http://ftpmaster.internal/ubuntu/ xenial/main libexttextcat-2.0-0 amd64 3.4.4-1ubuntu2 [13.2 kB]
Get:1672 http://ftpmaster.internal/ubuntu/ xenial/main libfarstream-0.2-5 amd64 0.2.7-0ubuntu1 [192 kB]
Get:1673 http://ftpmaster.internal/ubuntu/ xenial/main libfcitx-config4 amd64 1:4.2.9-4 [34.0 kB]
Get:1674 http://ftpmaster.internal/ubuntu/ xenial/universe libfftw3-3 amd64 3.3.4-2ubuntu1 [1724 B]
Get:1675 http://ftpmaster.internal/ubuntu/ xenial/main libipc-system-simple-perl all 1.25-3 [22.8 kB]
Get:1676 http://ftpmaster.internal/ubuntu/ xenial/main libfile-basedir-perl all 0.07-1 [16.9 kB]
Get:1677 http://ftpmaster.internal/ubuntu/ xenial/main libfile-copy-recursive-perl all 0.38-1 [20.6 kB]
Get:1678 http://ftpmaster.internal/ubuntu/ xenial/main libfile-desktopentry-perl all 0.21-1 [18.2 kB]
Get:1679 http://ftpmaster.internal/ubuntu/ xenial/main libfile-fcntllock-perl amd64 0.22-2ubuntu1 [35.1 kB]
Get:1680 http://ftpmaster.internal/ubuntu/ xenial/main libfile-which-perl all 1.19-1 [12.3 kB]
Get:1681 http://ftpmaster.internal/ubuntu/ xenial/main libfile-homedir-perl all 1.00-1 [46.0 kB]
Get:1682 http://ftpmaster.internal/ubuntu/ xenial/main libfile-mimeinfo-perl all 0.27-1 [45.9 kB]
Get:1683 http://ftpmaster.internal/ubuntu/ xenial/main libfile-slurp-perl all 9999.19-4 [41.3 kB]
Get:1684 http://ftpmaster.internal/ubuntu/ xenial/universe libfltk1.3 amd64 1.3.3-4 [501 kB]
Get:1685 http://ftpmaster.internal/ubuntu/ xenial/universe libfltk-images1.3 amd64 1.3.3-4 [24.7 kB]
Get:1686 http://ftpmaster.internal/ubuntu/ xenial/main libfont-afm-perl all 1.20-1 [14.3 kB]
Get:1687 http://ftpmaster.internal/ubuntu/ xenial/main libpathplan4 amd64 2.38.0-12 [26.6 kB]
Get:1688 http://ftpmaster.internal/ubuntu/ xenial/main libgvc6 amd64 2.38.0-12 [592 kB]
Get:1689 http://ftpmaster.internal/ubuntu/ xenial/universe libganv-1-1v5 amd64 1.4.2~dfsg0-1.1 [109 kB]
Get:1690 http://ftpmaster.internal/ubuntu/ xenial/main libgee2 amd64 0.6.8-2ubuntu1 [90.0 kB]
Get:1691 http://ftpmaster.internal/ubuntu/ xenial/main libio-stringy-perl all 2.110-5 [93.5 kB]
Get:1692 http://ftpmaster.internal/ubuntu/ xenial/main libparams-validate-perl amd64 1.21-1 [49.8 kB]
Get:1693 http://ftpmaster.internal/ubuntu/ xenial/main libgetopt-long-descriptive-perl all 0.099-1 [25.4 kB]
Get:1694 http://ftpmaster.internal/ubuntu/ xenial/main libgettextpo-dev amd64 0.19.4-1ubuntu3 [126 kB]
Get:1695 http://ftpmaster.internal/ubuntu/ xenial/main libgnomevfs2-extra amd64 1:2.24.4-6ubuntu2 [67.5 kB]
Get:1696 http://ftpmaster.internal/ubuntu/ xenial/universe libgoocanvas-common all 1.0.0-1 [13.0 kB]
Get:1697 http://ftpmaster.internal/ubuntu/ xenial/universe libgoocanvas3 amd64 1.0.0-1 [94.2 kB]
Get:1698 http://ftpmaster.internal/ubuntu/ xenial/main libgphoto2-l10n all 2.5.9-2 [11.9 kB]
Get:1699 http://ftpmaster.internal/ubuntu/ xenial/universe libgraphicsmagick-q16-3 amd64 1.3.23-1 [1102 kB]
Get:1700 http://ftpmaster.internal/ubuntu/ xenial/universe libgstreamermm-1.0-0v5 amd64 1.4.3+dfsg-5 [268 kB]
Get:1701 http://ftpmaster.internal/ubuntu/ xenial/main libgtk2.0-bin amd64 2.24.28-1ubuntu1 [9852 B]
Get:1702 http://ftpmaster.internal/ubuntu/ xenial/main libgtkmm-3.0-1v5 amd64 3.18.0-1 [816 kB]
Get:1703 http://ftpmaster.internal/ubuntu/ xenial/main libgtop2-common all 2.32.0-1 [10.1 kB]
Get:1704 http://ftpmaster.internal/ubuntu/ xenial/main libgtop-2.0-10 amd64 2.32.0-1 [34.9 kB]
Get:1705 http://ftpmaster.internal/ubuntu/ xenial/main libgutenprint2 amd64 5.2.11~pre1-1 [999 kB]
Get:1706 http://ftpmaster.internal/ubuntu/ xenial/main libhtml-form-perl all 6.03-1 [23.5 kB]
Get:1707 http://ftpmaster.internal/ubuntu/ xenial/main libhtml-format-perl all 2.11-2 [41.3 kB]
Get:1708 http://ftpmaster.internal/ubuntu/ xenial/main libhttp-daemon-perl all 6.01-1 [17.0 kB]
Get:1709 http://ftpmaster.internal/ubuntu/ xenial/main libhyphen0 amd64 2.8.8-2 [18.5 kB]
Get:1710 http://ftpmaster.internal/ubuntu/ xenial/main libidl-2-0 amd64 0.8.14-4 [68.9 kB]
Get:1711 http://ftpmaster.internal/ubuntu/ xenial/main libimage-exiftool-perl all 10.07-1 [2315 kB]
Get:1712 http://ftpmaster.internal/ubuntu/ xenial/main libimage-magick-q16-perl amd64 8:6.8.9.9-6 [110 kB]
Get:1713 http://ftpmaster.internal/ubuntu/ xenial/main libimage-magick-perl all 8:6.8.9.9-6 [63.1 kB]
Get:1714 http://ftpmaster.internal/ubuntu/ xenial/main libimlib2 amd64 1.4.7-1build1 [171 kB]
Get:1715 http://ftpmaster.internal/ubuntu/ xenial/main libimport-into-perl all 1.002005-1 [11.0 kB]
Get:1716 http://ftpmaster.internal/ubuntu/ xenial/main libindirect-perl amd64 0.36-1 [22.6 kB]
Get:1717 http://ftpmaster.internal/ubuntu/ xenial/main libio-pty-perl amd64 1:1.08-1build5 [32.3 kB]
Get:1718 http://ftpmaster.internal/ubuntu/ xenial/main libio-string-perl all 1.08-3 [11.1 kB]
Get:1719 http://ftpmaster.internal/ubuntu/ xenial/main libipc-run-perl all 0.94-1 [92.2 kB]
Get:1720 http://ftpmaster.internal/ubuntu/ xenial/universe libiso9660-8 amd64 0.83-4.2 [18.9 kB]
Get:1721 http://ftpmaster.internal/ubuntu/ xenial/main libjack-jackd2-dev amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [41.5 kB]
Get:1722 http://ftpmaster.internal/ubuntu/ xenial/universe libjpeg-progs amd64 1:9a-2ubuntu1 [70.2 kB]
Get:1723 http://ftpmaster.internal/ubuntu/ xenial/main libjs-jquery all 1.7.2+dfsg-3ubuntu2 [69.0 kB]
Get:1724 http://ftpmaster.internal/ubuntu/ xenial/universe libjs-jquery-ui all 1.10.1+dfsg-1 [458 kB]
Get:1725 http://ftpmaster.internal/ubuntu/ xenial/main libjson0 amd64 0.11-4ubuntu2 [1136 B]
Get:1726 http://ftpmaster.internal/ubuntu/ xenial/universe libkeybinder0 amd64 0.3.1-1 [9536 B]
Get:1727 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5config-bin amd64 5.15.0-0ubuntu2 [32.0 kB]
Get:1728 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5dbusaddons-bin amd64 5.15.0-0ubuntu2 [7832 B]
Get:1729 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5globalaccelprivate5 amd64 5.15.0-0ubuntu2 [41.8 kB]
Get:1730 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5globalaccel-bin amd64 5.15.0-0ubuntu2 [13.3 kB]
Get:1731 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5iconthemes-bin amd64 5.15.0-0ubuntu2 [6040 B]
Get:1732 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5js5 amd64 5.15.0-0ubuntu2 [259 kB]
Get:1733 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kcmutils-data all 5.15.0-0ubuntu2 [169 kB]
Get:1734 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kcmutils5 amd64 5.15.0-0ubuntu2 [79.9 kB]
Get:1735 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kdelibs4support-data all 5.15.0-0ubuntu2 [1822 kB]
Get:1736 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5parts-data all 5.15.0-0ubuntu2 [61.0 kB]
Get:1737 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5parts5 amd64 5.15.0-0ubuntu2 [101 kB]
Get:1738 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kdelibs4support5 amd64 5.15.0-0ubuntu2 [695 kB]
Get:1739 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5kdelibs4support5-bin amd64 5.15.0-0ubuntu2 [112 kB]
Get:1740 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5khtml-data all 5.15.0-0ubuntu2 [515 kB]
Get:1741 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5khtml5 amd64 5.15.0-0ubuntu2 [1922 kB]
Get:1742 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5khtml-bin amd64 5.15.0-0ubuntu2 [85.3 kB]
Get:1743 http://ftpmaster.internal/ubuntu/ xenial/main libqt5test5 amd64 5.4.2+dfsg-2ubuntu9 [78.5 kB]
Get:1744 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5parts-plugins amd64 5.15.0-0ubuntu2 [13.0 kB]
Get:1745 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5service-bin amd64 5.15.0-0ubuntu2 [10.4 kB]
Get:1746 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5wallet-bin amd64 5.15.0-0ubuntu3 [118 kB]
Get:1747 http://ftpmaster.internal/ubuntu/ xenial/universe libkf5xmlgui-bin amd64 5.15.0-0ubuntu2 [17.1 kB]
Get:1748 http://ftpmaster.internal/ubuntu/ xenial/main liblangtag-common all 0.5.7-2 [111 kB]
Get:1749 http://ftpmaster.internal/ubuntu/ xenial/main liblangtag1 amd64 0.5.7-2 [45.5 kB]
Get:1750 http://ftpmaster.internal/ubuntu/ xenial/main liblcms2-utils amd64 2.6-3ubuntu2 [40.1 kB]
Get:1751 http://ftpmaster.internal/ubuntu/ xenial/main liblog-message-perl all 0.8-1 [25.4 kB]
Get:1752 http://ftpmaster.internal/ubuntu/ xenial/main liblog-message-simple-perl all 0.10-2 [7592 B]
Get:1753 http://ftpmaster.internal/ubuntu/ xenial/main libmagickcore-6.q16-2-extra amd64 8:6.8.9.9-6 [57.9 kB]
Get:1754 http://ftpmaster.internal/ubuntu/ xenial/main libmbim-glib4 amd64 1.12.2-2ubuntu1 [64.3 kB]
Get:1755 http://ftpmaster.internal/ubuntu/ xenial/main libmbim-proxy amd64 1.12.2-2ubuntu1 [5436 B]
Get:1756 http://ftpmaster.internal/ubuntu/ xenial/main libmeanwhile1 amd64 1.0.2-5 [73.6 kB]
Get:1757 http://ftpmaster.internal/ubuntu/ xenial/main libmessaging-menu0 amd64 13.10.1+15.10.20150505-0ubuntu1 [21.2 kB]
Get:1758 http://ftpmaster.internal/ubuntu/ xenial/main libmm-glib0 amd64 1.4.12-1ubuntu1 [149 kB]
Get:1759 http://ftpmaster.internal/ubuntu/ xenial/main libmodule-build-perl all 0.421400-3 [202 kB]
Get:1760 http://ftpmaster.internal/ubuntu/ xenial/main libmodule-pluggable-perl all 5.2-1 [21.9 kB]
Get:1761 http://ftpmaster.internal/ubuntu/ xenial/main libmodule-signature-perl all 0.79-1 [23.9 kB]
Get:1762 http://ftpmaster.internal/ubuntu/ xenial/main libmoo-perl all 2.000002-1 [57.1 kB]
Get:1763 http://ftpmaster.internal/ubuntu/ xenial/main libmoox-handlesvia-perl all 0.001008-2 [21.5 kB]
Get:1764 http://ftpmaster.internal/ubuntu/ xenial/main libmtp-runtime amd64 1.1.10-2 [5726 B]
Get:1765 http://ftpmaster.internal/ubuntu/ xenial/main libmultidimensional-perl amd64 0.010-1build2 [7784 B]
Get:1766 http://ftpmaster.internal/ubuntu/ xenial/main libmwaw-0.3-3 amd64 0.3.7-1ubuntu1 [2085 kB]
Get:1767 http://ftpmaster.internal/ubuntu/ xenial/universe libmxml1 amd64 2.7-1 [26.6 kB]
Get:1768 http://ftpmaster.internal/ubuntu/ xenial/main mysql-common all 5.6.27-2 [17.4 kB]
Get:1769 http://ftpmaster.internal/ubuntu/ xenial/main libmysqlclient18 amd64 5.6.27-2 [704 kB]
Get:1770 http://ftpmaster.internal/ubuntu/ xenial/main libmythes-1.2-0 amd64 2:1.2.4-1ubuntu3 [8366 B]
Get:1771 http://ftpmaster.internal/ubuntu/ xenial/main libpackage-stash-perl all 0.37-1 [18.3 kB]
Get:1772 http://ftpmaster.internal/ubuntu/ xenial/main libsub-identify-perl amd64 0.12-1 [10.7 kB]
Get:1773 http://ftpmaster.internal/ubuntu/ xenial/main libnamespace-clean-perl all 0.26-1 [14.0 kB]
Get:1774 http://ftpmaster.internal/ubuntu/ xenial/main libnamespace-autoclean-perl all 0.28-1 [12.5 kB]
Get:1775 http://ftpmaster.internal/ubuntu/ xenial/main libnatpmp1 amd64 20110808-3ubuntu2 [8460 B]
Get:1776 http://ftpmaster.internal/ubuntu/ xenial/main libneon27-gnutls amd64 0.30.1-2 [65.8 kB]
Get:1777 http://ftpmaster.internal/ubuntu/ xenial/main libxml-parser-perl amd64 2.44-1 [204 kB]
Get:1778 http://ftpmaster.internal/ubuntu/ xenial/main libxml-twig-perl all 1:3.48-1 [156 kB]
Get:1779 http://ftpmaster.internal/ubuntu/ xenial/main libnet-dbus-perl amd64 1.1.0-3 [200 kB]
Get:1780 http://ftpmaster.internal/ubuntu/ xenial/main libnetpbm10 amd64 2:10.0-15.2 [58.1 kB]
Get:1781 http://ftpmaster.internal/ubuntu/ xenial/main libnm-glib-vpn1 amd64 1.0.4-0ubuntu7 [14.1 kB]
Get:1782 http://ftpmaster.internal/ubuntu/ xenial/main libnm-gtk-common all 1.0.6-2ubuntu3 [5140 B]
Get:1783 http://ftpmaster.internal/ubuntu/ xenial/main libnm-gtk0 amd64 1.0.6-2ubuntu3 [68.2 kB]
Get:1784 http://ftpmaster.internal/ubuntu/ xenial/main libnm0 amd64 1.0.4-0ubuntu7 [307 kB]
Get:1785 http://ftpmaster.internal/ubuntu/ xenial/main libnotify-bin amd64 0.7.6-2svn1 [6584 B]
Get:1786 http://ftpmaster.internal/ubuntu/ xenial/universe system-tools-backends amd64 2.10.2-2 [107 kB]
Get:1787 http://ftpmaster.internal/ubuntu/ xenial/universe liboobs-1-5 amd64 3.0.0-2 [59.7 kB]
Get:1788 http://ftpmaster.internal/ubuntu/ xenial/main liborbit2 amd64 1:2.14.19-1build1 [14.7 kB]
Get:1789 http://ftpmaster.internal/ubuntu/ xenial/main liborcus-0.10-0v5 amd64 0.9.2-3ubuntu3 [296 kB]
Get:1790 http://ftpmaster.internal/ubuntu/ xenial/universe libotr5 amd64 4.1.0-2 [75.6 kB]
Get:1791 http://ftpmaster.internal/ubuntu/ xenial/main libpackage-constants-perl all 0.06-1 [5848 B]
Get:1792 http://ftpmaster.internal/ubuntu/ xenial/main libpackage-stash-xs-perl amd64 0.28-2build1 [17.1 kB]
Get:1793 http://ftpmaster.internal/ubuntu/ xenial/main libparse-debianchangelog-perl all 1.2.0-8 [50.4 kB]
Get:1794 http://ftpmaster.internal/ubuntu/ xenial/main libpath-tiny-perl all 0.072-1 [50.1 kB]
Get:1795 http://ftpmaster.internal/ubuntu/ xenial/main libpcsclite1 amd64 1.8.14-1ubuntu1 [21.4 kB]
Get:1796 http://ftpmaster.internal/ubuntu/ xenial/main libperl4-corelibs-perl all 0.003-2 [37.3 kB]
Get:1797 http://ftpmaster.internal/ubuntu/ xenial/main libperlio-gzip-perl amd64 0.19-1 [14.9 kB]
Get:1798 http://ftpmaster.internal/ubuntu/ xenial/main libpod-latex-perl all 0.61-2 [30.0 kB]
Get:1799 http://ftpmaster.internal/ubuntu/ xenial/main libpod-markdown-perl all 3.003000-1 [29.7 kB]
Get:1800 http://ftpmaster.internal/ubuntu/ xenial/main libtype-tiny-perl all 1.000005-1 [247 kB]
Get:1801 http://ftpmaster.internal/ubuntu/ xenial/main libpod-readme-perl all 1.1.2-1 [41.7 kB]
Get:1802 http://ftpmaster.internal/ubuntu/ xenial/main libpurple-bin all 1:2.10.11-0ubuntu4 [15.4 kB]
Get:1803 http://ftpmaster.internal/ubuntu/ xenial/main libpurple0 amd64 1:2.10.11-0ubuntu4 [1348 kB]
Get:1804 http://ftpmaster.internal/ubuntu/ xenial/main libpwquality-common all 1.3.0-0ubuntu1 [6612 B]
Get:1805 http://ftpmaster.internal/ubuntu/ xenial/main libpwquality1 amd64 1.3.0-0ubuntu1 [12.0 kB]
Get:1806 http://ftpmaster.internal/ubuntu/ xenial/main libpython3.4-stdlib amd64 3.4.4~rc1-1 [2134 kB]
Get:1807 http://ftpmaster.internal/ubuntu/ xenial/main libqca2-plugins amd64 2.1.0-0ubuntu10 [210 kB]
Get:1808 http://ftpmaster.internal/ubuntu/ xenial/universe libqca2-plugin-ossl all 2.1.0-0ubuntu10 [3422 B]
Get:1809 http://ftpmaster.internal/ubuntu/ xenial/main libqmi-proxy amd64 1.12.6-1 [5286 B]
Get:1810 http://ftpmaster.internal/ubuntu/ xenial/main libqt4-sql-mysql amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8 [30.7 kB]
Get:1811 http://ftpmaster.internal/ubuntu/ xenial/main libqt5clucene5 amd64 5.4.2-3 [265 kB]
Get:1812 http://ftpmaster.internal/ubuntu/ xenial/main libqt5help5 amd64 5.4.2-3 [182 kB]
Get:1813 http://ftpmaster.internal/ubuntu/ xenial/universe libqt5waylandclient5 amd64 5.4.2-3 [163 kB]
Get:1814 http://ftpmaster.internal/ubuntu/ xenial/main libqt5xmlpatterns5 amd64 5.4.2-2build1 [954 kB]
Get:1815 http://ftpmaster.internal/ubuntu/ xenial/main lp-solve amd64 5.5.0.13-7build1 [272 kB]
Get:1816 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-core amd64 1:5.0.2-0ubuntu5 [28.3 MB]
Get:1817 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-base-core amd64 1:5.0.2-0ubuntu5 [738 kB]
Get:1818 http://ftpmaster.internal/ubuntu/ xenial/main libwps-0.4-4 amd64 0.4.2-1ubuntu1 [439 kB]
Get:1819 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-calc amd64 1:5.0.2-0ubuntu5 [6457 kB]
Get:1820 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-gtk amd64 1:5.0.2-0ubuntu5 [235 kB]
Get:1821 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-math amd64 1:5.0.2-0ubuntu5 [389 kB]
Get:1822 http://ftpmaster.internal/ubuntu/ xenial/main libreoffice-writer amd64 1:5.0.2-0ubuntu5 [7548 kB]
Get:1823 http://ftpmaster.internal/ubuntu/ xenial/main librsvg2-bin amd64 2.40.12-1 [16.0 kB]
Get:1824 http://ftpmaster.internal/ubuntu/ xenial/main libsignon-qt5-1 amd64 8.58+16.04.20151106-0ubuntu1 [58.7 kB]
Get:1825 http://ftpmaster.internal/ubuntu/ xenial/universe libslv2-9 amd64 0.6.6+dfsg1-3build1 [22.7 kB]
Get:1826 http://ftpmaster.internal/ubuntu/ xenial/main libtext-template-perl all 1.46-1 [51.5 kB]
Get:1827 http://ftpmaster.internal/ubuntu/ xenial/main libsoftware-license-perl all 0.103010-4 [117 kB]
Get:1828 http://ftpmaster.internal/ubuntu/ xenial/universe libsox-fmt-alsa amd64 14.4.1-5 [7280 B]
Get:1829 http://ftpmaster.internal/ubuntu/ xenial/universe libsox-fmt-base amd64 14.4.1-5 [29.2 kB]
Get:1830 http://ftpmaster.internal/ubuntu/ xenial/universe libsqlite0 amd64 2.8.17-12fakesync1 [139 kB]
Get:1831 http://ftpmaster.internal/ubuntu/ xenial/universe libsubtitleeditor0 amd64 0.52.1-2 [817 kB]
Get:1832 http://ftpmaster.internal/ubuntu/ xenial/universe libdv-bin amd64 1.0.0-6 [37.0 kB]
Get:1833 http://ftpmaster.internal/ubuntu/ xenial/universe libsynfig0v5 amd64 1.0.2-1 [2144 kB]
Get:1834 http://ftpmaster.internal/ubuntu/ xenial/main libtagc0 amd64 1.9.1-2.4ubuntu1 [15.8 kB]
Get:1835 http://ftpmaster.internal/ubuntu/ xenial/main libterm-ui-perl all 0.46-1 [18.6 kB]
Get:1836 http://ftpmaster.internal/ubuntu/ xenial/main libtext-levenshtein-perl all 0.13-1 [9612 B]
Get:1837 http://ftpmaster.internal/ubuntu/ xenial/main libtext-soundex-perl amd64 3.4-1build2 [12.6 kB]
Get:1838 http://ftpmaster.internal/ubuntu/ xenial/universe thunar-data all 1.6.10-2 [642 kB]
Get:1839 http://ftpmaster.internal/ubuntu/ xenial/universe libthunarx-2-0 amd64 1.6.10-2 [60.0 kB]
Get:1840 http://ftpmaster.internal/ubuntu/ xenial/main libtie-ixhash-perl all 1.23-2 [11.2 kB]
Get:1841 http://ftpmaster.internal/ubuntu/ xenial/main libtimezonemap-data all 0.4.4 [1923 kB]
Get:1842 http://ftpmaster.internal/ubuntu/ xenial/main libtimezonemap1 amd64 0.4.4 [22.4 kB]
Get:1843 http://ftpmaster.internal/ubuntu/ xenial/universe libtumbler-1-0 amd64 0.1.31-2build2 [18.9 kB]
Get:1844 http://ftpmaster.internal/ubuntu/ xenial/main libtype-tiny-xs-perl amd64 0.012-1 [24.3 kB]
Get:1845 http://ftpmaster.internal/ubuntu/ xenial/main libunicode-utf8-perl amd64 0.60-1build1 [18.5 kB]
Get:1846 http://ftpmaster.internal/ubuntu/ xenial/main libunique-1.0-0 amd64 1.1.6-5 [21.8 kB]
Get:1847 http://ftpmaster.internal/ubuntu/ xenial/main libunity-control-center1 amd64 15.04.0+16.04.20151112-0ubuntu1 [80.7 kB]
Get:1848 http://ftpmaster.internal/ubuntu/ xenial/main libunity-settings-daemon1 amd64 15.04.1+16.04.20151118.1-0ubuntu2 [75.9 kB]
Get:1849 http://ftpmaster.internal/ubuntu/ xenial/universe libva-x11-1 amd64 1.6.1-1 [12.0 kB]
Get:1850 http://ftpmaster.internal/ubuntu/ xenial/universe libva-glx1 amd64 1.6.1-1 [10.9 kB]
Get:1851 http://ftpmaster.internal/ubuntu/ xenial/universe libvcdinfo0 amd64 0.7.24+dfsg-0.2 [90.7 kB]
Get:1852 http://ftpmaster.internal/ubuntu/ xenial/universe libvdpau-va-gl1 amd64 0.3.4-3 [40.0 kB]
Get:1853 http://ftpmaster.internal/ubuntu/ xenial/main libvoikko1 amd64 3.8-1ubuntu2 [98.2 kB]
Get:1854 http://ftpmaster.internal/ubuntu/ xenial/main libwacom-common all 0.15-1 [23.0 kB]
Get:1855 http://ftpmaster.internal/ubuntu/ xenial/main libwacom2 amd64 0.15-1 [16.9 kB]
Get:1856 http://ftpmaster.internal/ubuntu/ xenial/main libwacom-bin amd64 0.15-1 [4546 B]
Get:1857 http://ftpmaster.internal/ubuntu/ xenial/main libwmf-bin amd64 0.2.8.4-10.3ubuntu2 [17.3 kB]
Get:1858 http://ftpmaster.internal/ubuntu/ xenial/main libx11-protocol-perl all 0.56-7 [149 kB]
Get:1859 http://ftpmaster.internal/ubuntu/ xenial/main libxatracker2 amd64 11.0.6-1ubuntu1 [934 kB]
Get:1860 http://ftpmaster.internal/ubuntu/ xenial/main libxcb-xv0 amd64 1.11.1-1ubuntu1 [8994 B]
Get:1861 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4panel-2.0-4 amd64 4.12.0-3ubuntu2 [36.1 kB]
Get:1862 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4ui-utils amd64 4.12.1-2 [36.9 kB]
Get:1863 http://ftpmaster.internal/ubuntu/ xenial/universe libxfce4util-bin amd64 4.12.1-2 [5674 B]
Get:1864 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-bin amd64 1.2.6-1build4 [1408 kB]
Get:1865 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-ffmpeg amd64 1.2.6-1build4 [213 kB]
Get:1866 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-misc-plugins amd64 1.2.6-1build4 [591 kB]
Get:1867 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-plugins all 1.2.6-1build4 [3370 B]
Get:1868 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2 amd64 1.2.6-1build4 [1550 B]
Get:1869 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-doc all 1.2.6-1build4 [82.5 kB]
Get:1870 http://ftpmaster.internal/ubuntu/ xenial/main libxvmc1 amd64 2:1.0.9-1ubuntu1 [13.1 kB]
Get:1871 http://ftpmaster.internal/ubuntu/ xenial/universe libxine2-x amd64 1.2.6-1build4 [228 kB]
Get:1872 http://ftpmaster.internal/ubuntu/ xenial/main libxml-xpathengine-perl all 0.13-1 [37.1 kB]
Get:1873 http://ftpmaster.internal/ubuntu/ xenial/universe light-locker amd64 1.6.0-4ubuntu1 [63.8 kB]
Get:1874 http://ftpmaster.internal/ubuntu/ xenial/main python-psutil amd64 2.2.1-3 [48.6 kB]
Get:1875 http://ftpmaster.internal/ubuntu/ xenial/universe light-locker-settings all 1.5.0-0ubuntu1 [22.7 kB]
Get:1876 http://ftpmaster.internal/ubuntu/ xenial/universe lightdm-gtk-greeter-settings all 1.2.0-2 [77.5 kB]
Get:1877 http://ftpmaster.internal/ubuntu/ xenial/main hardening-includes all 2.7ubuntu1 [13.7 kB]
Get:1878 http://ftpmaster.internal/ubuntu/ xenial/main patchutils amd64 0.3.4-1 [70.1 kB]
Get:1879 http://ftpmaster.internal/ubuntu/ xenial/main lintian all 2.5.38.1ubuntu1 [612 kB]
Get:1880 http://ftpmaster.internal/ubuntu/ xenial/main linux-firmware all 1.154 [33.0 MB]
Get:1881 http://ftpmaster.internal/ubuntu/ xenial/main linux-headers-4.3.0-2 all 4.3.0-2.11 [9736 kB]
Get:1882 http://ftpmaster.internal/ubuntu/ xenial/main linux-headers-4.3.0-2-lowlatency amd64 4.3.0-2.11 [772 kB]
Get:1883 http://ftpmaster.internal/ubuntu/ xenial/main linux-headers-lowlatency amd64 4.3.0.2.3 [2480 B]
Get:1884 http://ftpmaster.internal/ubuntu/ xenial/main linux-image-lowlatency amd64 4.3.0.2.3 [2494 B]
Get:1885 http://ftpmaster.internal/ubuntu/ xenial/main linux-lowlatency amd64 4.3.0.2.3 [1782 B]
Get:1886 http://ftpmaster.internal/ubuntu/ xenial/universe lmms-common all 1.1.3-1 [8190 kB]
Get:1887 http://ftpmaster.internal/ubuntu/ xenial/main tk8.6 amd64 8.6.4+dfsg-2ubuntu1 [12.3 kB]
Get:1888 http://ftpmaster.internal/ubuntu/ xenial/main tcl8.6 amd64 8.6.4+dfsg-2ubuntu1 [14.3 kB]
Get:1889 http://ftpmaster.internal/ubuntu/ xenial/main tcl amd64 8.6.0+9 [5146 B]
Get:1890 http://ftpmaster.internal/ubuntu/ xenial/main tk amd64 8.6.0+9 [3178 B]
Get:1891 http://ftpmaster.internal/ubuntu/ xenial/universe stk amd64 4.4.4-5build2 [267 kB]
Get:1892 http://ftpmaster.internal/ubuntu/ xenial/universe lmms amd64 1.1.3-1 [4808 kB]
Get:1893 http://ftpmaster.internal/ubuntu/ xenial/main lmodern all 2.004.5-1 [9571 kB]
Get:1894 http://ftpmaster.internal/ubuntu/ xenial/universe lv2vocoder amd64 1-3 [7776 B]
Get:1895 http://ftpmaster.internal/ubuntu/ xenial/main manpages-dev all 4.02-0ubuntu1 [2015 kB]
Get:1896 http://ftpmaster.internal/ubuntu/ xenial/universe mcp-plugins amd64 0.4.0-4 [20.1 kB]
Get:1897 http://ftpmaster.internal/ubuntu/ xenial/universe mda-lv2 amd64 1.2.2~dfsg0-1 [1903 kB]
Get:1898 http://ftpmaster.internal/ubuntu/ xenial/main memtest86+ amd64 5.01-3ubuntu1 [69.8 kB]
Get:1899 http://ftpmaster.internal/ubuntu/ xenial/main python3-psutil amd64 2.2.1-3 [49.1 kB]
Get:1900 http://ftpmaster.internal/ubuntu/ xenial/universe menulibre all 2.1.2-0ubuntu1 [114 kB]
Get:1901 http://ftpmaster.internal/ubuntu/ xenial/main mesa-vdpau-drivers amd64 11.0.6-1ubuntu1 [1396 kB]
Get:1902 http://ftpmaster.internal/ubuntu/ xenial/universe meterbridge amd64 0.9.2-12build1 [426 kB]
Get:1903 http://ftpmaster.internal/ubuntu/ xenial/universe mjpegtools-gtk amd64 1:2.1.0+debian-3 [11.3 kB]
Get:1904 http://ftpmaster.internal/ubuntu/ xenial/main modemmanager amd64 1.4.12-1ubuntu1 [566 kB]
Get:1905 http://ftpmaster.internal/ubuntu/ xenial/universe mousepad amd64 0.4.0-3ubuntu1 [221 kB]
Get:1906 http://ftpmaster.internal/ubuntu/ xenial/main mousetweaks amd64 3.12.0-1ubuntu2 [37.1 kB]
Get:1907 http://ftpmaster.internal/ubuntu/ xenial/universe mudita24 amd64 1.0.3+svn13-4 [69.0 kB]
Get:1908 http://ftpmaster.internal/ubuntu/ xenial/universe mugshot all 0.3.0-0ubuntu5 [66.4 kB]
Get:1909 http://ftpmaster.internal/ubuntu/ xenial/universe musescore-common all 2.0.2+dfsg-2 [12.0 MB]
Get:1910 http://ftpmaster.internal/ubuntu/ xenial/universe musescore amd64 2.0.2+dfsg-2 [7852 kB]
Get:1911 http://ftpmaster.internal/ubuntu/ xenial/universe mypaint-data all 1.1.0-3 [2901 kB]
Get:1912 http://ftpmaster.internal/ubuntu/ xenial/main python-numpy amd64 1:1.8.2-1ubuntu3 [1629 kB]
Get:1913 http://ftpmaster.internal/ubuntu/ xenial/universe mypaint amd64 1.1.0-3 [452 kB]
Get:1914 http://ftpmaster.internal/ubuntu/ xenial/main nautilus-data all 1:3.18.2-1ubuntu2 [51.7 kB]
Get:1915 http://ftpmaster.internal/ubuntu/ xenial/main netpbm amd64 2:10.0-15.2 [989 kB]
Get:1916 http://ftpmaster.internal/ubuntu/ xenial/main wpasupplicant amd64 2.4-0ubuntu5 [901 kB]
Get:1917 http://ftpmaster.internal/ubuntu/ xenial/main network-manager amd64 1.0.4-0ubuntu7 [1191 kB]
Get:1918 http://ftpmaster.internal/ubuntu/ xenial/main network-manager-gnome amd64 1.0.6-2ubuntu3 [324 kB]
Get:1919 http://ftpmaster.internal/ubuntu/ xenial/main pptp-linux amd64 1.8.0-1 [42.7 kB]
Get:1920 http://ftpmaster.internal/ubuntu/ xenial/main network-manager-pptp amd64 1.0.6-1ubuntu1 [19.3 kB]
Get:1921 http://ftpmaster.internal/ubuntu/ xenial/main network-manager-pptp-gnome amd64 1.0.6-1ubuntu1 [20.2 kB]
Get:1922 http://ftpmaster.internal/ubuntu/ xenial/universe numix-gtk-theme all 2.0.2-0ubuntu1 [51.0 kB]
Get:1923 http://ftpmaster.internal/ubuntu/ xenial/universe omins amd64 0.2.0-7.1ubuntu2 [24.6 kB]
Get:1924 http://ftpmaster.internal/ubuntu/ xenial/main onboard amd64 1.1.2-0ubuntu1 [602 kB]
Get:1925 http://ftpmaster.internal/ubuntu/ xenial/main onboard-data all 1.1.2-0ubuntu1 [4060 kB]
Get:1926 http://ftpmaster.internal/ubuntu/ xenial/main openprinting-ppds all 20150819-0ubuntu1 [3486 kB]
Get:1927 http://ftpmaster.internal/ubuntu/ xenial/main python-pil amd64 3.0.0-1 [311 kB]
Get:1928 http://ftpmaster.internal/ubuntu/ xenial/main python-imaging all 3.0.0-1 [4408 B]
Get:1929 http://ftpmaster.internal/ubuntu/ xenial/universe python-mlt amd64 0.9.8-3 [95.4 kB]
Get:1930 http://ftpmaster.internal/ubuntu/ xenial/universe python-pygoocanvas amd64 0.14.1-1ubuntu8 [155 kB]
Get:1931 http://ftpmaster.internal/ubuntu/ xenial/main python-xdg all 0.25-4 [31.4 kB]
Get:1932 http://ftpmaster.internal/ubuntu/ xenial/universe python-support all 1.0.15 [26.7 kB]
Get:1933 http://ftpmaster.internal/ubuntu/ xenial/universe openshot all 1.4.3-1.1 [21.7 MB]
Get:1934 http://ftpmaster.internal/ubuntu/ xenial/main librarian0 amd64 0.8.1-6 [50.4 kB]
Get:1935 http://ftpmaster.internal/ubuntu/ xenial/main rarian-compat amd64 0.8.1-6 [55.7 kB]
Get:1936 http://ftpmaster.internal/ubuntu/ xenial/universe openshot-doc all 1.4.3-1.1 [7311 kB]
Get:1937 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-panel amd64 4.12.0-3ubuntu2 [566 kB]
Get:1938 http://ftpmaster.internal/ubuntu/ xenial/universe orage amd64 4.12.1-1 [1478 kB]
Get:1939 http://ftpmaster.internal/ubuntu/ xenial/main os-prober amd64 1.70ubuntu1 [18.6 kB]
Get:1940 http://ftpmaster.internal/ubuntu/ xenial/universe osspd-pulseaudio amd64 1.3.2-6 [18.0 kB]
Get:1941 http://ftpmaster.internal/ubuntu/ xenial/universe osspd amd64 1.3.2-6 [24.2 kB]
Get:1942 http://ftpmaster.internal/ubuntu/ xenial/universe parole amd64 0.8.1-0ubuntu1 [305 kB]
Get:1943 http://ftpmaster.internal/ubuntu/ xenial/main pastebinit all 1.4-4 [14.8 kB]
Get:1944 http://ftpmaster.internal/ubuntu/ xenial/universe patchage amd64 1.0.0~dfsg0-0.1build2 [206 kB]
Get:1945 http://ftpmaster.internal/ubuntu/ xenial/universe pavucontrol amd64 3.0-3build1 [111 kB]
Get:1946 http://ftpmaster.internal/ubuntu/ xenial/universe pd-libdir amd64 1.9-3 [6418 B]
Get:1947 http://ftpmaster.internal/ubuntu/ xenial/universe pd-ggee amd64 0.26-4 [97.2 kB]
Get:1948 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pddp amd64 0.2.1-1 [28.5 kB]
Get:1949 http://ftpmaster.internal/ubuntu/ xenial/universe pd-arraysize amd64 0.1-2 [5622 B]
Get:1950 http://ftpmaster.internal/ubuntu/ xenial/universe pd-aubio amd64 0.4-1 [10.0 kB]
Get:1951 http://ftpmaster.internal/ubuntu/ xenial/main tcl8.5 amd64 8.5.18-2ubuntu1 [14.1 kB]
Get:1952 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-gui all 0.46.7-1 [81.8 kB]
Get:1953 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-doc all 0.46.7-1 [858 kB]
Get:1954 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-extra amd64 0.46.7-1 [155 kB]
Get:1955 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-utils amd64 0.46.7-1 [13.0 kB]
Get:1956 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-dev all 0.46.7-1 [25.0 kB]
Get:1957 http://ftpmaster.internal/ubuntu/ xenial/universe puredata all 0.46.7-1 [4484 B]
Get:1958 http://ftpmaster.internal/ubuntu/ xenial/universe pd-bassemu amd64 0.3-3 [10.8 kB]
Get:1959 http://ftpmaster.internal/ubuntu/ xenial/universe pd-beatpipe amd64 0.1-3 [7192 B]
Get:1960 http://ftpmaster.internal/ubuntu/ xenial/universe pd-boids amd64 1.1.1-2 [30.1 kB]
Get:1961 http://ftpmaster.internal/ubuntu/ xenial/universe pd-bsaylor amd64 0.1-3 [75.8 kB]
Get:1962 http://ftpmaster.internal/ubuntu/ xenial/universe pd-chaos amd64 0.2-2 [71.4 kB]
Get:1963 http://ftpmaster.internal/ubuntu/ xenial/universe pd-comport amd64 0.2-1 [16.8 kB]
Get:1964 http://ftpmaster.internal/ubuntu/ xenial/universe pd-cxc amd64 0.5.2-1 [74.8 kB]
Get:1965 http://ftpmaster.internal/ubuntu/ xenial/universe pd-cyclone amd64 0.1~alpha55-7 [618 kB]
Get:1966 http://ftpmaster.internal/ubuntu/ xenial/universe pd-earplug amd64 0.2-3 [14.9 kB]
Get:1967 http://ftpmaster.internal/ubuntu/ xenial/universe pd-ekext amd64 0.1.1-2 [652 kB]
Get:1968 http://ftpmaster.internal/ubuntu/ xenial/universe pd-ext13 amd64 0.17.1-2 [72.5 kB]
Get:1969 http://ftpmaster.internal/ubuntu/ xenial/universe pd-fftease amd64 2.5.2.git20121005-1 [505 kB]
Get:1970 http://ftpmaster.internal/ubuntu/ xenial/universe pd-flite amd64 0.02.3-1 [8790 B]
Get:1971 http://ftpmaster.internal/ubuntu/ xenial/universe pd-freeverb amd64 1.2-3 [15.9 kB]
Get:1972 http://ftpmaster.internal/ubuntu/ xenial/universe pd-purepd all 0.1.1-1 [16.0 kB]
Get:1973 http://ftpmaster.internal/ubuntu/ xenial/universe pd-zexy amd64 2.2.5-2 [125 kB]
Get:1974 http://ftpmaster.internal/ubuntu/ xenial/universe pd-hcs amd64 0.1-2 [88.8 kB]
Get:1975 http://ftpmaster.internal/ubuntu/ xenial/universe pd-maxlib amd64 1.5.5-1 [220 kB]
Get:1976 http://ftpmaster.internal/ubuntu/ xenial/universe pd-mapping all 0.2.1-1 [92.4 kB]
Get:1977 http://ftpmaster.internal/ubuntu/ xenial/universe pd-hid amd64 0.7-1 [58.0 kB]
Get:1978 http://ftpmaster.internal/ubuntu/ xenial/universe pd-iemambi amd64 0.2-3 [56.5 kB]
Get:1979 http://ftpmaster.internal/ubuntu/ xenial/universe pd-iemmatrix amd64 0.3-2build1 [172 kB]
Get:1980 http://ftpmaster.internal/ubuntu/ xenial/universe pd-iemnet amd64 0.2.1-1 [46.7 kB]
Get:1981 http://ftpmaster.internal/ubuntu/ xenial/universe pd-jmmmp all 0.1.1-1 [93.0 kB]
Get:1982 http://ftpmaster.internal/ubuntu/ xenial/universe pd-list-abs all 0.1-1 [60.3 kB]
Get:1983 http://ftpmaster.internal/ubuntu/ xenial/universe pd-lyonpotpourri amd64 2.0+git20121009-1 [1709 kB]
Get:1984 http://ftpmaster.internal/ubuntu/ xenial/universe pd-markex amd64 0.85-2 [36.5 kB]
Get:1985 http://ftpmaster.internal/ubuntu/ xenial/universe pd-mjlib amd64 0.1.1-3 [27.7 kB]
Get:1986 http://ftpmaster.internal/ubuntu/ xenial/universe pd-moonlib amd64 0.2-2 [115 kB]
Get:1987 http://ftpmaster.internal/ubuntu/ xenial/universe pd-motex amd64 1.1.4-3 [36.5 kB]
Get:1988 http://ftpmaster.internal/ubuntu/ xenial/universe pd-osc amd64 0.2-1 [23.1 kB]
Get:1989 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pan all 0.1.2-1 [6246 B]
Get:1990 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pdogg amd64 0.25.1-1 [42.9 kB]
Get:1991 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pdstring amd64 0.10.2-1 [18.1 kB]
Get:1992 http://ftpmaster.internal/ubuntu/ xenial/universe pd-plugin amd64 0.2.1-3 [15.2 kB]
Get:1993 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pmpd amd64 0.9-4 [821 kB]
Get:1994 http://ftpmaster.internal/ubuntu/ xenial/universe pd-readanysf amd64 0.43-1 [23.3 kB]
Get:1995 http://ftpmaster.internal/ubuntu/ xenial/universe pd-sigpack amd64 0.0.4.2-2 [39.8 kB]
Get:1996 http://ftpmaster.internal/ubuntu/ xenial/universe pd-smlib amd64 0.12.2-1 [154 kB]
Get:1997 http://ftpmaster.internal/ubuntu/ xenial/universe pd-unauthorized amd64 0.1-2 [200 kB]
Get:1998 http://ftpmaster.internal/ubuntu/ xenial/universe pd-vbap amd64 1.0.3.2-1 [68.3 kB]
Get:1999 http://ftpmaster.internal/ubuntu/ xenial/universe pd-wiimote amd64 0.3.2-2 [18.7 kB]
Get:2000 http://ftpmaster.internal/ubuntu/ xenial/universe pd-windowing amd64 0.1-2 [25.6 kB]
Get:2001 http://ftpmaster.internal/ubuntu/ xenial/universe petri-foo amd64 0.1.87-3build1 [152 kB]
Get:2002 http://ftpmaster.internal/ubuntu/ xenial/universe phasex amd64 0.14.97-2build1 [7528 kB]
Get:2003 http://ftpmaster.internal/ubuntu/ xenial/universe python-notify amd64 0.1.1-4 [15.6 kB]
Get:2004 http://ftpmaster.internal/ubuntu/ xenial/universe python-pyexiv2 amd64 0.3.2-5ubuntu4build2 [74.9 kB]
Get:2005 http://ftpmaster.internal/ubuntu/ xenial/universe phatch-cli all 0.2.7.1-3.1 [2389 kB]
Get:2006 http://ftpmaster.internal/ubuntu/ xenial/universe python-wxversion all 3.0.2.0+dfsg-1build1 [12.7 kB]
Get:2007 http://ftpmaster.internal/ubuntu/ xenial/universe python-wxgtk3.0 amd64 3.0.2.0+dfsg-1build1 [5194 kB]
Get:2008 http://ftpmaster.internal/ubuntu/ xenial/universe phatch all 0.2.7.1-3.1 [198 kB]
Get:2009 http://ftpmaster.internal/ubuntu/ xenial/main pidgin-data all 1:2.10.11-0ubuntu4 [1000 kB]
Get:2010 http://ftpmaster.internal/ubuntu/ xenial/main pidgin amd64 1:2.10.11-0ubuntu4 [507 kB]
Get:2011 http://ftpmaster.internal/ubuntu/ xenial/main pidgin-libnotify amd64 0.14-9ubuntu2 [17.5 kB]
Get:2012 http://ftpmaster.internal/ubuntu/ xenial/universe pidgin-otr amd64 4.0.1-1build1 [110 kB]
Get:2013 http://ftpmaster.internal/ubuntu/ xenial/universe python3-gst-1.0 amd64 1.6.1-1 [11.9 kB]
Get:2014 http://ftpmaster.internal/ubuntu/ xenial/main python3.4 amd64 3.4.4~rc1-1 [190 kB]
Get:2015 http://ftpmaster.internal/ubuntu/ xenial/main python3-numpy amd64 1:1.8.2-1ubuntu3 [1702 kB]
Get:2016 http://ftpmaster.internal/ubuntu/ xenial/main python3-dateutil all 2.4.2-1 [39.1 kB]
Get:2017 http://ftpmaster.internal/ubuntu/ xenial/universe python-matplotlib-data all 1.5.0~rc2-1ubuntu3 [2416 kB]
Get:2018 http://ftpmaster.internal/ubuntu/ xenial/main python3-pyparsing all 2.0.3+dfsg1-1 [35.4 kB]
Get:2019 http://ftpmaster.internal/ubuntu/ xenial/main python3-tz all 2014.10~dfsg1-0ubuntu2 [24.6 kB]
Get:2020 http://ftpmaster.internal/ubuntu/ xenial/universe python3-cycler all 0.9.0-1 [5532 B]
Get:2021 http://ftpmaster.internal/ubuntu/ xenial/universe python3-matplotlib amd64 1.5.0~rc2-1ubuntu3 [3868 kB]
Get:2022 http://ftpmaster.internal/ubuntu/ xenial/universe pitivi amd64 0.95-1 [2579 kB]
Get:2023 http://ftpmaster.internal/ubuntu/ xenial/main ttf-ubuntu-font-family all 0.84~mono0.83+arabicfontconfig-0ubuntu1 [1646 kB]
Get:2024 http://ftpmaster.internal/ubuntu/ xenial/main plymouth-label amd64 0.9.2-3ubuntu2 [6100 B]
Get:2025 http://ftpmaster.internal/ubuntu/ xenial/universe plymouth-theme-ubuntustudio all 0.50 [902 kB]
Get:2026 http://ftpmaster.internal/ubuntu/ xenial/main pm-utils all 1.4.1-15 [50.9 kB]
Get:2027 http://ftpmaster.internal/ubuntu/ xenial/main policykit-desktop-privileges all 0.20 [3766 B]
Get:2028 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-brlaser amd64 3-3build1 [17.6 kB]
Get:2029 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-c2esp amd64 27-2 [32.6 kB]
Get:2030 http://ftpmaster.internal/ubuntu/ xenial/main mscompress amd64 0.4-3 [9926 B]
Get:2031 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-foo2zjs-common all 20150819dfsg0-0ubuntu1 [512 kB]
Get:2032 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-foo2zjs amd64 20150819dfsg0-0ubuntu1 [119 kB]
Get:2033 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-gutenprint amd64 5.2.11~pre1-1 [358 kB]
Get:2034 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-min12xxw amd64 0.0.9-9 [46.0 kB]
Get:2035 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-pnm2ppa amd64 1.13+nondbs-0ubuntu5 [176 kB]
Get:2036 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-postscript-hp all 3.15.11-0ubuntu1 [942 kB]
Get:2037 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-ptouch amd64 1.3-8ubuntu1 [28.6 kB]
Get:2038 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-pxljr amd64 1.4+repack0-4 [27.0 kB]
Get:2039 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-sag-gdi all 0.1-4ubuntu1 [8702 B]
Get:2040 http://ftpmaster.internal/ubuntu/ xenial/main printer-driver-splix amd64 2.0.0+svn315-4fakesync1 [36.6 kB]
Get:2041 http://ftpmaster.internal/ubuntu/ xenial/main texlive-pictures all 2015.20150625-1ubuntu1 [3089 kB]
Get:2042 http://ftpmaster.internal/ubuntu/ xenial/main texlive-generic-recommended all 2015.20150625-1ubuntu1 [2624 kB]
Get:2043 http://ftpmaster.internal/ubuntu/ xenial/main texlive-pstricks all 2015.20151116-1 [26.1 MB]
Get:2044 http://ftpmaster.internal/ubuntu/ xenial/main prosper all 1.00.4+cvs.2007.05.01-4 [449 kB]
Get:2045 http://ftpmaster.internal/ubuntu/ xenial/main ps2eps amd64 1.68+binaryfree-1 [33.0 kB]
Get:2046 http://ftpmaster.internal/ubuntu/ xenial/main pulseaudio-module-jack amd64 1:7.1-1ubuntu2 [19.3 kB]
Get:2047 http://ftpmaster.internal/ubuntu/ xenial/main pulseaudio-module-x11 amd64 1:7.1-1ubuntu2 [16.1 kB]
Get:2048 http://ftpmaster.internal/ubuntu/ xenial/universe puredata-import amd64 1.3-3 [7304 B]
Get:2049 http://ftpmaster.internal/ubuntu/ xenial/universe python-appindicator amd64 12.10.1+15.04.20141110-0ubuntu1 [7896 B]
Get:2050 http://ftpmaster.internal/ubuntu/ xenial/main python-bs4 all 4.4.1-1 [64.2 kB]
Get:2051 http://ftpmaster.internal/ubuntu/ xenial/main python-cups amd64 1.9.73-0ubuntu1 [58.0 kB]
Get:2052 http://ftpmaster.internal/ubuntu/ xenial/main python-debtagshw all 2.0.1ubuntu5 [8458 B]
Get:2053 http://ftpmaster.internal/ubuntu/ xenial/universe python-defusedxml all 0.4.1-2build1 [35.0 kB]
Get:2054 http://ftpmaster.internal/ubuntu/ xenial/universe python-eyed3 all 0.6.18-1 [62.9 kB]
Get:2055 http://ftpmaster.internal/ubuntu/ xenial/main python-gconf amd64 2.28.1+dfsg-1.1 [22.3 kB]
Get:2056 http://ftpmaster.internal/ubuntu/ xenial/main python-gi-cairo amd64 3.18.2-2 [6258 B]
Get:2057 http://ftpmaster.internal/ubuntu/ xenial/main python-glade2 amd64 2.24.0-4ubuntu1 [9078 B]
Get:2058 http://ftpmaster.internal/ubuntu/ xenial/main python-pyorbit amd64 2.24.0-7.1 [57.8 kB]
Get:2059 http://ftpmaster.internal/ubuntu/ xenial/main python-gnome2 amd64 2.28.1+dfsg-1.1 [139 kB]
Get:2060 http://ftpmaster.internal/ubuntu/ xenial/universe python-hachoir-core all 1.3.3-4 [78.1 kB]
Get:2061 http://ftpmaster.internal/ubuntu/ xenial/universe python-hachoir-parser all 1.3.4-2 [275 kB]
Get:2062 http://ftpmaster.internal/ubuntu/ xenial/universe python-hachoir-metadata all 1.3.3-2 [38.3 kB]
Get:2063 http://ftpmaster.internal/ubuntu/ xenial/main python-html5lib all 0.999-3build1 [83.4 kB]
Get:2064 http://ftpmaster.internal/ubuntu/ xenial/universe python-sqlite amd64 1.0.1-12 [20.9 kB]
Get:2065 http://ftpmaster.internal/ubuntu/ xenial/universe python-kaa-base amd64 0.6.0+svn4596-1 [209 kB]
Get:2066 http://ftpmaster.internal/ubuntu/ xenial/universe python-kaa-metadata amd64 0.7.7+svn4596-4 [159 kB]
Get:2067 http://ftpmaster.internal/ubuntu/ xenial/main python-lxml amd64 3.4.4-1 [690 kB]
Get:2068 http://ftpmaster.internal/ubuntu/ xenial/universe python-lzma amd64 0.5.3-3 [27.9 kB]
Get:2069 http://ftpmaster.internal/ubuntu/ xenial/main python-pam amd64 0.4.2-13.2ubuntu1 [9960 B]
Get:2070 http://ftpmaster.internal/ubuntu/ xenial/universe python-pyexiv2-doc all 0.3.2-5ubuntu4build2 [87.6 kB]
Get:2071 http://ftpmaster.internal/ubuntu/ xenial/main python-serial all 2.7-1 [64.2 kB]
Get:2072 http://ftpmaster.internal/ubuntu/ xenial/universe python-wstools all 0.4.3-3 [140 kB]
Get:2073 http://ftpmaster.internal/ubuntu/ xenial/universe python-soappy all 0.12.22-1 [58.9 kB]
Get:2074 http://ftpmaster.internal/ubuntu/ xenial/main python-tk amd64 2.7.9-1 [25.5 kB]
Get:2075 http://ftpmaster.internal/ubuntu/ xenial/main python3-blinker all 1.3.dfsg2-1build1 [12.5 kB]
Get:2076 http://ftpmaster.internal/ubuntu/ xenial/main python3-bs4 all 4.4.1-1 [64.1 kB]
Get:2077 http://ftpmaster.internal/ubuntu/ xenial/main python3-cffi-backend amd64 1.3.1-1ubuntu1 [57.4 kB]
Get:2078 http://ftpmaster.internal/ubuntu/ xenial/main python3-idna all 2.0-3 [35.1 kB]
Get:2079 http://ftpmaster.internal/ubuntu/ xenial/main python3-pyasn1 all 0.1.9-1 [28.1 kB]
Get:2080 http://ftpmaster.internal/ubuntu/ xenial/main python3-cryptography amd64 1.1.1-1 [195 kB]
Get:2081 http://ftpmaster.internal/ubuntu/ xenial/main python3-cups amd64 1.9.73-0ubuntu1 [58.0 kB]
Get:2082 http://ftpmaster.internal/ubuntu/ xenial/main python3-urllib3 all 1.12-1 [56.4 kB]
Get:2083 http://ftpmaster.internal/ubuntu/ xenial/main python3-requests all 2.7.0-3 [53.7 kB]
Get:2084 http://ftpmaster.internal/ubuntu/ xenial/main python3-cupshelpers all 1.5.7+20150819-0ubuntu5 [54.5 kB]
Get:2085 http://ftpmaster.internal/ubuntu/ xenial/main python3-html5lib all 0.999-3build1 [79.6 kB]
Get:2086 http://ftpmaster.internal/ubuntu/ xenial/main python3-httplib2 all 0.9.1+dfsg-1 [28.2 kB]
Get:2087 http://ftpmaster.internal/ubuntu/ xenial/main python3-jwt all 1.0.0-0ubuntu1 [12.9 kB]
Get:2088 http://ftpmaster.internal/ubuntu/ xenial/main python3-lxml amd64 3.4.4-1 [929 kB]
Get:2089 http://ftpmaster.internal/ubuntu/ xenial/main python3-oauthlib all 1.0.3-1 [62.5 kB]
Get:2090 http://ftpmaster.internal/ubuntu/ xenial/main python3-pycurl amd64 7.19.5.3-1ubuntu1 [39.7 kB]
Get:2091 http://ftpmaster.internal/ubuntu/ xenial/main python3-renderpm amd64 3.2.0-1build1 [33.2 kB]
Get:2092 http://ftpmaster.internal/ubuntu/ xenial/main python3-smbc amd64 1.0.15.4-1 [17.1 kB]
Get:2093 http://ftpmaster.internal/ubuntu/ xenial/main unattended-upgrades all 0.86.5 [31.0 kB]
Get:2094 http://ftpmaster.internal/ubuntu/ xenial/main python3-software-properties all 0.96.16 [19.7 kB]
Get:2095 http://ftpmaster.internal/ubuntu/ xenial/main python3-tk amd64 3.4.3-4 [34.4 kB]
Get:2096 http://ftpmaster.internal/ubuntu/ xenial/main python3-uno amd64 1:5.0.2-0ubuntu5 [118 kB]
Get:2097 http://ftpmaster.internal/ubuntu/ xenial/universe qastools-common all 0.18.0-1 [17.3 kB]
Get:2098 http://ftpmaster.internal/ubuntu/ xenial/universe qasconfig amd64 0.18.0-1 [55.9 kB]
Get:2099 http://ftpmaster.internal/ubuntu/ xenial/universe qashctl amd64 0.18.0-1 [233 kB]
Get:2100 http://ftpmaster.internal/ubuntu/ xenial/universe qasmixer amd64 0.18.0-1 [264 kB]
Get:2101 http://ftpmaster.internal/ubuntu/ xenial/universe qjackctl amd64 0.4.1-1ubuntu1 [444 kB]
Get:2102 http://ftpmaster.internal/ubuntu/ xenial/universe qmidiarp amd64 0.6.3-1 [347 kB]
Get:2103 http://ftpmaster.internal/ubuntu/ xenial/universe qmidinet amd64 0.3.0-1 [46.6 kB]
Get:2104 http://ftpmaster.internal/ubuntu/ xenial/universe qmidiroute amd64 0.3.0-2 [52.5 kB]
Get:2105 http://ftpmaster.internal/ubuntu/ xenial/main qpdf amd64 6.0.0-2 [210 kB]
Get:2106 http://ftpmaster.internal/ubuntu/ xenial/universe qsynth amd64 0.4.0-1 [194 kB]
Get:2107 http://ftpmaster.internal/ubuntu/ xenial/universe qtractor amd64 0.7.1-1 [1276 kB]
Get:2108 http://ftpmaster.internal/ubuntu/ xenial/main qttranslations5-l10n all 5.5.1-2build1 [1210 kB]
Get:2109 http://ftpmaster.internal/ubuntu/ xenial/universe qtwayland5 amd64 5.4.2-3 [53.5 kB]
Get:2110 http://ftpmaster.internal/ubuntu/ xenial/universe rapid-photo-downloader all 0.4.11-1 [295 kB]
Get:2111 http://ftpmaster.internal/ubuntu/ xenial/universe libiptcdata0 amd64 1.0.4-4ubuntu1 [20.5 kB]
Get:2112 http://ftpmaster.internal/ubuntu/ xenial/universe rawtherapee-data all 4.2-4 [5844 kB]
Get:2113 http://ftpmaster.internal/ubuntu/ xenial/universe rawtherapee amd64 4.2-4 [2521 kB]
Get:2114 http://ftpmaster.internal/ubuntu/ xenial/main rename all 0.20-4 [12.0 kB]
Get:2115 http://ftpmaster.internal/ubuntu/ xenial/main rfkill amd64 0.5-1ubuntu3 [8612 B]
Get:2116 http://ftpmaster.internal/ubuntu/ xenial/universe rtirq-init all 20150216-1 [6026 B]
Get:2117 http://ftpmaster.internal/ubuntu/ xenial/main rtkit amd64 0.11-4 [33.4 kB]
Get:2118 http://ftpmaster.internal/ubuntu/ xenial/main rubygems-integration all 1.9 [4866 B]
Get:2119 http://ftpmaster.internal/ubuntu/ xenial/main ruby-power-assert all 0.2.3-1 [7286 B]
Get:2120 http://ftpmaster.internal/ubuntu/ xenial/main ruby-test-unit all 3.1.5-1 [59.4 kB]
Get:2121 http://ftpmaster.internal/ubuntu/ xenial/main ruby-minitest all 5.8.0-1 [36.1 kB]
Get:2122 http://ftpmaster.internal/ubuntu/ xenial/main libruby2.2 amd64 2.2.3-2 [2966 kB]
Get:2123 http://ftpmaster.internal/ubuntu/ xenial/main ruby2.2 amd64 2.2.3-2 [80.1 kB]
Get:2124 http://ftpmaster.internal/ubuntu/ xenial/main ruby all 1:2.2.3ubuntu1 [5396 B]
Get:2125 http://ftpmaster.internal/ubuntu/ xenial/universe samplv1 amd64 0.7.1-1 [309 kB]
Get:2126 http://ftpmaster.internal/ubuntu/ xenial/main update-inetd all 4.43 [19.2 kB]
Get:2127 http://ftpmaster.internal/ubuntu/ xenial/main sane-utils amd64 1.0.25+git20150528-1ubuntu2 [190 kB]
Get:2128 http://ftpmaster.internal/ubuntu/ xenial/universe scribus-data all 1.4.5+dfsg1-5 [14.6 MB]
Get:2129 http://ftpmaster.internal/ubuntu/ xenial/universe libpodofo0.9.0v5 amd64 0.9.0-1.3 [473 kB]
Get:2130 http://ftpmaster.internal/ubuntu/ xenial/universe scribus amd64 1.4.5+dfsg1-5 [5457 kB]
Get:2131 http://ftpmaster.internal/ubuntu/ xenial/universe shimmer-themes all 2.0.2-0ubuntu1 [2160 B]
Get:2132 http://ftpmaster.internal/ubuntu/ xenial/main signon-keyring-extension amd64 0.6+14.10.20140513-0ubuntu2 [14.1 kB]
Get:2133 http://ftpmaster.internal/ubuntu/ xenial/main signon-plugin-password amd64 8.58+16.04.20151106-0ubuntu1 [13.2 kB]
Get:2134 http://ftpmaster.internal/ubuntu/ xenial/main signon-ui-service all 0.17+15.10.20150810-0ubuntu1 [2766 B]
Get:2135 http://ftpmaster.internal/ubuntu/ xenial/main signon-ui-x11 amd64 0.17+15.10.20150810-0ubuntu1 [83.9 kB]
Get:2136 http://ftpmaster.internal/ubuntu/ xenial/main signon-ui all 0.17+15.10.20150810-0ubuntu1 [1310 B]
Get:2137 http://ftpmaster.internal/ubuntu/ xenial/main simple-scan amd64 3.19.2-0ubuntu1 [151 kB]
Get:2138 http://ftpmaster.internal/ubuntu/ xenial/universe slv2-doc all 0.6.6+dfsg1-3build1 [104 kB]
Get:2139 http://ftpmaster.internal/ubuntu/ xenial/universe slv2-jack amd64 0.6.6+dfsg1-3build1 [16.7 kB]
Get:2140 http://ftpmaster.internal/ubuntu/ xenial/main python-piston-mini-client all 0.7.5-0ubuntu2 [18.6 kB]
Get:2141 http://ftpmaster.internal/ubuntu/ xenial/main software-center-aptdaemon-plugins all 0.1.6build1 [5750 B]
Get:2142 http://ftpmaster.internal/ubuntu/ xenial/main python-defer all 1.0.6-2build1 [10.7 kB]
Get:2143 http://ftpmaster.internal/ubuntu/ xenial/main python-aptdaemon all 1.1.1+bzr982-0ubuntu14 [76.4 kB]
Get:2144 http://ftpmaster.internal/ubuntu/ xenial/main python-aptdaemon.gtk3widgets all 1.1.1+bzr982-0ubuntu14 [13.8 kB]
Get:2145 http://ftpmaster.internal/ubuntu/ xenial/main oneconf-common all 0.3.9 [5992 B]
Get:2146 http://ftpmaster.internal/ubuntu/ xenial/main python3-piston-mini-client all 0.7.5-0ubuntu2 [18.4 kB]
Get:2147 http://ftpmaster.internal/ubuntu/ xenial/main python3-oneconf all 0.3.9 [19.4 kB]
Get:2148 http://ftpmaster.internal/ubuntu/ xenial/main oneconf all 0.3.9 [5462 B]
Get:2149 http://ftpmaster.internal/ubuntu/ xenial/main python-oneconf all 0.3.9 [19.4 kB]
Get:2150 http://ftpmaster.internal/ubuntu/ xenial/main software-center all 13.10-0ubuntu12 [323 kB]
Get:2151 http://ftpmaster.internal/ubuntu/ xenial/main software-properties-common all 0.96.16 [9424 B]
Get:2152 http://ftpmaster.internal/ubuntu/ xenial/main software-properties-gtk all 0.96.16 [46.9 kB]
Get:2153 http://ftpmaster.internal/ubuntu/ xenial/universe sonnet-plugins amd64 5.15.0-0ubuntu2 [107 kB]
Get:2154 http://ftpmaster.internal/ubuntu/ xenial/universe sooperlooper amd64 1.7.3~dfsg0-2 [317 kB]
Get:2155 http://ftpmaster.internal/ubuntu/ xenial/universe sox amd64 14.4.1-5 [97.6 kB]
Get:2156 http://ftpmaster.internal/ubuntu/ xenial/universe subtitleeditor amd64 0.52.1-2 [298 kB]
Get:2157 http://ftpmaster.internal/ubuntu/ xenial/universe swh-lv2 amd64 1.0.15+git20151104~repack0-1 [222 kB]
Get:2158 http://ftpmaster.internal/ubuntu/ xenial/universe synfig-examples all 1.0.2-1 [1193 kB]
Get:2159 http://ftpmaster.internal/ubuntu/ xenial/universe synthv1 amd64 0.7.1-1 [304 kB]
Get:2160 http://ftpmaster.internal/ubuntu/ xenial/main system-config-printer-common all 1.5.7+20150819-0ubuntu5 [28.9 kB]
Get:2161 http://ftpmaster.internal/ubuntu/ xenial/main python3-aptdaemon.pkcompat all 1.1.1+bzr982-0ubuntu14 [23.1 kB]
Get:2162 http://ftpmaster.internal/ubuntu/ xenial/main system-config-printer-gnome all 1.5.7+20150819-0ubuntu5 [146 kB]
Get:2163 http://ftpmaster.internal/ubuntu/ xenial/main system-config-printer-udev amd64 1.5.7+20150819-0ubuntu5 [22.2 kB]
Get:2164 http://ftpmaster.internal/ubuntu/ xenial/universe t1-cyrillic all 4.16+nmu1 [3379 kB]
Get:2165 http://ftpmaster.internal/ubuntu/ xenial/universe t1-oldslavic all 4.16+nmu1 [32.2 kB]
Get:2166 http://ftpmaster.internal/ubuntu/ xenial/universe t1-teams all 4.16+nmu1 [94.7 kB]
Get:2167 http://ftpmaster.internal/ubuntu/ xenial/multiverse t1-xfree86-nonfree all 4.2.1-5 [816 kB]
Get:2168 http://ftpmaster.internal/ubuntu/ xenial/universe tap-plugins amd64 0.7.3-1 [76.9 kB]
Get:2169 http://ftpmaster.internal/ubuntu/ xenial/main tcpd amd64 7.6.q-25 [23.0 kB]
Get:2170 http://ftpmaster.internal/ubuntu/ xenial/main texlive-extra-utils all 2015.20151116-1 [11.9 MB]
Get:2171 http://ftpmaster.internal/ubuntu/ xenial/main texlive-font-utils all 2015.20151116-1 [1712 kB]
Get:2172 http://ftpmaster.internal/ubuntu/ xenial/main texlive-latex-base-doc all 2015.20150625-1ubuntu1 [39.8 MB]
Get:2173 http://ftpmaster.internal/ubuntu/ xenial/main texlive-latex-recommended-doc all 2015.20150625-1ubuntu1 [37.6 MB]
Get:2174 http://ftpmaster.internal/ubuntu/ xenial/main texlive-pictures-doc all 2015.20150625-1ubuntu1 [77.9 MB]
Get:2175 http://ftpmaster.internal/ubuntu/ xenial/main texlive-pstricks-doc all 2015.20151116-1 [86.0 MB]
Get:2176 http://ftpmaster.internal/ubuntu/ xenial/main thermald amd64 1.4.3-5 [185 kB]
Get:2177 http://ftpmaster.internal/ubuntu/ xenial/universe thunar amd64 1.6.10-2 [272 kB]
Get:2178 http://ftpmaster.internal/ubuntu/ xenial/universe thunar-archive-plugin amd64 0.3.1-4 [35.6 kB]
Get:2179 http://ftpmaster.internal/ubuntu/ xenial/universe thunar-media-tags-plugin amd64 0.2.1-1 [65.1 kB]
Get:2180 http://ftpmaster.internal/ubuntu/ xenial/universe thunar-volman amd64 0.8.1-2 [114 kB]
Get:2181 http://ftpmaster.internal/ubuntu/ xenial/main thunderbird amd64 1:38.3.0+build1-0ubuntu2 [33.1 MB]
Get:2182 http://ftpmaster.internal/ubuntu/ xenial/main tk8.5 amd64 8.5.18-2ubuntu1 [12.1 kB]
Get:2183 http://ftpmaster.internal/ubuntu/ xenial/main toshset amd64 1.76-4 [64.4 kB]
Get:2184 http://ftpmaster.internal/ubuntu/ xenial/main transfig amd64 1:3.2.5.e-4 [608 kB]
Get:2185 http://ftpmaster.internal/ubuntu/ xenial/main transmission-common all 2.84-2 [226 kB]
Get:2186 http://ftpmaster.internal/ubuntu/ xenial/main transmission-gtk amd64 2.84-2 [311 kB]
Get:2187 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-accanthis all 0.20090423-2 [401 kB]
Get:2188 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-baskervald all 0.20090423-2 [216 kB]
Get:2189 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-berenis all 0.20090423-2 [678 kB]
Get:2190 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-gillius all 0.20090423-2 [400 kB]
Get:2191 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-ikarius all 0.20090423-2 [246 kB]
Get:2192 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-irianis all 0.20090423-2 [308 kB]
Get:2193 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-libris all 0.20090423-2 [124 kB]
Get:2194 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-mekanus all 0.20090423-2 [137 kB]
Get:2195 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-oldania all 0.20090423-2 [109 kB]
Get:2196 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-romande all 0.20090423-2 [233 kB]
Get:2197 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-switzera all 0.20090423-2 [460 kB]
Get:2198 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-tribun all 0.20090423-2 [266 kB]
Get:2199 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-universalis all 0.20090423-2 [221 kB]
Get:2200 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-adf-verana all 0.20090423-2 [225 kB]
Get:2201 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-aenigma all 0.0.20080510.dfsg-2 [10.7 MB]
Get:2202 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-alee all 13.1 [1298 B]
Get:2203 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-ancient-fonts all 2.59-1 [1442 B]
Get:2204 http://ftpmaster.internal/ubuntu/ xenial/main ttf-ancient-fonts-symbola all 2.59-1 [1454 B]
Get:2205 http://ftpmaster.internal/ubuntu/ xenial/main ttf-dejavu-core all 2.35-1 [3038 B]
Get:2206 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-engadget all 1.001-1-1 [13.9 kB]
Get:2207 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-essays1743 all 1.0-4.1 [223 kB]
Get:2208 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-georgewilliams all 20031023-2 [3912 B]
Get:2209 http://ftpmaster.internal/ubuntu/ xenial/main ttf-indic-fonts-core all 1:0.5.14ubuntu1 [914 kB]
Get:2210 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-isabella all 1.202-1 [1904 B]
Get:2211 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-lyx all 2.1.4-2 [5594 B]
Get:2212 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-marvosym all 0.1+dfsg-2 [46.9 kB]
Get:2213 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-radisnoir all 0.9b-3 [3502 B]
Get:2214 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-summersby all 1.007-5 [66.8 kB]
Get:2215 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-tomsontalks all 1.1-4 [3128 B]
Get:2216 http://ftpmaster.internal/ubuntu/ xenial/main ttf-unifont all 1:8.0.01-1 [5316 kB]
Get:2217 http://ftpmaster.internal/ubuntu/ xenial/multiverse ttf-xfree86-nonfree all 4.2.1-5 [282 kB]
Get:2218 http://ftpmaster.internal/ubuntu/ xenial/multiverse ttf-xfree86-nonfree-syriac all 4.2.1-5 [742 kB]
Get:2219 http://ftpmaster.internal/ubuntu/ xenial/universe tumbler-common all 0.1.31-2build2 [61.4 kB]
Get:2220 http://ftpmaster.internal/ubuntu/ xenial/universe tumbler amd64 0.1.31-2build2 [57.9 kB]
Get:2221 http://ftpmaster.internal/ubuntu/ xenial/universe twolame amd64 0.3.13-1.2 [13.5 kB]
Get:2222 http://ftpmaster.internal/ubuntu/ xenial/main update-notifier amd64 3.164 [47.9 kB]
Get:2223 http://ftpmaster.internal/ubuntu/ xenial/main update-manager all 1:15.10.3 [544 kB]
Get:2224 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-release-upgrader-gtk all 1:16.04.3 [9332 B]
Get:2225 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-system-service all 0.3 [9052 B]
Get:2226 http://ftpmaster.internal/ubuntu/ xenial/main ubuntu-touch-sounds all 15.08 [12.7 MB]
Get:2227 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-audio-core amd64 0.146 [3558 B]
Get:2228 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-audio-plugins amd64 0.146 [3644 B]
Get:2229 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-audio amd64 0.146 [1874 B]
Get:2230 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-controls all 1.3 [32.1 kB]
Get:2231 http://ftpmaster.internal/ubuntu/ xenial/main inputattach amd64 1:1.4.8-2 [19.6 kB]
Get:2232 http://ftpmaster.internal/ubuntu/ xenial/main wireless-tools amd64 30~pre9-8ubuntu1 [118 kB]
Get:2233 http://ftpmaster.internal/ubuntu/ xenial/main xdg-user-dirs-gtk amd64 0.10-1ubuntu1 [10.1 kB]
Get:2234 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-appfinder amd64 4.12.0-2 [106 kB]
Get:2235 http://ftpmaster.internal/ubuntu/ xenial/universe xfdesktop4-data all 4.12.3-0ubuntu1 [627 kB]
Get:2236 http://ftpmaster.internal/ubuntu/ xenial/universe xfdesktop4 amd64 4.12.3-0ubuntu1 [145 kB]
Get:2237 http://ftpmaster.internal/ubuntu/ xenial/universe xfwm4 amd64 4.12.3-1ubuntu1 [472 kB]
Get:2238 http://ftpmaster.internal/ubuntu/ xenial/main xserver-common all 2:1.17.3-2ubuntu2 [27.1 kB]
Get:2239 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-core amd64 2:1.17.3-2ubuntu2 [1345 kB]
Get:2240 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-evdev amd64 1:2.9.2-1ubuntu1 [30.7 kB]
Get:2241 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-synaptics amd64 1.8.2-1ubuntu1 [63.1 kB]
Get:2242 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-mouse amd64 1:1.9.1-1 [38.2 kB]
Get:2243 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-vmmouse amd64 1:13.1.0-0ubuntu1 [14.6 kB]
Get:2244 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-wacom amd64 1:0.30.0-0ubuntu3 [84.5 kB]
Get:2245 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-input-all amd64 1:7.7+12ubuntu1 [4494 B]
Get:2246 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg amd64 1:7.7+12ubuntu1 [57.3 kB]
Get:2247 http://ftpmaster.internal/ubuntu/ xenial/main xfonts-base all 1:1.0.4+nmu1 [5914 kB]
Get:2248 http://ftpmaster.internal/ubuntu/ xenial/main x11-apps amd64 7.7+5 [622 kB]
Get:2249 http://ftpmaster.internal/ubuntu/ xenial/main x11-session-utils amd64 7.7+2 [66.5 kB]
Get:2250 http://ftpmaster.internal/ubuntu/ xenial/main x11-xserver-utils amd64 7.7+4ubuntu1 [153 kB]
Get:2251 http://ftpmaster.internal/ubuntu/ xenial/main xinit amd64 1.3.4-3 [18.5 kB]
Get:2252 http://ftpmaster.internal/ubuntu/ xenial/main xorg-docs-core all 1:1.7.1-0ubuntu1 [41.6 kB]
Get:2253 http://ftpmaster.internal/ubuntu/ xenial/main xinput amd64 1.6.2-1 [25.7 kB]
Get:2254 http://ftpmaster.internal/ubuntu/ xenial/main xorg amd64 1:7.7+12ubuntu1 [2982 B]
Get:2255 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-desktop-core amd64 0.146 [4208 B]
Get:2256 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-desktop amd64 0.146 [2518 B]
Get:2257 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-ubuntu-title all 1:0.3-2 [19.8 kB]
Get:2258 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-jsmath all 0.090709+0-3 [378 kB]
Get:2259 http://ftpmaster.internal/ubuntu/ xenial/universe ttf-jsmath all 0.090709+0-3 [1214 B]
Get:2260 http://ftpmaster.internal/ubuntu/ xenial/main xfonts-scalable all 1:1.0.3-1.1 [304 kB]
Get:2261 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-font-meta amd64 0.146 [3904 B]
Get:2262 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-graphics amd64 0.146 [1578 B]
Get:2263 http://ftpmaster.internal/ubuntu/ xenial/universe xubuntu-icon-theme all 15.12.1 [5318 kB]
Get:2264 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-icon-theme all 0.16 [32.2 kB]
Get:2265 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-lightdm-theme all 0.7 [3382 B]
Get:2266 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-photography amd64 0.146 [3512 B]
Get:2267 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-publishing amd64 0.146 [3464 B]
Get:2268 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-sounds all 0.10 [669 kB]
Get:2269 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-video amd64 0.146 [3518 B]
Get:2270 http://ftpmaster.internal/ubuntu/ xenial/universe ubuntustudio-wallpapers all 0.50 [26.7 MB]
Get:2271 http://ftpmaster.internal/ubuntu/ xenial/main unity-settings-daemon amd64 15.04.1+16.04.20151118.1-0ubuntu2 [481 kB]
Get:2272 http://ftpmaster.internal/ubuntu/ xenial/main indicator-bluetooth amd64 0.0.6+15.10.20150929-0ubuntu1 [31.7 kB]
Get:2273 http://ftpmaster.internal/ubuntu/ xenial/main indicator-sound amd64 12.10.2+16.04.20151103.2-0ubuntu1 [80.9 kB]
Get:2274 http://ftpmaster.internal/ubuntu/ xenial/main unity-control-center amd64 15.04.0+16.04.20151112-0ubuntu1 [795 kB]
Get:2275 http://ftpmaster.internal/ubuntu/ xenial/main unity-control-center-signon amd64 0.1.7~+14.10.20140814-0ubuntu1 [116 kB]
Get:2276 http://ftpmaster.internal/ubuntu/ xenial/main unity-greeter amd64 16.04.0-0ubuntu1 [145 kB]
Get:2277 http://ftpmaster.internal/ubuntu/ xenial/main usbmuxd amd64 1.1.0-1build2 [33.6 kB]
Get:2278 http://ftpmaster.internal/ubuntu/ xenial/universe i965-va-driver amd64 1.6.1-1 [260 kB]
Get:2279 http://ftpmaster.internal/ubuntu/ xenial/universe va-driver-all amd64 1.6.1-1 [4576 B]
Get:2280 http://ftpmaster.internal/ubuntu/ xenial/main vbetool amd64 1.1-3 [11.6 kB]
Get:2281 http://ftpmaster.internal/ubuntu/ xenial/main vdpau-driver-all amd64 1.1.1-3 [4652 B]
Get:2282 http://ftpmaster.internal/ubuntu/ xenial/universe vkeybd amd64 1:0.1.18d-2 [36.1 kB]
Get:2283 http://ftpmaster.internal/ubuntu/ xenial/universe vocproc amd64 0.2-5build1 [43.8 kB]
Get:2284 http://ftpmaster.internal/ubuntu/ xenial/main vorbis-tools amd64 1.4.0-7ubuntu1 [101 kB]
Get:2285 http://ftpmaster.internal/ubuntu/ xenial/universe wah-plugins amd64 0.1.0-2 [6330 B]
Get:2286 http://ftpmaster.internal/ubuntu/ xenial/main wamerican all 7.1-1 [269 kB]
Get:2287 http://ftpmaster.internal/ubuntu/ xenial/universe whysynth amd64 20090403-1.2 [1857 kB]
Get:2288 http://ftpmaster.internal/ubuntu/ xenial/universe x42-plugins amd64 20150702-2 [2133 kB]
Get:2289 http://ftpmaster.internal/ubuntu/ xenial/universe xcftools amd64 1.0.7-4ubuntu1 [68.1 kB]
Get:2290 http://ftpmaster.internal/ubuntu/ xenial/main xcursor-themes all 1.0.4-1 [320 kB]
Get:2291 http://ftpmaster.internal/ubuntu/ xenial/universe xfburn amd64 0.5.4-1 [373 kB]
Get:2292 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-cpugraph-plugin amd64 1.0.5-1build1 [42.0 kB]
Get:2293 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-dict amd64 0.7.1-1 [138 kB]
Get:2294 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-indicator-plugin amd64 2.3.3-0ubuntu4 [60.8 kB]
Get:2295 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-mailwatch-plugin amd64 1.2.0-2ubuntu1 [142 kB]
Get:2296 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-netload-plugin amd64 1.2.4-1 [49.0 kB]
Get:2297 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-notes amd64 1.8.1-1 [101 kB]
Get:2298 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-notes-plugin amd64 1.8.1-1 [44.9 kB]
Get:2299 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-power-manager-data all 1.4.4-4ubuntu1 [452 kB]
Get:2300 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-power-manager amd64 1.4.4-4ubuntu1 [90.4 kB]
Get:2301 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-power-manager-plugins amd64 1.4.4-4ubuntu1 [25.0 kB]
Get:2302 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-quicklauncher-plugin amd64 1.9.4-11build1 [20.7 kB]
Get:2303 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-screenshooter amd64 1.8.2-2 [135 kB]
Get:2304 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-systemload-plugin amd64 1:1.1.2-0ubuntu2 [33.9 kB]
Get:2305 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-taskmanager amd64 1.1.0-1 [90.4 kB]
Get:2306 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-verve-plugin amd64 1.1.0-1 [41.1 kB]
Get:2307 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-volumed amd64 0.2.0-0ubuntu2 [12.0 kB]
Get:2308 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-weather-plugin amd64 0.8.6-1 [2316 kB]
Get:2309 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-whiskermenu-plugin amd64 1.5.1-1ubuntu1 [135 kB]
Get:2310 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-xkb-plugin amd64 1:0.7.1-2 [416 kB]
Get:2311 http://ftpmaster.internal/ubuntu/ xenial/universe xfpanel-switch all 1.0.3-0ubuntu1 [21.8 kB]
Get:2312 http://ftpmaster.internal/ubuntu/ xenial/main liblircclient0 amd64 0.9.0-0ubuntu5 [14.9 kB]
Get:2313 http://ftpmaster.internal/ubuntu/ xenial/universe xine-ui amd64 0.99.9-1.2 [1270 kB]
Get:2314 http://ftpmaster.internal/ubuntu/ xenial/multiverse xjadeo amd64 0.8.5-1 [175 kB]
Get:2315 http://ftpmaster.internal/ubuntu/ xenial/universe xscreensaver-data amd64 5.34-1ubuntu1 [296 kB]
Get:2316 http://ftpmaster.internal/ubuntu/ xenial/universe xscreensaver amd64 5.34-1ubuntu1 [541 kB]
Get:2317 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-r128 amd64 6.10.0-1 [48.4 kB]
Get:2318 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-mach64 amd64 6.9.5-1 [58.8 kB]
Get:2319 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-radeon amd64 1:7.5.0+git20150819-0ubuntu1 [136 kB]
Get:2320 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-ati amd64 1:7.5.0+git20150819-0ubuntu1 [6770 B]
Get:2321 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-fbdev amd64 1:0.4.4-1build3 [11.8 kB]
Get:2322 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-intel amd64 2:2.99.917+git20151019-1~exp1ubuntu1 [712 kB]
Get:2323 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-nouveau amd64 1:1.0.11-1ubuntu3 [86.1 kB]
Get:2324 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-vesa amd64 1:2.3.4-0ubuntu1 [14.7 kB]
Get:2325 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-vmware amd64 1:13.1.0-2ubuntu1 [67.6 kB]
Get:2326 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-all amd64 1:7.7+12ubuntu1 [4534 B]
Get:2327 http://ftpmaster.internal/ubuntu/ xenial/main xserver-xorg-video-qxl amd64 0.1.4-3ubuntu1 [80.0 kB]
Get:2328 http://ftpmaster.internal/ubuntu/ xenial/universe xsynth-dssi amd64 0.9.4-2 [171 kB]
Get:2329 http://ftpmaster.internal/ubuntu/ xenial/universe xubuntu-community-wallpapers all 14.04.0 [9487 kB]
Get:2330 http://ftpmaster.internal/ubuntu/ xenial/universe xubuntu-docs all 15.10.1 [3787 kB]
Get:2331 http://ftpmaster.internal/ubuntu/ xenial/main xul-ext-ubufox all 3.2-0ubuntu1 [35.2 kB]
Get:2332 http://ftpmaster.internal/ubuntu/ xenial/universe yoshimi-data all 1.3.7.1-1 [2082 kB]
Get:2333 http://ftpmaster.internal/ubuntu/ xenial/universe yoshimi amd64 1.3.7.1-1 [569 kB]
Get:2334 http://ftpmaster.internal/ubuntu/ xenial/universe zita-ajbridge amd64 0.6.0-1 [15.9 kB]
Get:2335 http://ftpmaster.internal/ubuntu/ xenial/universe zita-at1 amd64 0.4.0-1build1 [48.4 kB]
Get:2336 http://ftpmaster.internal/ubuntu/ xenial/universe zita-lrx amd64 0.1.0-2build1 [18.7 kB]
Get:2337 http://ftpmaster.internal/ubuntu/ xenial/universe zita-mu1 amd64 0.2.2-1 [49.0 kB]
Get:2338 http://ftpmaster.internal/ubuntu/ xenial/universe zita-resampler amd64 1.3.0-2 [13.4 kB]
Get:2339 http://ftpmaster.internal/ubuntu/ xenial/universe zita-rev1 amd64 0.2.1-3build1 [38.8 kB]
Get:2340 http://ftpmaster.internal/ubuntu/ xenial/universe zynjacku amd64 6-4build1 [123 kB]
Get:2341 http://ftpmaster.internal/ubuntu/ xenial/universe a2jmidid amd64 8~dfsg0-1ubuntu2 [28.6 kB]
Get:2342 http://ftpmaster.internal/ubuntu/ xenial/universe stops all 0.3.0-1 [39.3 kB]
Get:2343 http://ftpmaster.internal/ubuntu/ xenial/universe aeolus amd64 0.9.0-1build1 [96.1 kB]
Get:2344 http://ftpmaster.internal/ubuntu/ xenial/universe alsa-tools amd64 1.0.29-1ubuntu1 [56.9 kB]
Get:2345 http://ftpmaster.internal/ubuntu/ xenial/universe alsa-tools-gui amd64 1.0.29-1ubuntu1 [183 kB]
Get:2346 http://ftpmaster.internal/ubuntu/ xenial/universe amb-plugins amd64 0.8.1-5 [25.0 kB]
Get:2347 http://ftpmaster.internal/ubuntu/ xenial/universe blepvco amd64 0.1.0-3 [69.2 kB]
Get:2348 http://ftpmaster.internal/ubuntu/ xenial/main brltty amd64 5.2~20141018-5ubuntu1 [1087 kB]
Get:2349 http://ftpmaster.internal/ubuntu/ xenial/universe brltty-x11 amd64 5.2~20141018-5ubuntu1 [19.3 kB]
Get:2350 http://ftpmaster.internal/ubuntu/ xenial/universe calf-plugins amd64 0.0.60-1build1 [4081 kB]
Get:2351 http://ftpmaster.internal/ubuntu/ xenial/universe cdrdao amd64 1:1.2.3-2 [481 kB]
Get:2352 http://ftpmaster.internal/ubuntu/ xenial/universe create-resources all 0.1.3-5 [3429 kB]
Get:2353 http://ftpmaster.internal/ubuntu/ xenial/universe csladspa amd64 1:6.05~dfsg1-5 [24.3 kB]
Get:2354 http://ftpmaster.internal/ubuntu/ xenial/universe csound-utils amd64 1:6.05~dfsg1-5 [41.5 kB]
Get:2355 http://ftpmaster.internal/ubuntu/ xenial/main cups-bsd amd64 2.1.0-7 [34.6 kB]
Get:2356 http://ftpmaster.internal/ubuntu/ xenial/main cups-pk-helper amd64 0.2.5-0ubuntu1 [58.8 kB]
Get:2357 http://ftpmaster.internal/ubuntu/ xenial/universe dcraw amd64 9.21-0.2 [147 kB]
Get:2358 http://ftpmaster.internal/ubuntu/ xenial/universe dvgrab amd64 3.5-2 [129 kB]
Get:2359 http://ftpmaster.internal/ubuntu/ xenial/universe fonts-stix all 1.1.1-4 [591 kB]
Get:2360 http://ftpmaster.internal/ubuntu/ xenial/main gdisk amd64 1.0.1-1 [194 kB]
Get:2361 http://ftpmaster.internal/ubuntu/ xenial/universe gmidimonitor amd64 3.6+dfsg0-2build1 [28.6 kB]
Get:2362 http://ftpmaster.internal/ubuntu/ xenial/universe gnome-system-tools amd64 3.0.0-4ubuntu2 [3710 kB]
Get:2363 http://ftpmaster.internal/ubuntu/ xenial/universe guitarix amd64 0.32.1-1build2 [17.4 MB]
Get:2364 http://ftpmaster.internal/ubuntu/ xenial/universe hddtemp amd64 0.3-beta15-52 [52.8 kB]
Get:2365 http://ftpmaster.internal/ubuntu/ xenial/universe inxi all 2.2.28-1 [125 kB]
Get:2366 http://ftpmaster.internal/ubuntu/ xenial/main ippusbxd amd64 1.23-1 [17.5 kB]
Get:2367 http://ftpmaster.internal/ubuntu/ xenial/universe khelpcenter amd64 4:5.4.2-0ubuntu1 [1958 kB]
Get:2368 http://ftpmaster.internal/ubuntu/ xenial/main libauthen-sasl-perl all 2.1600-1 [48.7 kB]
Get:2369 http://ftpmaster.internal/ubuntu/ xenial/main libc6-dbg amd64 2.21-0ubuntu5 [3546 kB]
Get:2370 http://ftpmaster.internal/ubuntu/ xenial/main libcanberra-gtk3-module amd64 0.30-2ubuntu2 [9888 B]
Get:2371 http://ftpmaster.internal/ubuntu/ xenial/universe lm-sensors amd64 1:3.4.0-2 [85.3 kB]
Get:2372 http://ftpmaster.internal/ubuntu/ xenial/universe mesa-utils amd64 8.2.0-3 [30.6 kB]
Get:2373 http://ftpmaster.internal/ubuntu/ xenial/main mobile-broadband-provider-info all 20140317-1 [46.1 kB]
Get:2374 http://ftpmaster.internal/ubuntu/ xenial/universe mplayer2 amd64 2.0-728-g2c378c7-4build2 [945 kB]
Get:2375 http://ftpmaster.internal/ubuntu/ xenial/universe openclipart-svg all 1:0.18+dfsg-14 [41.8 MB]
Get:2376 http://ftpmaster.internal/ubuntu/ xenial/universe pd-pdp amd64 1:0.14.1-3build1 [191 kB]
Get:2377 http://ftpmaster.internal/ubuntu/ xenial/universe pd-3dp amd64 1:0.14.1-3build1 [42.1 kB]
Get:2378 http://ftpmaster.internal/ubuntu/ xenial/universe pd-csound amd64 1:6.05~dfsg1-5 [31.3 kB]
Get:2379 http://ftpmaster.internal/ubuntu/ xenial/universe pd-scaf amd64 1:0.14.1-3build1 [22.5 kB]
Get:2380 http://ftpmaster.internal/ubuntu/ xenial/universe rakarrack amd64 0.6.1-4build1 [2033 kB]
Get:2381 http://ftpmaster.internal/ubuntu/ xenial/universe rev-plugins amd64 0.7.1-2 [13.4 kB]
Get:2382 http://ftpmaster.internal/ubuntu/ xenial/universe ristretto amd64 0.8.0-1 [205 kB]
Get:2383 http://ftpmaster.internal/ubuntu/ xenial/main sessioninstaller all 0.20+bzr150-0ubuntu2 [26.5 kB]
Get:2384 http://ftpmaster.internal/ubuntu/ xenial/main speech-dispatcher amd64 0.8.3-0ubuntu2 [313 kB]
Get:2385 http://ftpmaster.internal/ubuntu/ xenial/universe synfigstudio amd64 1.0.2-1 [3642 kB]
Get:2386 http://ftpmaster.internal/ubuntu/ xenial/multiverse transcode amd64 3:1.1.7-9build4 [789 kB]
Get:2387 http://ftpmaster.internal/ubuntu/ xenial/multiverse transcode-doc all 3:1.1.7-9build4 [268 kB]
Get:2388 http://ftpmaster.internal/ubuntu/ xenial/main usb-modeswitch-data all 20151101-1 [31.4 kB]
Get:2389 http://ftpmaster.internal/ubuntu/ xenial/main usb-modeswitch amd64 2.2.5+repack0-1ubuntu1 [51.5 kB]
Get:2390 http://ftpmaster.internal/ubuntu/ xenial/universe vco-plugins amd64 0.3.0-4 [10.1 kB]
Get:2391 http://ftpmaster.internal/ubuntu/ xenial/main xbrlapi amd64 5.2~20141018-5ubuntu1 [55.7 kB]
Get:2392 http://ftpmaster.internal/ubuntu/ xenial/universe xfce4-places-plugin amd64 1.7.0-3 [62.5 kB]

Extracting templates from packages: 1%
Extracting templates from packages: 2%
Extracting templates from packages: 3%
Extracting templates from packages: 5%
Extracting templates from packages: 6%
Extracting templates from packages: 7%
Extracting templates from packages: 8%
Extracting templates from packages: 10%
Extracting templates from packages: 11%
Extracting templates from packages: 12%
Extracting templates from packages: 13%
Extracting templates from packages: 15%
Extracting templates from packages: 16%
Extracting templates from packages: 17%
Extracting templates from packages: 18%
Extracting templates from packages: 20%
Extracting templates from packages: 21%
Extracting templates from packages: 22%
Extracting templates from packages: 23%
Extracting templates from packages: 25%
Extracting templates from packages: 26%
Extracting templates from packages: 27%
Extracting templates from packages: 28%
Extracting templates from packages: 30%
Extracting templates from packages: 31%
Extr
 acting templates from packages: 32%
Extracting templates from packages: 33%
Extracting templates from packages: 35%
Extracting templates from packages: 36%
Extracting templates from packages: 37%
Extracting templates from packages: 38%
Extracting templates from packages: 40%
Extracting templates from packages: 41%
Extracting templates from packages: 42%
Extracting templates from packages: 43%
Extracting templates from packages: 45%
Extracting templates from packages: 46%
Extracting templates from packages: 47%
Extracting templates from packages: 48%
Extracting templates from packages: 50%
Extracting templates from packages: 51%
Extracting templates from packages: 52%
Extracting templates from packages: 53%
Extracting templates from packages: 55%
Extracting templates from packages: 56%
Extracting templates from packages: 57%
Extracting templates from packages: 58%
Extracting templates from packages: 60%
Extracting templates from packages: 61%
Extracting templates from packages: 62%
E
 xtracting templates from packages: 63%
Extracting templates from packages: 65%
Extracting templates from packages: 66%
Extracting templates from packages: 67%
Extracting templates from packages: 68%
Extracting templates from packages: 70%
Extracting templates from packages: 71%
Extracting templates from packages: 72%
Extracting templates from packages: 73%
Extracting templates from packages: 75%
Extracting templates from packages: 76%
Extracting templates from packages: 77%
Extracting templates from packages: 79%
Extracting templates from packages: 80%
Extracting templates from packages: 81%
Extracting templates from packages: 82%
Extracting templates from packages: 84%
Extracting templates from packages: 85%
Extracting templates from packages: 86%
Extracting templates from packages: 87%
Extracting templates from packages: 89%
Extracting templates from packages: 90%
Extracting templates from packages: 91%
Extracting templates from packages: 92%
Extracting templates from packages: 94
 %
Extracting templates from packages: 95%
Extracting templates from packages: 96%
Extracting templates from packages: 97%
Extracting templates from packages: 99%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 1968 MB in 2min 45s (11.9 MB/s)
Selecting previously unselected package install-info.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 10359 files and directories currently installed.)
Preparing to unpack .../install-info_6.0.0.dfsg.1-3_amd64.deb ...
Unpacking install-info (6.0.0.dfsg.1-3) ...
Setting up install-info (6.0.0.dfsg.1-3) ...
Selecting previously unselected package bash-completion.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 10372 files and directories currently installed.)
Preparing to unpack .../bash-completion_1%3a2.1-4.2ubuntu1_all.deb ...
Unpacking bash-completion (1:2.1-4.2ubuntu1) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.63-1_all.deb ...
Unpacking iso-codes (3.63-1) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../libpython2.7-minimal_2.7.10-4ubuntu2_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.10-4ubuntu2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.10-4ubuntu2_amd64.deb ...
Unpacking python2.7-minimal (2.7.10-4ubuntu2) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...
Unpacking python-minimal (2.7.9-1) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../libpython2.7-stdlib_2.7.10-4ubuntu2_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.10-4ubuntu2) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.10-4ubuntu2_amd64.deb ...
Unpacking python2.7 (2.7.10-4ubuntu2) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.9-1) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Setting up libpython2.7-minimal:amd64 (2.7.10-4ubuntu2) ...
Setting up python2.7-minimal (2.7.10-4ubuntu2) ...
Setting up python-minimal (2.7.9-1) ...
Selecting previously unselected package python.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12240 files and directories currently installed.)
Preparing to unpack .../python_2.7.9-1_amd64.deb ...
Unpacking python (2.7.9-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_1.0.1ubuntu2_all.deb ...
Unpacking python-apt-common (1.0.1ubuntu2) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_1.0.1ubuntu2_amd64.deb ...
Unpacking python3-apt (1.0.1ubuntu2) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../libdbus-1-3_1.10.4-1ubuntu2_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.10.4-1ubuntu2) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../libglib2.0-0_2.47.3-3_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.47.3-3) ...
Selecting previously unselected package libdbus-glib-1-2:amd64.
Preparing to unpack .../libdbus-glib-1-2_0.104-1build1_amd64.deb ...
Unpacking libdbus-glib-1-2:amd64 (0.104-1build1) ...
Selecting previously unselected package python3-dbus.
Preparing to unpack .../python3-dbus_1.2.0-2build3_amd64.deb ...
Unpacking python3-dbus (1.2.0-2build3) ...
Selecting previously unselected package libcap-ng0:amd64.
Preparing to unpack .../libcap-ng0_0.7.7-1_amd64.deb ...
Unpacking libcap-ng0:amd64 (0.7.7-1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../dbus_1.10.4-1ubuntu2_amd64.deb ...
Unpacking dbus (1.10.4-1ubuntu2) ...
Selecting previously unselected package libgck-1-0:amd64.
Preparing to unpack .../libgck-1-0_3.18.0-1ubuntu1_amd64.deb ...
Unpacking libgck-1-0:amd64 (3.18.0-1ubuntu1) ...
Selecting previously unselected package libgcr-3-common.
Preparing to unpack .../libgcr-3-common_3.18.0-1ubuntu1_all.deb ...
Unpacking libgcr-3-common (3.18.0-1ubuntu1) ...
Selecting previously unselected package libgcr-base-3-1:amd64.
Preparing to unpack .../libgcr-base-3-1_3.18.0-1ubuntu1_amd64.deb ...
Unpacking libgcr-base-3-1:amd64 (3.18.0-1ubuntu1) ...
Selecting previously unselected package libaccountsservice0:amd64.
Preparing to unpack .../libaccountsservice0_0.6.40-2ubuntu6_amd64.deb ...
Unpacking libaccountsservice0:amd64 (0.6.40-2ubuntu6) ...
Selecting previously unselected package libpolkit-gobject-1-0:amd64.
Preparing to unpack .../libpolkit-gobject-1-0_0.105-14_amd64.deb ...
Unpacking libpolkit-gobject-1-0:amd64 (0.105-14) ...
Selecting previously unselected package accountsservice.
Preparing to unpack .../accountsservice_0.6.40-2ubuntu6_amd64.deb ...
Unpacking accountsservice (0.6.40-2ubuntu6) ...
Selecting previously unselected package language-selector-common.
Preparing to unpack .../language-selector-common_0.152_all.deb ...
Unpacking language-selector-common (0.152) ...
Selecting previously unselected package libasprintf0v5:amd64.
Preparing to unpack .../libasprintf0v5_0.19.4-1ubuntu3_amd64.deb ...
Unpacking libasprintf0v5:amd64 (0.19.4-1ubuntu3) ...
Selecting previously unselected package libgdbm3:amd64.
Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
Unpacking libgdbm3:amd64 (1.8.3-13.1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../libkeyutils1_1.5.9-5ubuntu1_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-5ubuntu1) ...
Selecting previously unselected package libroken18-heimdal:amd64.
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libasn1-8-heimdal:amd64.
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libhcrypto4-heimdal:amd64.
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libheimbase1-heimdal:amd64.
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libwind0-heimdal:amd64.
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libhx509-5-heimdal:amd64.
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libkrb5-26-heimdal:amd64.
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libheimntlm0-heimdal:amd64.
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libgssapi3-heimdal:amd64.
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-14_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-14) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-14_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-14) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../libldap-2.4-2_2.4.41+dfsg-1ubuntu2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.41+dfsg-1ubuntu2) ...
Selecting previously unselected package libnfnetlink0:amd64.
Preparing to unpack .../libnfnetlink0_1.0.1-3_amd64.deb ...
Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
Selecting previously unselected package libnih-dbus1:amd64.
Preparing to unpack .../libnih-dbus1_1.0.3-4ubuntu27_amd64.deb ...
Unpacking libnih-dbus1:amd64 (1.0.3-4ubuntu27) ...
Selecting previously unselected package libparted2:amd64.
Preparing to unpack .../libparted2_3.2-7ubuntu1_amd64.deb ...
Unpacking libparted2:amd64 (3.2-7ubuntu1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../libxdmcp6_1%3a1.1.2-1.1_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-1.1) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../libxcb1_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb1:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../libx11-data_2%3a1.6.3-1ubuntu2_all.deb ...
Unpacking libx11-data (2:1.6.3-1ubuntu2) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../libx11-6_2%3a1.6.3-1ubuntu2_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.3-1ubuntu2) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../libxext6_2%3a1.3.3-1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../groff-base_1.22.3-4_amd64.deb ...
Unpacking groff-base (1.22.3-4) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../bsdmainutils_9.0.6ubuntu1_amd64.deb ...
Unpacking bsdmainutils (9.0.6ubuntu1) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../libpipeline1_1.4.1-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.4.1-1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../man-db_2.7.5-1_amd64.deb ...
Unpacking man-db (2.7.5-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../libdrm2_2.4.65-3_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.65-3) ...
Selecting previously unselected package libplymouth4:amd64.
Preparing to unpack .../libplymouth4_0.9.2-3ubuntu2_amd64.deb ...
Unpacking libplymouth4:amd64 (0.9.2-3ubuntu2) ...
Selecting previously unselected package plymouth.
Preparing to unpack .../plymouth_0.9.2-3ubuntu2_amd64.deb ...
Unpacking plymouth (0.9.2-3ubuntu2) ...
Selecting previously unselected package mountall.
Preparing to unpack .../mountall_2.54ubuntu1_amd64.deb ...
Unpacking mountall (2.54ubuntu1) ...
Selecting previously unselected package libfuse2:amd64.
Preparing to unpack .../libfuse2_2.9.4-1ubuntu1_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.4-1ubuntu1) ...
Selecting previously unselected package fuse.
Preparing to unpack .../fuse_2.9.4-1ubuntu1_amd64.deb ...
Unpacking fuse (2.9.4-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for systemd (228-2ubuntu1) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Setting up libfuse2:amd64 (2.9.4-1ubuntu1) ...
Setting up fuse (2.9.4-1ubuntu1) ...
Creating fuse device...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Selecting previously unselected package ntfs-3g.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 13834 files and directories currently installed.)
Preparing to unpack .../ntfs-3g_1%3a2015.3.14AR.1-1_amd64.deb ...
Unpacking ntfs-3g (1:2015.3.14AR.1-1) ...
Selecting previously unselected package popularity-contest.
Preparing to unpack .../popularity-contest_1.64ubuntu1_all.deb ...
Unpacking popularity-contest (1.64ubuntu1) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../sgml-base_1.26+nmu4ubuntu1_all.deb ...
Unpacking sgml-base (1.26+nmu4ubuntu1) ...
Selecting previously unselected package uuid-runtime.
Preparing to unpack .../uuid-runtime_2.27.1-1ubuntu3_amd64.deb ...
Unpacking uuid-runtime (2.27.1-1ubuntu3) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../libjpeg8_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../libjbig0_2.1-3.1_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../libtiff5_4.0.5-1_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.5-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../libxinerama1_2%3a1.1.3-1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../libxrender1_1%3a0.9.9-0ubuntu1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.9-0ubuntu1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../libxrandr2_2%3a1.5.0-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.0-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../x11-common_1%3a7.7+12ubuntu1_all.deb ...
Unpacking x11-common (1:7.7+12ubuntu1) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../libxss1_1%3a1.2.2-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.2-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../libxxf86vm1_1%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1) ...
Selecting previously unselected package argyll-ref.
Preparing to unpack .../argyll-ref_1.8.3+repack-1_all.deb ...
Unpacking argyll-ref (1.8.3+repack-1) ...
Selecting previously unselected package argyll.
Preparing to unpack .../argyll_1.8.3+repack-1_amd64.deb ...
Unpacking argyll (1.8.3+repack-1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../libavahi-common-data_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../libavahi-common3_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../libavahi-client3_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../libkrb5support0_1.13.2+dfsg-4_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.13.2+dfsg-4) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../libk5crypto3_1.13.2+dfsg-4_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.13.2+dfsg-4) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../libkrb5-3_1.13.2+dfsg-4_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.13.2+dfsg-4) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../libgssapi-krb5-2_1.13.2+dfsg-4_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-4) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../libcups2_2.1.0-7_amd64.deb ...
Unpacking libcups2:amd64 (2.1.0-7) ...
Selecting previously unselected package libcupsmime1:amd64.
Preparing to unpack .../libcupsmime1_2.1.0-7_amd64.deb ...
Unpacking libcupsmime1:amd64 (2.1.0-7) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../libpaper1_1.1.24+nmu4ubuntu1_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.24+nmu4ubuntu1) ...
Selecting previously unselected package openssl.
Preparing to unpack .../openssl_1.0.2e-1ubuntu1_amd64.deb ...
Unpacking openssl (1.0.2e-1ubuntu1) ...
Selecting previously unselected package ssl-cert.
Preparing to unpack .../ssl-cert_1.0.37_all.deb ...
Unpacking ssl-cert (1.0.37) ...
Selecting previously unselected package bc.
Preparing to unpack .../bc_1.06.95-9build1_amd64.deb ...
Unpacking bc (1.06.95-9build1) ...
Selecting previously unselected package cups-daemon.
Preparing to unpack .../cups-daemon_2.1.0-7_amd64.deb ...
Unpacking cups-daemon (2.1.0-7) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../libgdk-pixbuf2.0-common_2.32.2-1ubuntu1_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.32.2-1ubuntu1) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../libgdk-pixbuf2.0-0_2.32.2-1ubuntu1_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../fonts-dejavu-core_2.35-1_all.deb ...
Unpacking fonts-dejavu-core (2.35-1) ...
Selecting previously unselected package ttf-bitstream-vera.
Preparing to unpack .../ttf-bitstream-vera_1.10-8_all.deb ...
Unpacking ttf-bitstream-vera (1.10-8) ...
Selecting previously unselected package fonts-freefont-ttf.
Preparing to unpack .../fonts-freefont-ttf_20120503-4_all.deb ...
Unpacking fonts-freefont-ttf (20120503-4) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../fontconfig-config_2.11.1-0ubuntu6_all.deb ...
Unpacking fontconfig-config (2.11.1-0ubuntu6) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../libfreetype6_2.5.2-4ubuntu2_amd64.deb ...
Unpacking libfreetype6:amd64 (2.5.2-4ubuntu2) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../libfontconfig1_2.11.1-0ubuntu6_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.11.1-0ubuntu6) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../libpixman-1-0_0.33.4-1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.33.4-1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../libxcb-render0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../libxcb-shm0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../libcairo2_1.14.4-1_amd64.deb ...
Unpacking libcairo2:amd64 (1.14.4-1) ...
Selecting previously unselected package libicu55:amd64.
Preparing to unpack .../libicu55_55.1-6ubuntu1_amd64.deb ...
Unpacking libicu55:amd64 (55.1-6ubuntu1) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../libxml2_2.9.2+zdfsg1-4ubuntu1_amd64.deb ...
Unpacking libxml2:amd64 (2.9.2+zdfsg1-4ubuntu1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../libcroco3_0.6.9-1_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.9-1) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../fontconfig_2.11.1-0ubuntu6_amd64.deb ...
Unpacking fontconfig (2.11.1-0ubuntu6) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../libthai-data_0.1.24-1_all.deb ...
Unpacking libthai-data (0.1.24-1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../libdatrie1_0.2.10-1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.10-1) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../libthai0_0.1.24-1_amd64.deb ...
Unpacking libthai0:amd64 (0.1.24-1) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../libpango-1.0-0_1.38.1-1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.38.1-1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../libgraphite2-3_1.2.4-3ubuntu1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.2.4-3ubuntu1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../libharfbuzz0b_1.0.1-1build2_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (1.0.1-1build2) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../libpangoft2-1.0-0_1.38.1-1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.38.1-1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../libpangocairo-1.0-0_1.38.1-1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.38.1-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../librsvg2-2_2.40.12-1_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.12-1) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../librsvg2-common_2.40.12-1_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.12-1) ...
Selecting previously unselected package desktop-base.
Preparing to unpack .../desktop-base_8.0.2ubuntu1_all.deb ...
Unpacking desktop-base (8.0.2ubuntu1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../hicolor-icon-theme_0.15-0ubuntu1_all.deb ...
Unpacking hicolor-icon-theme (0.15-0ubuntu1) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../libdconf1_0.24.0-2_amd64.deb ...
Unpacking libdconf1:amd64 (0.24.0-2) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../dconf-service_0.24.0-2_amd64.deb ...
Unpacking dconf-service (0.24.0-2) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../dconf-gsettings-backend_0.24.0-2_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.24.0-2) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../humanity-icon-theme_0.6.10_all.deb ...
Unpacking humanity-icon-theme (0.6.10) ...
Selecting previously unselected package ubuntu-mono.
Preparing to unpack .../ubuntu-mono_14.04+16.04.20151127-0ubuntu1_all.deb ...
Unpacking ubuntu-mono (14.04+16.04.20151127-0ubuntu1) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../adwaita-icon-theme_3.18.0-1ubuntu1_all.deb ...
Unpacking adwaita-icon-theme (3.18.0-1ubuntu1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../libgtk-3-common_3.18.6-1ubuntu1_all.deb ...
Unpacking libgtk-3-common (3.18.6-1ubuntu1) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../libatk1.0-data_2.18.0-1_all.deb ...
Unpacking libatk1.0-data (2.18.0-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../libatk1.0-0_2.18.0-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.18.0-1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../libatspi2.0-0_2.18.3-1ubuntu1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.18.3-1ubuntu1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../libatk-bridge2.0-0_2.18.1-1ubuntu1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.18.1-1ubuntu1) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../libcairo-gobject2_1.14.4-1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.14.4-1) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../liblcms2-2_2.6-3ubuntu2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.6-3ubuntu2) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../libcolord2_1.2.12-1ubuntu1_amd64.deb ...
Unpacking libcolord2:amd64 (1.2.12-1ubuntu1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../libepoxy0_1.3.1-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.3.1-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../libjson-glib-1.0-common_1.0.4-2_all.deb ...
Unpacking libjson-glib-1.0-common (1.0.4-2) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../libjson-glib-1.0-0_1.0.4-2_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.0.4-2) ...
Selecting previously unselected package libboost-system1.58.0:amd64.
Preparing to unpack .../libboost-system1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-system1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libboost-filesystem1.58.0:amd64.
Preparing to unpack .../libboost-filesystem1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libmircommon5:amd64.
Preparing to unpack .../libmircommon5_0.17.1+16.04.20151105.1-0ubuntu1_amd64.deb ...
Unpacking libmircommon5:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Selecting previously unselected package libprotobuf-lite9v5:amd64.
Preparing to unpack .../libprotobuf-lite9v5_2.6.1-1.3_amd64.deb ...
Unpacking libprotobuf-lite9v5:amd64 (2.6.1-1.3) ...
Selecting previously unselected package libmirprotobuf3:amd64.
Preparing to unpack .../libmirprotobuf3_0.17.1+16.04.20151105.1-0ubuntu1_amd64.deb ...
Unpacking libmirprotobuf3:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../libxkbcommon0_0.5.0-1ubuntu2_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.5.0-1ubuntu2) ...
Selecting previously unselected package libmirclient9:amd64.
Preparing to unpack .../libmirclient9_0.17.1+16.04.20151105.1-0ubuntu1_amd64.deb ...
Unpacking libmirclient9:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../libproxy1v5_0.4.11-4ubuntu3~gcc5.3_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.11-4ubuntu3~gcc5.3) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../glib-networking-common_2.46.1-1_all.deb ...
Unpacking glib-networking-common (2.46.1-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../glib-networking-services_2.46.1-1_amd64.deb ...
Unpacking glib-networking-services (2.46.1-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../gsettings-desktop-schemas_3.18.1-1ubuntu1_all.deb ...
Unpacking gsettings-desktop-schemas (3.18.1-1ubuntu1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../glib-networking_2.46.1-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.46.1-1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../libsoup2.4-1_2.52.2-1_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.52.2-1) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../libsoup-gnome2.4-1_2.52.2-1_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.52.2-1) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../librest-0.7-0_0.7.93-1_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.7.93-1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../libwayland-client0_1.9.0-1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.9.0-1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../libwayland-cursor0_1.9.0-1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.9.0-1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../libwayland-server0_1.9.0-1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.9.0-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../libdrm-amdgpu1_2.4.65-3_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.65-3) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../libpciaccess0_0.13.4-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.13.4-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../libdrm-intel1_2.4.65-3_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.65-3) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../libdrm-nouveau2_2.4.65-3_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.65-3) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../libdrm-radeon1_2.4.65-3_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.65-3) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../libelf1_0.163-5.1_amd64.deb ...
Unpacking libelf1:amd64 (0.163-5.1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../libedit2_3.1-20150325-1ubuntu1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20150325-1ubuntu1) ...
Selecting previously unselected package libllvm3.6v5:amd64.
Preparing to unpack .../libllvm3.6v5_1%3a3.6.2-3build1_amd64.deb ...
Unpacking libllvm3.6v5:amd64 (1:3.6.2-3build1) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../libgl1-mesa-dri_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../libgbm1_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libgbm1:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../libx11-xcb1_2%3a1.6.3-1ubuntu2_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.3-1ubuntu2) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../libxcb-dri2-0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../libxcb-xfixes0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libegl1-mesa:amd64.
Preparing to unpack .../libegl1-mesa_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libegl1-mesa:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libwayland-egl1-mesa:amd64.
Preparing to unpack .../libwayland-egl1-mesa_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libwayland-egl1-mesa:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-1) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../libxfixes3_1%3a5.0.1-2_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.1-2) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../libxcursor1_1%3a1.1.14-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.14-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../libxdamage1_1%3a1.1.4-2_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-2) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../libxi6_2%3a1.7.5-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.5-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../shared-mime-info_1.5-2_amd64.deb ...
Unpacking shared-mime-info (1.5-2) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../libgtk-3-0_3.18.6-1ubuntu1_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.18.6-1ubuntu1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../libgtk-3-bin_3.18.6-1ubuntu1_amd64.deb ...
Adding 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
Adding 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
Unpacking libgtk-3-bin (3.18.6-1ubuntu1) ...
Selecting previously unselected package gnome-icon-theme.
Preparing to unpack .../gnome-icon-theme_3.12.0-1ubuntu2_all.deb ...
Unpacking gnome-icon-theme (3.12.0-1ubuntu2) ...
Selecting previously unselected package gnome-icon-theme-full.
Preparing to unpack .../gnome-icon-theme-full_3.12.0-1ubuntu2_all.deb ...
Unpacking gnome-icon-theme-full (3.12.0-1ubuntu2) ...
Selecting previously unselected package elementary-icon-theme.
Preparing to unpack .../elementary-icon-theme_2.7.1-0ubuntu6_all.deb ...
Unpacking elementary-icon-theme (2.7.1-0ubuntu6) ...
Selecting previously unselected package fonts-droid.
Preparing to unpack .../fonts-droid_1%3a4.4.4r2-6ubuntu1_all.deb ...
Unpacking fonts-droid (1:4.4.4r2-6ubuntu1) ...
Selecting previously unselected package fonts-kacst.
Preparing to unpack .../fonts-kacst_2.01+mry-11_all.deb ...
Unpacking fonts-kacst (2.01+mry-11) ...
Selecting previously unselected package fonts-kacst-one.
Preparing to unpack .../fonts-kacst-one_5.0+svn11846-7_all.deb ...
Unpacking fonts-kacst-one (5.0+svn11846-7) ...
Selecting previously unselected package fonts-lato.
Preparing to unpack .../fonts-lato_2.0-1_all.deb ...
Unpacking fonts-lato (2.0-1) ...
Selecting previously unselected package fonts-nanum.
Preparing to unpack .../fonts-nanum_20140930-1_all.deb ...
Unpacking fonts-nanum (20140930-1) ...
Selecting previously unselected package fonts-sil-abyssinica.
Preparing to unpack .../fonts-sil-abyssinica_1.500-1_all.deb ...
Unpacking fonts-sil-abyssinica (1.500-1) ...
Selecting previously unselected package fonts-sil-andika.
Preparing to unpack .../fonts-sil-andika_5.000-2_all.deb ...
Unpacking fonts-sil-andika (5.000-2) ...
Selecting previously unselected package fonts-takao-pgothic.
Preparing to unpack .../fonts-takao-pgothic_003.02.01-9ubuntu3_all.deb ...
Unpacking fonts-takao-pgothic (003.02.01-9ubuntu3) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../libglapi-mesa_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../libxcb-dri3-0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../libxcb-glx0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../libxcb-present0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../libxcb-sync1_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../libxshmfence1_1.2-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.2-1) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../libgl1-mesa-glx_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package freeglut3:amd64.
Preparing to unpack .../freeglut3_2.8.1-2_amd64.deb ...
Unpacking freeglut3:amd64 (2.8.1-2) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.3-1_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.3-1) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../libsigsegv2_2.10-4_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.10-4) ...
Processing triggers for initramfs-tools (0.120ubuntu6) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for systemd (228-2ubuntu1) ...
Processing triggers for install-info (6.0.0.dfsg.1-3) ...
Setting up libmpfr4:amd64 (3.1.3-1) ...
Setting up libsigsegv2:amd64 (2.10-4) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Selecting previously unselected package gawk.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 42992 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.1.1+dfsg-1_amd64.deb ...
Unpacking gawk (1:4.1.1+dfsg-1) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../libgirepository-1.0-1_1.46.0-3ubuntu1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.46.0-3ubuntu1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../gir1.2-glib-2.0_1.46.0-3ubuntu1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.46.0-3ubuntu1) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../libgudev-1.0-0_1%3a230-2_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (1:230-2) ...
Selecting previously unselected package gir1.2-gudev-1.0:amd64.
Preparing to unpack .../gir1.2-gudev-1.0_1%3a230-2_amd64.deb ...
Unpacking gir1.2-gudev-1.0:amd64 (1:230-2) ...
Selecting previously unselected package libgcr-ui-3-1:amd64.
Preparing to unpack .../libgcr-ui-3-1_3.18.0-1ubuntu1_amd64.deb ...
Unpacking libgcr-ui-3-1:amd64 (3.18.0-1ubuntu1) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../dbus-x11_1.10.4-1ubuntu2_amd64.deb ...
Unpacking dbus-x11 (1.10.4-1ubuntu2) ...
Selecting previously unselected package gcr.
Preparing to unpack .../gcr_3.18.0-1ubuntu1_amd64.deb ...
Unpacking gcr (3.18.0-1ubuntu1) ...
Selecting previously unselected package p11-kit-modules:amd64.
Preparing to unpack .../p11-kit-modules_0.23.1-3_amd64.deb ...
Unpacking p11-kit-modules:amd64 (0.23.1-3) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../p11-kit_0.23.1-3_amd64.deb ...
Unpacking p11-kit (0.23.1-3) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../libassuan0_2.4.2-1_amd64.deb ...
Unpacking libassuan0:amd64 (2.4.2-1) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../libsecret-common_0.18.3-1_all.deb ...
Unpacking libsecret-common (0.18.3-1) ...
Selecting previously unselected package libsecret-1-0:amd64.
Preparing to unpack .../libsecret-1-0_0.18.3-1_amd64.deb ...
Unpacking libsecret-1-0:amd64 (0.18.3-1) ...
Selecting previously unselected package pinentry-gnome3.
Preparing to unpack .../pinentry-gnome3_0.9.6-4_amd64.deb ...
Unpacking pinentry-gnome3 (0.9.6-4) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../gnome-keyring_3.18.3-0ubuntu2_amd64.deb ...
Unpacking gnome-keyring (3.18.3-0ubuntu2) ...
Selecting previously unselected package imagemagick-common.
Preparing to unpack .../imagemagick-common_8%3a6.8.9.9-6_all.deb ...
Unpacking imagemagick-common (8:6.8.9.9-6) ...
Selecting previously unselected package libaccounts-glib0:amd64.
Preparing to unpack .../libaccounts-glib0_1.18+15.04.20150116-0ubuntu1_amd64.deb ...
Unpacking libaccounts-glib0:amd64 (1.18+15.04.20150116-0ubuntu1) ...
Selecting previously unselected package libamd2.3.1:amd64.
Preparing to unpack .../libamd2.3.1_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libao-common.
Preparing to unpack .../libao-common_1.1.0-3ubuntu1_all.deb ...
Unpacking libao-common (1.1.0-3ubuntu1) ...
Selecting previously unselected package libao4:amd64.
Preparing to unpack .../libao4_1.1.0-3ubuntu1_amd64.deb ...
Unpacking libao4:amd64 (1.1.0-3ubuntu1) ...
Selecting previously unselected package libdbusmenu-glib4:amd64.
Preparing to unpack .../libdbusmenu-glib4_12.10.3+15.04.20150410.2-0ubuntu2_amd64.deb ...
Unpacking libdbusmenu-glib4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Selecting previously unselected package libdbusmenu-gtk4:amd64.
Preparing to unpack .../libdbusmenu-gtk4_12.10.3+15.04.20150410.2-0ubuntu2_amd64.deb ...
Unpacking libdbusmenu-gtk4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../libgtk2.0-common_2.24.28-1ubuntu1_all.deb ...
Unpacking libgtk2.0-common (2.24.28-1ubuntu1) ...
Selecting previously unselected package libgtk2.0-0:amd64.
Preparing to unpack .../libgtk2.0-0_2.24.28-1ubuntu1_amd64.deb ...
Unpacking libgtk2.0-0:amd64 (2.24.28-1ubuntu1) ...
Selecting previously unselected package libindicator7.
Preparing to unpack .../libindicator7_12.10.2+16.04.20151208-0ubuntu1_amd64.deb ...
Unpacking libindicator7 (12.10.2+16.04.20151208-0ubuntu1) ...
Selecting previously unselected package libappindicator1.
Preparing to unpack .../libappindicator1_12.10.1+15.04.20141110-0ubuntu1_amd64.deb ...
Unpacking libappindicator1 (12.10.1+15.04.20141110-0ubuntu1) ...
Selecting previously unselected package libdbusmenu-gtk3-4:amd64.
Preparing to unpack .../libdbusmenu-gtk3-4_12.10.3+15.04.20150410.2-0ubuntu2_amd64.deb ...
Unpacking libdbusmenu-gtk3-4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Selecting previously unselected package libindicator3-7.
Preparing to unpack .../libindicator3-7_12.10.2+16.04.20151208-0ubuntu1_amd64.deb ...
Unpacking libindicator3-7 (12.10.2+16.04.20151208-0ubuntu1) ...
Selecting previously unselected package libappindicator3-1.
Preparing to unpack .../libappindicator3-1_12.10.1+15.04.20141110-0ubuntu1_amd64.deb ...
Unpacking libappindicator3-1 (12.10.1+15.04.20141110-0ubuntu1) ...
Selecting previously unselected package libart-2.0-2:amd64.
Preparing to unpack .../libart-2.0-2_2.3.21-2_amd64.deb ...
Unpacking libart-2.0-2:amd64 (2.3.21-2) ...
Selecting previously unselected package libaspell15:amd64.
Preparing to unpack .../libaspell15_0.60.7~20110707-3_amd64.deb ...
Unpacking libaspell15:amd64 (0.60.7~20110707-3) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../libasyncns0_0.8-5build1_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-5build1) ...
Selecting previously unselected package libatasmart4:amd64.
Preparing to unpack .../libatasmart4_0.19-3_amd64.deb ...
Unpacking libatasmart4:amd64 (0.19-3) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../libice6_2%3a1.0.9-1_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../libsm6_2%3a1.2.2-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.2-1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../libxt6_1%3a1.1.5-0ubuntu1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.5-0ubuntu1) ...
Selecting previously unselected package libaudio2:amd64.
Preparing to unpack .../libaudio2_1.9.4-3_amd64.deb ...
Unpacking libaudio2:amd64 (1.9.4-3) ...
Selecting previously unselected package libbonobo2-common.
Preparing to unpack .../libbonobo2-common_2.32.1-3_all.deb ...
Unpacking libbonobo2-common (2.32.1-3) ...
Selecting previously unselected package liborbit-2-0:amd64.
Preparing to unpack .../liborbit-2-0_1%3a2.14.19-1build1_amd64.deb ...
Unpacking liborbit-2-0:amd64 (1:2.14.19-1build1) ...
Selecting previously unselected package libbonobo2-0:amd64.
Preparing to unpack .../libbonobo2-0_2.32.1-3_amd64.deb ...
Unpacking libbonobo2-0:amd64 (2.32.1-3) ...
Selecting previously unselected package libcamd2.3.1:amd64.
Preparing to unpack .../libcamd2.3.1_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../libasound2-data_1.0.29-0ubuntu1_all.deb ...
Unpacking libasound2-data (1.0.29-0ubuntu1) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../libasound2_1.0.29-0ubuntu1_amd64.deb ...
Unpacking libasound2:amd64 (1.0.29-0ubuntu1) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../libltdl7_2.4.2-1.11_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.2-1.11) ...
Selecting previously unselected package libtdb1:amd64.
Preparing to unpack .../libtdb1_1.3.8-1_amd64.deb ...
Unpacking libtdb1:amd64 (1.3.8-1) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../libogg0_1.3.2-1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../libvorbis0a_1.3.4-3_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.4-3) ...
Selecting previously unselected package libvorbisfile3:amd64.
Preparing to unpack .../libvorbisfile3_1.3.4-3_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.4-3) ...
Selecting previously unselected package sound-theme-freedesktop.
Preparing to unpack .../sound-theme-freedesktop_0.8-1_all.deb ...
Unpacking sound-theme-freedesktop (0.8-1) ...
Selecting previously unselected package libcanberra0:amd64.
Preparing to unpack .../libcanberra0_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra0:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package libcanberra-gtk0:amd64.
Preparing to unpack .../libcanberra-gtk0_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra-gtk0:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package libcanberra-gtk3-0:amd64.
Preparing to unpack .../libcanberra-gtk3-0_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra-gtk3-0:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package libccolamd2.8.0:amd64.
Preparing to unpack .../libccolamd2.8.0_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libccolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../libcdparanoia0_3.10.2+debian-11_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) ...
Selecting previously unselected package libblas-common.
Preparing to unpack .../libblas-common_1.2.20110419-11_amd64.deb ...
Unpacking libblas-common (1.2.20110419-11) ...
Selecting previously unselected package libblas3.
Preparing to unpack .../libblas3_1.2.20110419-11_amd64.deb ...
Unpacking libblas3 (1.2.20110419-11) ...
Selecting previously unselected package libcolamd2.8.0:amd64.
Preparing to unpack .../libcolamd2.8.0_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../libquadmath0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libquadmath0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libgfortran3:amd64.
Preparing to unpack .../libgfortran3_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgfortran3:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package liblapack3.
Preparing to unpack .../liblapack3_3.5.0-5_amd64.deb ...
Unpacking liblapack3 (3.5.0-5) ...
Selecting previously unselected package libcholmod2.1.2:amd64.
Preparing to unpack .../libcholmod2.1.2_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcholmod2.1.2:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libcrystalhd3:amd64.
Preparing to unpack .../libcrystalhd3_1%3a0.0~git20110715.fdd2f19-11build1_amd64.deb ...
Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
Selecting previously unselected package libdaemon0:amd64.
Preparing to unpack .../libdaemon0_0.14-6_amd64.deb ...
Unpacking libdaemon0:amd64 (0.14-6) ...
Selecting previously unselected package libdirectfb-1.2-9:amd64.
Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5.1_amd64.deb ...
Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
Selecting previously unselected package libdotconf0:amd64.
Preparing to unpack .../libdotconf0_1.3-0.2_amd64.deb ...
Unpacking libdotconf0:amd64 (1.3-0.2) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../libdv4_1.0.0-6_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-6) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../libsamplerate0_0.1.8-8_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.1.8-8) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../libjack-jackd2-0_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Selecting previously unselected package libportaudio2:amd64.
Preparing to unpack .../libportaudio2_19+svn20140130-1build1_amd64.deb ...
Unpacking libportaudio2:amd64 (19+svn20140130-1build1) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../libflac8_1.3.1-4_amd64.deb ...
Unpacking libflac8:amd64 (1.3.1-4) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../libvorbisenc2_1.3.4-3_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.4-3) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../libsndfile1_1.0.25-10_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.25-10) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../libwrap0_7.6.q-25_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-25) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../libpulse0_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking libpulse0:amd64 (1:7.1-1ubuntu2) ...
Selecting previously unselected package libsonic0:amd64.
Preparing to unpack .../libsonic0_0.2.0-3_amd64.deb ...
Unpacking libsonic0:amd64 (0.2.0-3) ...
Selecting previously unselected package espeak-data:amd64.
Preparing to unpack .../espeak-data_1.48.04+dfsg-1_amd64.deb ...
Unpacking espeak-data:amd64 (1.48.04+dfsg-1) ...
Selecting previously unselected package libespeak1:amd64.
Preparing to unpack .../libespeak1_1.48.04+dfsg-1_amd64.deb ...
Unpacking libespeak1:amd64 (1.48.04+dfsg-1) ...
Selecting previously unselected package libevent-2.0-5:amd64.
Preparing to unpack .../libevent-2.0-5_2.0.21-stable-2_amd64.deb ...
Unpacking libevent-2.0-5:amd64 (2.0.21-stable-2) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../libexif12_0.6.21-2_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-2) ...
Selecting previously unselected package libfaad2:amd64.
Preparing to unpack .../libfaad2_2.8.0~cvs20150510-1_amd64.deb ...
Unpacking libfaad2:amd64 (2.8.0~cvs20150510-1) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../libgomp1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgomp1:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../libfftw3-double3_3.3.4-2ubuntu1_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.4-2ubuntu1) ...
Selecting previously unselected package libfftw3-long3:amd64.
Preparing to unpack .../libfftw3-long3_3.3.4-2ubuntu1_amd64.deb ...
Unpacking libfftw3-long3:amd64 (3.3.4-2ubuntu1) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../libfftw3-single3_3.3.4-2ubuntu1_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.4-2ubuntu1) ...
Selecting previously unselected package libidn11:amd64.
Preparing to unpack .../libidn11_1.32-3ubuntu1_amd64.deb ...
Unpacking libidn11:amd64 (1.32-3ubuntu1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../librtmp1_2.4+20150115.gita107cef-1build1_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20150115.gita107cef-1build1) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../libcurl3-gnutls_7.45.0-1ubuntu1_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.45.0-1ubuntu1) ...
Selecting previously unselected package libflickcurl0:amd64.
Preparing to unpack .../libflickcurl0_1.25-3_amd64.deb ...
Unpacking libflickcurl0:amd64 (1.25-3) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../libxft2_2.3.2-1_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-1) ...
Selecting previously unselected package libfltk1.1:amd64.
Preparing to unpack .../libfltk1.1_1.1.10-19_amd64.deb ...
Unpacking libfltk1.1:amd64 (1.1.10-19) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../libglu1-mesa_9.0.0-2.1_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.0-2.1) ...
Selecting previously unselected package libftgl2:amd64.
Preparing to unpack .../libftgl2_2.1.3~rc5-4+nmu1_amd64.deb ...
Unpacking libftgl2:amd64 (2.1.3~rc5-4+nmu1) ...
Selecting previously unselected package libxcb-util1:amd64.
Preparing to unpack .../libxcb-util1_0.4.0-0ubuntu3_amd64.deb ...
Unpacking libxcb-util1:amd64 (0.4.0-0ubuntu3) ...
Selecting previously unselected package libstartup-notification0:amd64.
Preparing to unpack .../libstartup-notification0_0.12-4build1_amd64.deb ...
Unpacking libstartup-notification0:amd64 (0.12-4build1) ...
Selecting previously unselected package libxfce4util-common.
Preparing to unpack .../libxfce4util-common_4.12.1-2_all.deb ...
Unpacking libxfce4util-common (4.12.1-2) ...
Selecting previously unselected package libxfce4util7.
Preparing to unpack .../libxfce4util7_4.12.1-2_amd64.deb ...
Unpacking libxfce4util7 (4.12.1-2) ...
Selecting previously unselected package xfconf.
Preparing to unpack .../xfconf_4.12.0-2_amd64.deb ...
Unpacking xfconf (4.12.0-2) ...
Selecting previously unselected package libxfconf-0-2.
Preparing to unpack .../libxfconf-0-2_4.12.0-2_amd64.deb ...
Unpacking libxfconf-0-2 (4.12.0-2) ...
Selecting previously unselected package libxfce4ui-common.
Preparing to unpack .../libxfce4ui-common_4.12.1-2_all.deb ...
Unpacking libxfce4ui-common (4.12.1-2) ...
Selecting previously unselected package libxfce4ui-1-0.
Preparing to unpack .../libxfce4ui-1-0_4.12.1-2_amd64.deb ...
Unpacking libxfce4ui-1-0 (4.12.1-2) ...
Selecting previously unselected package libgarcon-common.
Preparing to unpack .../libgarcon-common_0.4.0-2_all.deb ...
Unpacking libgarcon-common (0.4.0-2) ...
Selecting previously unselected package libgarcon-1-0.
Preparing to unpack .../libgarcon-1-0_0.4.0-2_amd64.deb ...
Unpacking libgarcon-1-0 (0.4.0-2) ...
Selecting previously unselected package libgeoclue0:amd64.
Preparing to unpack .../libgeoclue0_0.12.99-4ubuntu1_amd64.deb ...
Unpacking libgeoclue0:amd64 (0.12.99-4ubuntu1) ...
Selecting previously unselected package libunistring0:amd64.
Preparing to unpack .../libunistring0_0.9.3-5.2ubuntu1_amd64.deb ...
Unpacking libunistring0:amd64 (0.9.3-5.2ubuntu1) ...
Selecting previously unselected package libgettextpo0:amd64.
Preparing to unpack .../libgettextpo0_0.19.4-1ubuntu3_amd64.deb ...
Unpacking libgettextpo0:amd64 (0.19.4-1ubuntu3) ...
Selecting previously unselected package libglade2-0:amd64.
Preparing to unpack .../libglade2-0_1%3a2.6.4-2_amd64.deb ...
Unpacking libglade2-0:amd64 (1:2.6.4-2) ...
Selecting previously unselected package pinentry-gtk2.
Preparing to unpack .../pinentry-gtk2_0.9.6-4_amd64.deb ...
Unpacking pinentry-gtk2 (0.9.6-4) ...
Selecting previously unselected package libpth20:amd64.
Preparing to unpack .../libpth20_2.0.7-20_amd64.deb ...
Unpacking libpth20:amd64 (2.0.7-20) ...
Selecting previously unselected package gnupg-agent.
Preparing to unpack .../gnupg-agent_2.0.28-3ubuntu1_amd64.deb ...
Unpacking gnupg-agent (2.0.28-3ubuntu1) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../libksba8_1.3.3-1_amd64.deb ...
Unpacking libksba8:amd64 (1.3.3-1) ...
Selecting previously unselected package gnupg2.
Preparing to unpack .../gnupg2_2.0.28-3ubuntu1_amd64.deb ...
Unpacking gnupg2 (2.0.28-3ubuntu1) ...
Selecting previously unselected package libgpgme11:amd64.
Preparing to unpack .../libgpgme11_1.6.0-1_amd64.deb ...
Unpacking libgpgme11:amd64 (1.6.0-1) ...
Selecting previously unselected package libgmime-2.6-0:amd64.
Preparing to unpack .../libgmime-2.6-0_2.6.20-1_amd64.deb ...
Unpacking libgmime-2.6-0:amd64 (2.6.20-1) ...
Selecting previously unselected package libgnome-keyring-common.
Preparing to unpack .../libgnome-keyring-common_3.12.0-1build1_all.deb ...
Unpacking libgnome-keyring-common (3.12.0-1build1) ...
Selecting previously unselected package libgnome-keyring0:amd64.
Preparing to unpack .../libgnome-keyring0_3.12.0-1build1_amd64.deb ...
Unpacking libgnome-keyring0:amd64 (3.12.0-1build1) ...
Selecting previously unselected package gconf2-common.
Preparing to unpack .../gconf2-common_3.2.6-3ubuntu6_all.deb ...
Unpacking gconf2-common (3.2.6-3ubuntu6) ...
Selecting previously unselected package libgconf-2-4:amd64.
Preparing to unpack .../libgconf-2-4_3.2.6-3ubuntu6_amd64.deb ...
Unpacking libgconf-2-4:amd64 (3.2.6-3ubuntu6) ...
Selecting previously unselected package gconf-service-backend.
Preparing to unpack .../gconf-service-backend_3.2.6-3ubuntu6_amd64.deb ...
Unpacking gconf-service-backend (3.2.6-3ubuntu6) ...
Selecting previously unselected package gconf-service.
Preparing to unpack .../gconf-service_3.2.6-3ubuntu6_amd64.deb ...
Unpacking gconf-service (3.2.6-3ubuntu6) ...
Selecting previously unselected package libavahi-glib1:amd64.
Preparing to unpack .../libavahi-glib1_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-glib1:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../psmisc_22.21-2.1_amd64.deb ...
Unpacking psmisc (22.21-2.1) ...
Selecting previously unselected package gconf2.
Preparing to unpack .../gconf2_3.2.6-3ubuntu6_amd64.deb ...
Unpacking gconf2 (3.2.6-3ubuntu6) ...
Selecting previously unselected package libgnomevfs2-common.
Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-6ubuntu2_amd64.deb ...
Unpacking libgnomevfs2-common (1:2.24.4-6ubuntu2) ...
Selecting previously unselected package libgnomevfs2-0:amd64.
Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-6ubuntu2_amd64.deb ...
Unpacking libgnomevfs2-0:amd64 (1:2.24.4-6ubuntu2) ...
Selecting previously unselected package libgnome2-common.
Preparing to unpack .../libgnome2-common_2.32.1-4ubuntu1_all.deb ...
Unpacking libgnome2-common (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-bin.
Preparing to unpack .../libgnome2-bin_2.32.1-4ubuntu1_amd64.deb ...
Unpacking libgnome2-bin (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-0:amd64.
Preparing to unpack .../libgnome2-0_2.32.1-4ubuntu1_amd64.deb ...
Unpacking libgnome2-0:amd64 (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgail18:amd64.
Preparing to unpack .../libgail18_2.24.28-1ubuntu1_amd64.deb ...
Unpacking libgail18:amd64 (2.24.28-1ubuntu1) ...
Selecting previously unselected package libgnomecanvas2-common.
Preparing to unpack .../libgnomecanvas2-common_2.30.3-2_all.deb ...
Unpacking libgnomecanvas2-common (2.30.3-2) ...
Selecting previously unselected package libgnomecanvas2-0:amd64.
Preparing to unpack .../libgnomecanvas2-0_2.30.3-2_amd64.deb ...
Unpacking libgnomecanvas2-0:amd64 (2.30.3-2) ...
Selecting previously unselected package libbonoboui2-common.
Preparing to unpack .../libbonoboui2-common_2.24.5-3ubuntu1_all.deb ...
Unpacking libbonoboui2-common (2.24.5-3ubuntu1) ...
Selecting previously unselected package libbonoboui2-0:amd64.
Preparing to unpack .../libbonoboui2-0_2.24.5-3ubuntu1_amd64.deb ...
Unpacking libbonoboui2-0:amd64 (2.24.5-3ubuntu1) ...
Selecting previously unselected package libgnomeui-common.
Preparing to unpack .../libgnomeui-common_2.24.5-3_all.deb ...
Unpacking libgnomeui-common (2.24.5-3) ...
Selecting previously unselected package libgnomeui-0:amd64.
Preparing to unpack .../libgnomeui-0_2.24.5-3_amd64.deb ...
Unpacking libgnomeui-0:amd64 (2.24.5-3) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../libgpm2_1.20.4-6.1_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.4-6.1) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../libgsm1_1.0.13-4_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.13-4) ...
Selecting previously unselected package libgstreamer0.10-0:amd64.
Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.5ubuntu1_amd64.deb ...
Unpacking libgstreamer0.10-0:amd64 (0.10.36-1.5ubuntu1) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.24-1_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.24-1) ...
Selecting previously unselected package libgstreamer-plugins-base0.10-0:amd64.
Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb ...
Unpacking libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
Selecting previously unselected package libgssdp-1.0-3.
Preparing to unpack .../libgssdp-1.0-3_0.14.12-1_amd64.deb ...
Unpacking libgssdp-1.0-3 (0.14.12-1) ...
Selecting previously unselected package libgupnp-1.0-4.
Preparing to unpack .../libgupnp-1.0-4_0.20.14-1_amd64.deb ...
Unpacking libgupnp-1.0-4 (0.20.14-1) ...
Selecting previously unselected package libgupnp-igd-1.0-4:amd64.
Preparing to unpack .../libgupnp-igd-1.0-4_0.2.4-1_amd64.deb ...
Unpacking libgupnp-igd-1.0-4:amd64 (0.2.4-1) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../libraw1394-11_2.1.1-2_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.1-2) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../libiec61883-0_1.2.0-0.2_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-0.2) ...
Selecting previously unselected package libieee1284-3:amd64.
Preparing to unpack .../libieee1284-3_0.2.11-12_amd64.deb ...
Unpacking libieee1284-3:amd64 (0.2.11-12) ...
Selecting previously unselected package libisl15:amd64.
Preparing to unpack .../libisl15_0.15-3_amd64.deb ...
Unpacking libisl15:amd64 (0.15-3) ...
Selecting previously unselected package libjasper1:amd64.
Preparing to unpack .../libjasper1_1.900.1-debian1-2.4_amd64.deb ...
Unpacking libjasper1:amd64 (1.900.1-debian1-2.4) ...
Selecting previously unselected package libjpeg9:amd64.
Preparing to unpack .../libjpeg9_1%3a9a-2ubuntu1_amd64.deb ...
Unpacking libjpeg9:amd64 (1:9a-2ubuntu1) ...
Selecting previously unselected package libmjpegutils-2.1-0.
Preparing to unpack .../libmjpegutils-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package libavutil-ffmpeg54:amd64.
Preparing to unpack .../libavutil-ffmpeg54_7%3a2.8.3-1_amd64.deb ...
Unpacking libavutil-ffmpeg54:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../libmp3lame0_3.99.5+repack1-9_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.99.5+repack1-9) ...
Selecting previously unselected package libopencore-amrnb0:amd64.
Preparing to unpack .../libopencore-amrnb0_0.1.3-2.1_amd64.deb ...
Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1) ...
Selecting previously unselected package libopencore-amrwb0:amd64.
Preparing to unpack .../libopencore-amrwb0_0.1.3-2.1_amd64.deb ...
Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1) ...
Selecting previously unselected package libopenjpeg5:amd64.
Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3.1_amd64.deb ...
Unpacking libopenjpeg5:amd64 (1:1.5.2-3.1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../libopus0_1.1-0ubuntu2_amd64.deb ...
Unpacking libopus0:amd64 (1.1-0ubuntu2) ...
Selecting previously unselected package libschroedinger-1.0-0:amd64.
Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2.1build1_amd64.deb ...
Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
Selecting previously unselected package libshine3:amd64.
Preparing to unpack .../libshine3_3.1.0-2.1_amd64.deb ...
Unpacking libshine3:amd64 (3.1.0-2.1) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../libsnappy1v5_1.1.3-2_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.3-2) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../libspeex1_1.2~rc1.2-1ubuntu1_amd64.deb ...
Unpacking libspeex1:amd64 (1.2~rc1.2-1ubuntu1) ...
Selecting previously unselected package libswresample-ffmpeg1:amd64.
Preparing to unpack .../libswresample-ffmpeg1_7%3a2.8.3-1_amd64.deb ...
Unpacking libswresample-ffmpeg1:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-7_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-7) ...
Selecting previously unselected package libtwolame0:amd64.
Preparing to unpack .../libtwolame0_0.3.13-1.2_amd64.deb ...
Unpacking libtwolame0:amd64 (0.3.13-1.2) ...
Selecting previously unselected package libva1:amd64.
Preparing to unpack .../libva1_1.6.1-1_amd64.deb ...
Unpacking libva1:amd64 (1.6.1-1) ...
Selecting previously unselected package libvo-aacenc0:amd64.
Preparing to unpack .../libvo-aacenc0_0.1.3-1_amd64.deb ...
Unpacking libvo-aacenc0:amd64 (0.1.3-1) ...
Selecting previously unselected package libvo-amrwbenc0:amd64.
Preparing to unpack .../libvo-amrwbenc0_0.1.3-1_amd64.deb ...
Unpacking libvo-amrwbenc0:amd64 (0.1.3-1) ...
Selecting previously unselected package libvpx2:amd64.
Preparing to unpack .../libvpx2_1.4.0-4_amd64.deb ...
Unpacking libvpx2:amd64 (1.4.0-4) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../libwavpack1_4.75.0-1_amd64.deb ...
Unpacking libwavpack1:amd64 (4.75.0-1) ...
Selecting previously unselected package libwebp5:amd64.
Preparing to unpack .../libwebp5_0.4.4-1_amd64.deb ...
Unpacking libwebp5:amd64 (0.4.4-1) ...
Selecting previously unselected package libx264-148:amd64.
Preparing to unpack .../libx264-148_2%3a0.148.2601+gita0cd7d3-3_amd64.deb ...
Unpacking libx264-148:amd64 (2:0.148.2601+gita0cd7d3-3) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../libnuma1_2.0.10-1ubuntu6_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.10-1ubuntu6) ...
Selecting previously unselected package libx265-68:amd64.
Preparing to unpack .../libx265-68_1.8-5_amd64.deb ...
Unpacking libx265-68:amd64 (1.8-5) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../libxvidcore4_2%3a1.3.4-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.4-1) ...
Selecting previously unselected package libzvbi-common.
Preparing to unpack .../libzvbi-common_0.2.35-10_all.deb ...
Unpacking libzvbi-common (0.2.35-10) ...
Selecting previously unselected package libzvbi0:amd64.
Preparing to unpack .../libzvbi0_0.2.35-10_amd64.deb ...
Unpacking libzvbi0:amd64 (0.2.35-10) ...
Selecting previously unselected package libavcodec-ffmpeg-extra56:amd64.
Preparing to unpack .../libavcodec-ffmpeg-extra56_7%3a2.8.3-1_amd64.deb ...
Unpacking libavcodec-ffmpeg-extra56:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libswscale-ffmpeg3:amd64.
Preparing to unpack .../libswscale-ffmpeg3_7%3a2.8.3-1_amd64.deb ...
Unpacking libswscale-ffmpeg3:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libquicktime2:amd64.
Preparing to unpack .../libquicktime2_2%3a1.2.4-7build3_amd64.deb ...
Unpacking libquicktime2:amd64 (2:1.2.4-7build3) ...
Selecting previously unselected package liblavfile-2.1-0.
Preparing to unpack .../liblavfile-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking liblavfile-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package liblavjpeg-2.1-0.
Preparing to unpack .../liblavjpeg-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking liblavjpeg-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../libcaca0_0.99.beta19-2build2~gcc5.1_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta19-2build2~gcc5.1) ...
Selecting previously unselected package libsdl1.2debian:amd64.
Preparing to unpack .../libsdl1.2debian_1.2.15-12ubuntu1_amd64.deb ...
Unpacking libsdl1.2debian:amd64 (1.2.15-12ubuntu1) ...
Selecting previously unselected package liblavplay-2.1-0.
Preparing to unpack .../liblavplay-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking liblavplay-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package liblqr-1-0:amd64.
Preparing to unpack .../liblqr-1-0_0.4.2-2_amd64.deb ...
Unpacking liblqr-1-0:amd64 (0.4.2-2) ...
Selecting previously unselected package liblv2dynparamhost1-1:amd64.
Preparing to unpack .../liblv2dynparamhost1-1_2-5_amd64.deb ...
Unpacking liblv2dynparamhost1-1:amd64 (2-5) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.08-1.2) ...
Selecting previously unselected package libmad0:amd64.
Preparing to unpack .../libmad0_0.15.1b-8ubuntu1_amd64.deb ...
Unpacking libmad0:amd64 (0.15.1b-8ubuntu1) ...
Selecting previously unselected package libmagickcore-6.q16-2:amd64.
Preparing to unpack .../libmagickcore-6.q16-2_8%3a6.8.9.9-6_amd64.deb ...
Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-6) ...
Selecting previously unselected package libmagickwand-6.q16-2:amd64.
Preparing to unpack .../libmagickwand-6.q16-2_8%3a6.8.9.9-6_amd64.deb ...
Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-6) ...
Selecting previously unselected package libmhash2:amd64.
Preparing to unpack .../libmhash2_0.9.9.9-7_amd64.deb ...
Unpacking libmhash2:amd64 (0.9.9.9-7) ...
Selecting previously unselected package libminiupnpc10:amd64.
Preparing to unpack .../libminiupnpc10_1.9.20140610-2ubuntu1_amd64.deb ...
Unpacking libminiupnpc10:amd64 (1.9.20140610-2ubuntu1) ...
Selecting previously unselected package libmng2:amd64.
Preparing to unpack .../libmng2_2.0.2-0ubuntu3_amd64.deb ...
Unpacking libmng2:amd64 (2.0.2-0ubuntu3) ...
Selecting previously unselected package libmpcdec6:amd64.
Preparing to unpack .../libmpcdec6_2%3a0.1~r459-4.1build1_amd64.deb ...
Unpacking libmpcdec6:amd64 (2:0.1~r459-4.1build1) ...
Selecting previously unselected package libmpeg2-4:amd64.
Preparing to unpack .../libmpeg2-4_0.5.1-7_amd64.deb ...
Unpacking libmpeg2-4:amd64 (0.5.1-7) ...
Selecting previously unselected package libmpeg2encpp-2.1-0.
Preparing to unpack .../libmpeg2encpp-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking libmpeg2encpp-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package libmplex2-2.1-0.
Preparing to unpack .../libmplex2-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking libmplex2-2.1-0 (1:2.1.0+debian-3) ...
Selecting previously unselected package libmtdev1:amd64.
Preparing to unpack .../libmtdev1_1.1.5-1ubuntu2_amd64.deb ...
Unpacking libmtdev1:amd64 (1.1.5-1ubuntu2) ...
Selecting previously unselected package libmtp-common.
Preparing to unpack .../libmtp-common_1.1.10-2_all.deb ...
Unpacking libmtp-common (1.1.10-2) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../libusb-1.0-0_2%3a1.0.20-1_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.20-1) ...
Selecting previously unselected package libmtp9:amd64.
Preparing to unpack .../libmtp9_1.1.10-2_amd64.deb ...
Unpacking libmtp9:amd64 (1.1.10-2) ...
Selecting previously unselected package libndp0:amd64.
Preparing to unpack .../libndp0_1.4-2_amd64.deb ...
Unpacking libndp0:amd64 (1.4-2) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../libnotify4_0.7.6-2svn1_amd64.deb ...
Unpacking libnotify4:amd64 (0.7.6-2svn1) ...
Selecting previously unselected package libavahi-core7:amd64.
Preparing to unpack .../libavahi-core7_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-core7:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libgeoip1:amd64.
Preparing to unpack .../libgeoip1_1.6.7-1_amd64.deb ...
Unpacking libgeoip1:amd64 (1.6.7-1) ...
Selecting previously unselected package libisc95.
Preparing to unpack .../libisc95_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking libisc95 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package libdns100.
Preparing to unpack .../libdns100_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking libdns100 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package libisccc90.
Preparing to unpack .../libisccc90_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking libisccc90 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package libisccfg90.
Preparing to unpack .../libisccfg90_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking libisccfg90 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package libbind9-90.
Preparing to unpack .../libbind9-90_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking libbind9-90 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package liblwres90.
Preparing to unpack .../liblwres90_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking liblwres90 (1:9.9.5.dfsg-12) ...
Selecting previously unselected package bind9-host.
Preparing to unpack .../bind9-host_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking bind9-host (1:9.9.5.dfsg-12) ...
Selecting previously unselected package avahi-daemon.
Preparing to unpack .../avahi-daemon_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking avahi-daemon (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libnss-mdns:amd64.
Preparing to unpack .../libnss-mdns_0.10-6_amd64.deb ...
Unpacking libnss-mdns:amd64 (0.10-6) ...
Selecting previously unselected package libp11-kit-gnome-keyring:amd64.
Preparing to unpack .../libp11-kit-gnome-keyring_3.18.3-0ubuntu2_amd64.deb ...
Unpacking libp11-kit-gnome-keyring:amd64 (3.18.3-0ubuntu2) ...
Selecting previously unselected package libpam-gnome-keyring:amd64.
Preparing to unpack .../libpam-gnome-keyring_3.18.3-0ubuntu2_amd64.deb ...
Unpacking libpam-gnome-keyring:amd64 (3.18.3-0ubuntu2) ...
Selecting previously unselected package libpgm-5.1-0:amd64.
Preparing to unpack .../libpgm-5.1-0_5.1.118-1~dfsg-2ubuntu1_amd64.deb ...
Unpacking libpgm-5.1-0:amd64 (5.1.118-1~dfsg-2ubuntu1) ...
Selecting previously unselected package qtcore4-l10n.
Preparing to unpack .../qtcore4-l10n_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_all.deb ...
Unpacking qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqtcore4:amd64.
Preparing to unpack .../libqtcore4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqjson0:amd64.
Preparing to unpack .../libqjson0_0.8.1-3_amd64.deb ...
Unpacking libqjson0:amd64 (0.8.1-3) ...
Selecting previously unselected package libqmi-glib1:amd64.
Preparing to unpack .../libqmi-glib1_1.12.6-1_amd64.deb ...
Unpacking libqmi-glib1:amd64 (1.12.6-1) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../libpcre16-3_2%3a8.35-7.1ubuntu1_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.35-7.1ubuntu1) ...
Selecting previously unselected package libqt5core5a:amd64.
Preparing to unpack .../libqt5core5a_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5core5a:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libqt5script5:amd64.
Preparing to unpack .../libqt5script5_5.4.2+dfsg-4_amd64.deb ...
Unpacking libqt5script5:amd64 (5.4.2+dfsg-4) ...
Selecting previously unselected package libqt5dbus5:amd64.
Preparing to unpack .../libqt5dbus5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5dbus5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libxcb-icccm4:amd64.
Preparing to unpack .../libxcb-icccm4_0.4.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-icccm4:amd64 (0.4.1-1ubuntu1) ...
Selecting previously unselected package libxcb-image0:amd64.
Preparing to unpack .../libxcb-image0_0.4.0-1build1_amd64.deb ...
Unpacking libxcb-image0:amd64 (0.4.0-1build1) ...
Selecting previously unselected package libxcb-keysyms1:amd64.
Preparing to unpack .../libxcb-keysyms1_0.4.0-1_amd64.deb ...
Unpacking libxcb-keysyms1:amd64 (0.4.0-1) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../libxcb-randr0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-render-util0:amd64.
Preparing to unpack .../libxcb-render-util0_0.3.9-1_amd64.deb ...
Unpacking libxcb-render-util0:amd64 (0.3.9-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../libxcb-shape0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-xkb1:amd64.
Preparing to unpack .../libxcb-xkb1_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-xkb1:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxkbcommon-x11-0:amd64.
Preparing to unpack .../libxkbcommon-x11-0_0.5.0-1ubuntu2_amd64.deb ...
Unpacking libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) ...
Selecting previously unselected package libqt5gui5:amd64.
Preparing to unpack .../libqt5gui5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5gui5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libqt5widgets5:amd64.
Preparing to unpack .../libqt5widgets5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5widgets5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libqt5svg5:amd64.
Preparing to unpack .../libqt5svg5_5.4.2-2build1_amd64.deb ...
Unpacking libqt5svg5:amd64 (5.4.2-2build1) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../libgstreamer1.0-0_1.6.1-1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.6.1-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.6.1-1ubuntu1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libqt5network5:amd64.
Preparing to unpack .../libqt5network5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5network5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libqt5opengl5:amd64.
Preparing to unpack .../libqt5opengl5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5opengl5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libqt5printsupport5:amd64.
Preparing to unpack .../libqt5printsupport5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5printsupport5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libdouble-conversion1v5:amd64.
Preparing to unpack .../libdouble-conversion1v5_2.0.1-3ubuntu2_amd64.deb ...
Unpacking libdouble-conversion1v5:amd64 (2.0.1-3ubuntu2) ...
Selecting previously unselected package libqt5qml5:amd64.
Preparing to unpack .../libqt5qml5_5.4.2-1ubuntu8_amd64.deb ...
Unpacking libqt5qml5:amd64 (5.4.2-1ubuntu8) ...
Selecting previously unselected package libqt5quick5:amd64.
Preparing to unpack .../libqt5quick5_5.4.2-1ubuntu8_amd64.deb ...
Unpacking libqt5quick5:amd64 (5.4.2-1ubuntu8) ...
Selecting previously unselected package libqt5sql5:amd64.
Preparing to unpack .../libqt5sql5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5sql5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libxslt1.1:amd64.
Preparing to unpack .../libxslt1.1_1.1.28-2.1_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.28-2.1) ...
Selecting previously unselected package libqt5webkit5:amd64.
Preparing to unpack .../libqt5webkit5_5.4.2+dfsg-1ubuntu2.1_amd64.deb ...
Unpacking libqt5webkit5:amd64 (5.4.2+dfsg-1ubuntu2.1) ...
Selecting previously unselected package libraptor1:amd64.
Preparing to unpack .../libraptor1_1.4.21-11_amd64.deb ...
Unpacking libraptor1:amd64 (1.4.21-11) ...
Selecting previously unselected package libyajl2:amd64.
Preparing to unpack .../libyajl2_2.1.0-2_amd64.deb ...
Unpacking libyajl2:amd64 (2.1.0-2) ...
Selecting previously unselected package libraptor2-0:amd64.
Preparing to unpack .../libraptor2-0_2.0.14-1_amd64.deb ...
Unpacking libraptor2-0:amd64 (2.0.14-1) ...
Selecting previously unselected package librasqal3:amd64.
Preparing to unpack .../librasqal3_0.9.32-1_amd64.deb ...
Unpacking librasqal3:amd64 (0.9.32-1) ...
Selecting previously unselected package librdf0:amd64.
Preparing to unpack .../librdf0_1.0.17-1_amd64.deb ...
Unpacking librdf0:amd64 (1.0.17-1) ...
Selecting previously unselected package libreoffice-style-galaxy.
Preparing to unpack .../libreoffice-style-galaxy_1%3a5.0.2-0ubuntu5_all.deb ...
Unpacking libreoffice-style-galaxy (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-style-elementary.
Preparing to unpack .../libreoffice-style-elementary_15.12.1_all.deb ...
Unpacking libreoffice-style-elementary (15.12.1) ...
Selecting previously unselected package libreoffice-style-breeze.
Preparing to unpack .../libreoffice-style-breeze_1%3a5.0.2-0ubuntu5_all.deb ...
Unpacking libreoffice-style-breeze (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package uno-libs3.
Preparing to unpack .../uno-libs3_5.0.2-0ubuntu5_amd64.deb ...
Unpacking uno-libs3 (5.0.2-0ubuntu5) ...
Selecting previously unselected package ure.
Preparing to unpack .../ure_5.0.2-0ubuntu5_amd64.deb ...
Unpacking ure (5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-common.
Preparing to unpack .../libreoffice-common_1%3a5.0.2-0ubuntu5_all.deb ...
Unpacking libreoffice-common (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libsane-common.
Preparing to unpack .../libsane-common_1.0.25+git20150528-1ubuntu2_all.deb ...
Unpacking libsane-common (1.0.25+git20150528-1ubuntu2) ...
Selecting previously unselected package libsbsms10:amd64.
Preparing to unpack .../libsbsms10_2.0.2-1_amd64.deb ...
Unpacking libsbsms10:amd64 (2.0.2-1) ...
Selecting previously unselected package libsdl-image1.2:amd64.
Preparing to unpack .../libsdl-image1.2_1.2.12-5build2_amd64.deb ...
Unpacking libsdl-image1.2:amd64 (1.2.12-5build2) ...
Selecting previously unselected package libshout-idjc3:amd64.
Preparing to unpack .../libshout-idjc3_2.3.1-1_amd64.deb ...
Unpacking libshout-idjc3:amd64 (2.3.1-1) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../libshout3_2.3.1-3_amd64.deb ...
Unpacking libshout3:amd64 (2.3.1-3) ...
Selecting previously unselected package libsignon-glib1:amd64.
Preparing to unpack .../libsignon-glib1_1.12+15.04.20150420.1-0ubuntu2_amd64.deb ...
Unpacking libsignon-glib1:amd64 (1.12+15.04.20150420.1-0ubuntu2) ...
Selecting previously unselected package libsox2:amd64.
Preparing to unpack .../libsox2_14.4.1-5_amd64.deb ...
Unpacking libsox2:amd64 (14.4.1-5) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../libserd-0-0_0.22.0~dfsg0-2_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.22.0~dfsg0-2) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../libsord-0-0_0.14.0~dfsg0-1_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.14.0~dfsg0-1) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../libsratom-0-0_0.4.6~dfsg0-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.4.6~dfsg0-1) ...
Selecting previously unselected package libqt4-xml:amd64.
Preparing to unpack .../libqt4-xml_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqtdbus4:amd64.
Preparing to unpack .../libqtdbus4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-network:amd64.
Preparing to unpack .../libqt4-network_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-network:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-script:amd64.
Preparing to unpack .../libqt4-script_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-script:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-sql:amd64.
Preparing to unpack .../libqt4-sql_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-sql:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-xmlpatterns:amd64.
Preparing to unpack .../libqt4-xmlpatterns_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-xmlpatterns:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-declarative:amd64.
Preparing to unpack .../libqt4-declarative_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-declarative:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqtgui4:amd64.
Preparing to unpack .../libqtgui4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqtgui4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libsuil-0-0:amd64.
Preparing to unpack .../libsuil-0-0_0.8.2~dfsg0-1_amd64.deb ...
Unpacking libsuil-0-0:amd64 (0.8.2~dfsg0-1) ...
Selecting previously unselected package libtcl8.5:amd64.
Preparing to unpack .../libtcl8.5_8.5.18-2ubuntu1_amd64.deb ...
Unpacking libtcl8.5:amd64 (8.5.18-2ubuntu1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../libtcl8.6_8.6.4+dfsg-2ubuntu1_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.4+dfsg-2ubuntu1) ...
Selecting previously unselected package libtk8.5:amd64.
Preparing to unpack .../libtk8.5_8.5.18-2ubuntu1_amd64.deb ...
Unpacking libtk8.5:amd64 (8.5.18-2ubuntu1) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../libtk8.6_8.6.4+dfsg-2ubuntu1_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.4+dfsg-2ubuntu1) ...
Selecting previously unselected package libumfpack5.6.2:amd64.
Preparing to unpack .../libumfpack5.6.2_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libumfpack5.6.2:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libwbclient0:amd64.
Preparing to unpack .../libwbclient0_2%3a4.1.20+dfsg-1ubuntu3_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Selecting previously unselected package libwildmidi-config.
Preparing to unpack .../libwildmidi-config_0.3.8-2_all.deb ...
Unpacking libwildmidi-config (0.3.8-2) ...
Selecting previously unselected package libwildmidi1:amd64.
Preparing to unpack .../libwildmidi1_0.3.8-2_amd64.deb ...
Unpacking libwildmidi1:amd64 (0.3.8-2) ...
Selecting previously unselected package libxres1:amd64.
Preparing to unpack .../libxres1_2%3a1.0.7-1_amd64.deb ...
Unpacking libxres1:amd64 (2:1.0.7-1) ...
Selecting previously unselected package libwnck-3-common.
Preparing to unpack .../libwnck-3-common_3.14.0-2_all.deb ...
Unpacking libwnck-3-common (3.14.0-2) ...
Selecting previously unselected package libwnck-3-0:amd64.
Preparing to unpack .../libwnck-3-0_3.14.0-2_amd64.deb ...
Unpacking libwnck-3-0:amd64 (3.14.0-2) ...
Selecting previously unselected package libx86-1:amd64.
Preparing to unpack .../libx86-1_1.1+ds1-10_amd64.deb ...
Unpacking libx86-1:amd64 (1.1+ds1-10) ...
Selecting previously unselected package libxfce4ui-2-0.
Preparing to unpack .../libxfce4ui-2-0_4.12.1-2_amd64.deb ...
Unpacking libxfce4ui-2-0 (4.12.1-2) ...
Selecting previously unselected package libxfcegui4-4.
Preparing to unpack .../libxfcegui4-4_4.10.0-3_amd64.deb ...
Unpacking libxfcegui4-4 (4.10.0-3) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../libfontenc1_1%3a1.1.3-1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1) ...
Selecting previously unselected package libxfont1:amd64.
Preparing to unpack .../libxfont1_1%3a1.5.1-1_amd64.deb ...
Unpacking libxfont1:amd64 (1:1.5.1-1) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../libxpm4_1%3a3.5.11-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.11-1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../libxtst6_2%3a1.2.2-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.2-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../libxv1_2%3a1.0.10-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../libyaml-0-2_0.1.6-3_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.1.6-3) ...
Selecting previously unselected package libzephyr4:amd64.
Preparing to unpack .../libzephyr4_3.1.2-1_amd64.deb ...
Unpacking libzephyr4:amd64 (3.1.2-1) ...
Selecting previously unselected package libzita-alsa-pcmi0:amd64.
Preparing to unpack .../libzita-alsa-pcmi0_0.2.0-2_amd64.deb ...
Unpacking libzita-alsa-pcmi0:amd64 (0.2.0-2) ...
Selecting previously unselected package libzita-convolver3:amd64.
Preparing to unpack .../libzita-convolver3_3.1.0-4_amd64.deb ...
Unpacking libzita-convolver3:amd64 (3.1.0-4) ...
Selecting previously unselected package libzita-resampler1:amd64.
Preparing to unpack .../libzita-resampler1_1.3.0-2_amd64.deb ...
Unpacking libzita-resampler1:amd64 (1.3.0-2) ...
Selecting previously unselected package libzzip-0-13:amd64.
Preparing to unpack .../libzzip-0-13_0.13.62-3_amd64.deb ...
Unpacking libzzip-0-13:amd64 (0.13.62-3) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../libglib2.0-data_2.47.3-3_all.deb ...
Unpacking libglib2.0-data (2.47.3-3) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../libglib2.0-bin_2.47.3-3_amd64.deb ...
Unpacking libglib2.0-bin (2.47.3-3) ...
Selecting previously unselected package lightdm.
Preparing to unpack .../lightdm_1.17.2-0ubuntu1_amd64.deb ...
Unpacking lightdm (1.17.2-0ubuntu1) ...
Selecting previously unselected package linux-image-4.3.0-2-lowlatency.
Preparing to unpack .../linux-image-4.3.0-2-lowlatency_4.3.0-2.11_amd64.deb ...
Done.
Unpacking linux-image-4.3.0-2-lowlatency (4.3.0-2.11) ...
Selecting previously unselected package module-init-tools.
Preparing to unpack .../module-init-tools_21-1ubuntu1_all.deb ...
Unpacking module-init-tools (21-1ubuntu1) ...
Selecting previously unselected package pcmciautils.
Preparing to unpack .../pcmciautils_018-8_amd64.deb ...
Unpacking pcmciautils (018-8) ...
Selecting previously unselected package perl-modules.
Preparing to unpack .../perl-modules_5.20.2-6_all.deb ...
Unpacking perl-modules (5.20.2-6) ...
Selecting previously unselected package perl.
Preparing to unpack .../perl_5.20.2-6_amd64.deb ...
Unpacking perl (5.20.2-6) ...
Selecting previously unselected package phonon-backend-gstreamer-common:amd64.
Preparing to unpack .../phonon-backend-gstreamer-common_4%3a4.8.2-0ubuntu1_amd64.deb ...
Unpacking phonon-backend-gstreamer-common:amd64 (4:4.8.2-0ubuntu1) ...
Selecting previously unselected package gstreamer1.0-pulseaudio:amd64.
Preparing to unpack .../gstreamer1.0-pulseaudio_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-pulseaudio:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-alsa:amd64.
Preparing to unpack .../gstreamer1.0-alsa_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-alsa:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libass5:amd64.
Preparing to unpack .../libass5_0.13.1-1_amd64.deb ...
Unpacking libass5:amd64 (0.13.1-1) ...
Selecting previously unselected package libbs2b0.
Preparing to unpack .../libbs2b0_3.1.0+dfsg-2.1_amd64.deb ...
Unpacking libbs2b0 (3.1.0+dfsg-2.1) ...
Selecting previously unselected package libchromaprint0:amd64.
Preparing to unpack .../libchromaprint0_1.2-1build1_amd64.deb ...
Unpacking libchromaprint0:amd64 (1.2-1build1) ...
Selecting previously unselected package libdca0:amd64.
Preparing to unpack .../libdca0_0.0.5-7build1_amd64.deb ...
Unpacking libdca0:amd64 (0.0.5-7build1) ...
Selecting previously unselected package libde265-0:amd64.
Preparing to unpack .../libde265-0_1.0.2-1build1_amd64.deb ...
Unpacking libde265-0:amd64 (1.0.2-1build1) ...
Selecting previously unselected package libdvdread4:amd64.
Preparing to unpack .../libdvdread4_5.0.3-1_amd64.deb ...
Unpacking libdvdread4:amd64 (5.0.3-1) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../libdvdnav4_5.0.3-1_amd64.deb ...
Unpacking libdvdnav4:amd64 (5.0.3-1) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../libflite1_2.0.0-release-1_amd64.deb ...
Unpacking libflite1:amd64 (2.0.0-release-1) ...
Selecting previously unselected package libfluidsynth1:amd64.
Preparing to unpack .../libfluidsynth1_1.1.6-3_amd64.deb ...
Unpacking libfluidsynth1:amd64 (1.1.6-3) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../libgme0_0.6.0-3_amd64.deb ...
Unpacking libgme0:amd64 (0.6.0-3) ...
Selecting previously unselected package libgstreamer-plugins-bad1.0-0:amd64.
Preparing to unpack .../libgstreamer-plugins-bad1.0-0_1.6.1-1ubuntu1_amd64.deb ...
Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:amd64.
Preparing to unpack .../libgstreamer-plugins-good1.0-0_1.6.1-1ubuntu1_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libilmbase12:amd64.
Preparing to unpack .../libilmbase12_2.2.0-5_amd64.deb ...
Unpacking libilmbase12:amd64 (2.2.0-5) ...
Selecting previously unselected package libkate1:amd64.
Preparing to unpack .../libkate1_0.4.1-5_amd64.deb ...
Unpacking libkate1:amd64 (0.4.1-5) ...
Selecting previously unselected package libmimic0:amd64.
Preparing to unpack .../libmimic0_1.0.4-2.3_amd64.deb ...
Unpacking libmimic0:amd64 (1.0.4-2.3) ...
Selecting previously unselected package libmms0:amd64.
Preparing to unpack .../libmms0_0.6.4-1_amd64.deb ...
Unpacking libmms0:amd64 (0.6.4-1) ...
Selecting previously unselected package libmodplug1:amd64.
Preparing to unpack .../libmodplug1_1%3a0.8.8.5-2_amd64.deb ...
Unpacking libmodplug1:amd64 (1:0.8.8.5-2) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../libmpg123-0_1.22.4-1_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.22.4-1) ...
Selecting previously unselected package libofa0:amd64.
Preparing to unpack .../libofa0_0.9.3-10ubuntu1_amd64.deb ...
Unpacking libofa0:amd64 (0.9.3-10ubuntu1) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../libopenal-data_1%3a1.16.0-3_all.deb ...
Unpacking libopenal-data (1:1.16.0-3) ...
Selecting previously unselected package libopenal1:amd64.
Preparing to unpack .../libopenal1_1%3a1.16.0-3_amd64.deb ...
Unpacking libopenal1:amd64 (1:1.16.0-3) ...
Selecting previously unselected package libtbb2.
Preparing to unpack .../libtbb2_4.3~20150611-1~exp3ubuntu1_amd64.deb ...
Unpacking libtbb2 (4.3~20150611-1~exp3ubuntu1) ...
Selecting previously unselected package libopencv-core2.4v5:amd64.
Preparing to unpack .../libopencv-core2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-flann2.4v5:amd64.
Preparing to unpack .../libopencv-flann2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-flann2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-imgproc2.4v5:amd64.
Preparing to unpack .../libopencv-imgproc2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-features2d2.4v5:amd64.
Preparing to unpack .../libopencv-features2d2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-features2d2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-calib3d2.4v5:amd64.
Preparing to unpack .../libopencv-calib3d2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-calib3d2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libbluray1:amd64.
Preparing to unpack .../libbluray1_1%3a0.9.2-1_amd64.deb ...
Unpacking libbluray1:amd64 (1:0.9.2-1) ...
Selecting previously unselected package libssh-gcrypt-4:amd64.
Preparing to unpack .../libssh-gcrypt-4_0.6.3-4.2_amd64.deb ...
Unpacking libssh-gcrypt-4:amd64 (0.6.3-4.2) ...
Selecting previously unselected package libavformat-ffmpeg56:amd64.
Preparing to unpack .../libavformat-ffmpeg56_7%3a2.8.3-1_amd64.deb ...
Unpacking libavformat-ffmpeg56:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libdc1394-22:amd64.
Preparing to unpack .../libdc1394-22_2.2.3-1_amd64.deb ...
Unpacking libdc1394-22:amd64 (2.2.3-1) ...
Selecting previously unselected package libpangox-1.0-0:amd64.
Preparing to unpack .../libpangox-1.0-0_0.0.2-5_amd64.deb ...
Unpacking libpangox-1.0-0:amd64 (0.0.2-5) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../libxmu6_2%3a1.1.2-1ubuntu1_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-1ubuntu1) ...
Selecting previously unselected package libgtkglext1.
Preparing to unpack .../libgtkglext1_1.2.0-3.2fakesync1_amd64.deb ...
Unpacking libgtkglext1 (1.2.0-3.2fakesync1) ...
Selecting previously unselected package libopenexr22:amd64.
Preparing to unpack .../libopenexr22_2.2.0-7ubuntu1_amd64.deb ...
Unpacking libopenexr22:amd64 (2.2.0-7ubuntu1) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../libv4lconvert0_1.8.0-1_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.8.0-1) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../libv4l-0_1.8.0-1_amd64.deb ...
Unpacking libv4l-0:amd64 (1.8.0-1) ...
Selecting previously unselected package libopencv-highgui2.4v5:amd64.
Preparing to unpack .../libopencv-highgui2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-highgui2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-ml2.4v5:amd64.
Preparing to unpack .../libopencv-ml2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-ml2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-objdetect2.4v5:amd64.
Preparing to unpack .../libopencv-objdetect2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-objdetect2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-video2.4v5:amd64.
Preparing to unpack .../libopencv-video2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-video2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-contrib2.4v5:amd64.
Preparing to unpack .../libopencv-contrib2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-contrib2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libopencv-legacy2.4v5:amd64.
Preparing to unpack .../libopencv-legacy2.4v5_2.4.9.1+dfsg-1.2ubuntu1_amd64.deb ...
Unpacking libopencv-legacy2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Selecting previously unselected package libsbc1:amd64.
Preparing to unpack .../libsbc1_1.3-1_amd64.deb ...
Unpacking libsbc1:amd64 (1.3-1) ...
Selecting previously unselected package libsoundtouch1:amd64.
Preparing to unpack .../libsoundtouch1_1.9.2-2_amd64.deb ...
Unpacking libsoundtouch1:amd64 (1.9.2-2) ...
Selecting previously unselected package libspandsp2:amd64.
Preparing to unpack .../libspandsp2_0.0.6-2.1_amd64.deb ...
Unpacking libspandsp2:amd64 (0.0.6-2.1) ...
Selecting previously unselected package libsrtp0.
Preparing to unpack .../libsrtp0_1.4.5~20130609~dfsg-1.1_amd64.deb ...
Unpacking libsrtp0 (1.4.5~20130609~dfsg-1.1) ...
Selecting previously unselected package libzbar0.
Preparing to unpack .../libzbar0_0.10+doc-10build1_amd64.deb ...
Unpacking libzbar0 (0.10+doc-10build1) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../libvisual-0.4-0_0.4.0-8_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-8) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../gstreamer1.0-plugins-base_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-bad-videoparsers:amd64.
Preparing to unpack .../gstreamer1.0-plugins-bad-videoparsers_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-bad-videoparsers:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-bad-faad:amd64.
Preparing to unpack .../gstreamer1.0-plugins-bad-faad_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-bad-faad:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-bad:amd64.
Preparing to unpack .../gstreamer1.0-plugins-bad_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-bad:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../libaa1_1.4p5-44_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-44) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../libavc1394-0_0.5.4-2_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-2) ...
Selecting previously unselected package libtag1v5-vanilla:amd64.
Preparing to unpack .../libtag1v5-vanilla_1.9.1-2.4ubuntu1_amd64.deb ...
Unpacking libtag1v5-vanilla:amd64 (1.9.1-2.4ubuntu1) ...
Selecting previously unselected package libtag1v5:amd64.
Preparing to unpack .../libtag1v5_1.9.1-2.4ubuntu1_amd64.deb ...
Unpacking libtag1v5:amd64 (1.9.1-2.4ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../gstreamer1.0-plugins-good_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libpulse-mainloop-glib0:amd64.
Preparing to unpack .../libpulse-mainloop-glib0_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (1:7.1-1ubuntu2) ...
Selecting previously unselected package qtchooser.
Preparing to unpack .../qtchooser_52-gae5eeef-2build1~gcc5.2_amd64.deb ...
Unpacking qtchooser (52-gae5eeef-2build1~gcc5.2) ...
Selecting previously unselected package qdbus.
Preparing to unpack .../qdbus_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking qdbus (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-dbus:amd64.
Preparing to unpack .../libqt4-dbus_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-dbus:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libphonon4:amd64.
Preparing to unpack .../libphonon4_4%3a4.8.3-0ubuntu3_amd64.deb ...
Unpacking libphonon4:amd64 (4:4.8.3-0ubuntu3) ...
Selecting previously unselected package libqt4-opengl:amd64.
Preparing to unpack .../libqt4-opengl_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-opengl:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package phonon-backend-gstreamer:amd64.
Preparing to unpack .../phonon-backend-gstreamer_4%3a4.8.2-0ubuntu1_amd64.deb ...
Unpacking phonon-backend-gstreamer:amd64 (4:4.8.2-0ubuntu1) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../poppler-data_0.4.7-5_all.deb ...
Unpacking poppler-data (0.4.7-5) ...
Selecting previously unselected package libpython3.4-minimal:amd64.
Preparing to unpack .../libpython3.4-minimal_3.4.4~rc1-1_amd64.deb ...
Unpacking libpython3.4-minimal:amd64 (3.4.4~rc1-1) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.4~rc1-1_amd64.deb ...
Unpacking python3.4-minimal (3.4.4~rc1-1) ...
Selecting previously unselected package qml-module-qtquick-layouts:amd64.
Preparing to unpack .../qml-module-qtquick-layouts_5.4.2-1ubuntu2_amd64.deb ...
Unpacking qml-module-qtquick-layouts:amd64 (5.4.2-1ubuntu2) ...
Selecting previously unselected package qml-module-qtquick-window2:amd64.
Preparing to unpack .../qml-module-qtquick-window2_5.4.2-1ubuntu8_amd64.deb ...
Unpacking qml-module-qtquick-window2:amd64 (5.4.2-1ubuntu8) ...
Selecting previously unselected package qml-module-qtquick2:amd64.
Preparing to unpack .../qml-module-qtquick2_5.4.2-1ubuntu8_amd64.deb ...
Unpacking qml-module-qtquick2:amd64 (5.4.2-1ubuntu8) ...
Selecting previously unselected package qml-module-qtquick-controls:amd64.
Preparing to unpack .../qml-module-qtquick-controls_5.4.2-1ubuntu2_amd64.deb ...
Unpacking qml-module-qtquick-controls:amd64 (5.4.2-1ubuntu2) ...
Selecting previously unselected package speech-dispatcher-audio-plugins:amd64.
Preparing to unpack .../speech-dispatcher-audio-plugins_0.8.3-0ubuntu2_amd64.deb ...
Unpacking speech-dispatcher-audio-plugins:amd64 (0.8.3-0ubuntu2) ...
Selecting previously unselected package ttf-atarismall.
Preparing to unpack .../ttf-atarismall_2.1-4ubuntu1_all.deb ...
Unpacking ttf-atarismall (2.1-4ubuntu1) ...
Selecting previously unselected package ttf-goudybookletter.
Preparing to unpack .../ttf-goudybookletter_2010.07.03-1ubuntu1_all.deb ...
Unpacking ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Selecting previously unselected package ttf-sjfonts.
Preparing to unpack .../ttf-sjfonts_2.0.2-1.1ubuntu1_all.deb ...
Unpacking ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Selecting previously unselected package ttf-staypuft.
Preparing to unpack .../ttf-staypuft_0.04-6ubuntu1_all.deb ...
Unpacking ttf-staypuft (0.04-6ubuntu1) ...
Selecting previously unselected package ttf-tiresias.
Preparing to unpack .../ttf-tiresias_0.1-2ubuntu1_all.deb ...
Unpacking ttf-tiresias (0.1-2ubuntu1) ...
Selecting previously unselected package libpci3:amd64.
Preparing to unpack .../libpci3_1%3a3.3.1-1ubuntu1_amd64.deb ...
Unpacking libpci3:amd64 (1:3.3.1-1ubuntu1) ...
Selecting previously unselected package pciutils.
Preparing to unpack .../pciutils_1%3a3.3.1-1ubuntu1_amd64.deb ...
Unpacking pciutils (1:3.3.1-1ubuntu1) ...
Selecting previously unselected package python3-xkit.
Preparing to unpack .../python3-xkit_0.5.0ubuntu2_all.deb ...
Unpacking python3-xkit (0.5.0ubuntu2) ...
Selecting previously unselected package usbutils.
Preparing to unpack .../usbutils_1%3a007-4_amd64.deb ...
Unpacking usbutils (1:007-4) ...
Selecting previously unselected package dialog.
Preparing to unpack .../dialog_1.2-20150920-1_amd64.deb ...
Unpacking dialog (1.2-20150920-1) ...
Selecting previously unselected package alsa-utils.
Preparing to unpack .../alsa-utils_1.0.29-1ubuntu1_amd64.deb ...
Unpacking alsa-utils (1.0.29-1ubuntu1) ...
Selecting previously unselected package ubuntu-drivers-common.
Preparing to unpack .../ubuntu-drivers-common_1%3a0.4.12_amd64.deb ...
Unpacking ubuntu-drivers-common (1:0.4.12) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../libpangoxft-1.0-0_1.38.1-1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.38.1-1) ...
Selecting previously unselected package libpango1.0-0:amd64.
Preparing to unpack .../libpango1.0-0_1.38.1-1_amd64.deb ...
Unpacking libpango1.0-0:amd64 (1.38.1-1) ...
Selecting previously unselected package gtk2-engines-murrine:amd64.
Preparing to unpack .../gtk2-engines-murrine_0.98.2-0ubuntu2_amd64.deb ...
Unpacking gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2) ...
Selecting previously unselected package murrine-themes.
Preparing to unpack .../murrine-themes_0.98.6ubuntu1_all.deb ...
Unpacking murrine-themes (0.98.6ubuntu1) ...
Selecting previously unselected package ubuntustudio-look.
Preparing to unpack .../ubuntustudio-look_0.50_all.deb ...
Unpacking ubuntustudio-look (0.50) ...
Selecting previously unselected package libjavascriptcoregtk-3.0-0:amd64.
Preparing to unpack .../libjavascriptcoregtk-3.0-0_2.4.9-2ubuntu2_amd64.deb ...
Unpacking libjavascriptcoregtk-3.0-0:amd64 (2.4.9-2ubuntu2) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../emacsen-common_2.0.8_all.deb ...
Unpacking emacsen-common (2.0.8) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../dictionaries-common_1.26.3_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.26.3) ...
Selecting previously unselected package aspell.
Preparing to unpack .../aspell_0.60.7~20110707-3_amd64.deb ...
Unpacking aspell (0.60.7~20110707-3) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../aspell-en_7.1-0-1.1_all.deb ...
Unpacking aspell-en (7.1-0-1.1) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../hunspell-en-us_20070829-6ubuntu2_all.deb ...
Unpacking hunspell-en-us (20070829-6ubuntu2) ...
Selecting previously unselected package libhunspell-1.3-0:amd64.
Preparing to unpack .../libhunspell-1.3-0_1.3.3-3ubuntu3_amd64.deb ...
Unpacking libhunspell-1.3-0:amd64 (1.3.3-3ubuntu3) ...
Selecting previously unselected package libhunspell-1.3-0v5:amd64.
Preparing to unpack .../libhunspell-1.3-0v5_1.3.3-3ubuntu3_amd64.deb ...
Unpacking libhunspell-1.3-0v5:amd64 (1.3.3-3ubuntu3) ...
Selecting previously unselected package libenchant1c2a:amd64.
Preparing to unpack .../libenchant1c2a_1.6.0-10.1build1_amd64.deb ...
Unpacking libenchant1c2a:amd64 (1.6.0-10.1build1) ...
Selecting previously unselected package libharfbuzz-icu0:amd64.
Preparing to unpack .../libharfbuzz-icu0_1.0.1-1build2_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (1.0.1-1build2) ...
Selecting previously unselected package libwebkitgtk-3.0-common.
Preparing to unpack .../libwebkitgtk-3.0-common_2.4.9-2ubuntu2_all.deb ...
Unpacking libwebkitgtk-3.0-common (2.4.9-2ubuntu2) ...
Selecting previously unselected package libwebkitgtk-3.0-0:amd64.
Preparing to unpack .../libwebkitgtk-3.0-0_2.4.9-2ubuntu2_amd64.deb ...
Unpacking libwebkitgtk-3.0-0:amd64 (2.4.9-2ubuntu2) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../zenity-common_3.18.1.1-1ubuntu1_all.deb ...
Unpacking zenity-common (3.18.1.1-1ubuntu1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../zenity_3.18.1.1-1ubuntu1_amd64.deb ...
Unpacking zenity (3.18.1.1-1ubuntu1) ...
Selecting previously unselected package libpolkit-agent-1-0:amd64.
Preparing to unpack .../libpolkit-agent-1-0_0.105-14_amd64.deb ...
Unpacking libpolkit-agent-1-0:amd64 (0.105-14) ...
Selecting previously unselected package libpolkit-backend-1-0:amd64.
Preparing to unpack .../libpolkit-backend-1-0_0.105-14_amd64.deb ...
Unpacking libpolkit-backend-1-0:amd64 (0.105-14) ...
Selecting previously unselected package libcgmanager0:amd64.
Preparing to unpack .../libcgmanager0_0.39-2ubuntu2_amd64.deb ...
Unpacking libcgmanager0:amd64 (0.39-2ubuntu2) ...
Selecting previously unselected package cgmanager.
Preparing to unpack .../cgmanager_0.39-2ubuntu2_amd64.deb ...
Unpacking cgmanager (0.39-2ubuntu2) ...
Selecting previously unselected package systemd-shim.
Preparing to unpack .../systemd-shim_9-1bzr4_amd64.deb ...
Adding 'diversion of /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service to /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd by systemd-shim'
Unpacking systemd-shim (9-1bzr4) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../libpam-systemd_228-2ubuntu1_amd64.deb ...
Unpacking libpam-systemd:amd64 (228-2ubuntu1) ...
Selecting previously unselected package policykit-1.
Preparing to unpack .../policykit-1_0.105-14_amd64.deb ...
Unpacking policykit-1 (0.105-14) ...
Selecting previously unselected package ubuntustudio-installer.
Preparing to unpack .../ubuntustudio-installer_0.01_all.deb ...
Unpacking ubuntustudio-installer (0.01) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../xdg-utils_1.1.0~rc3+git20150907-1ubuntu3_all.deb ...
Unpacking xdg-utils (1.1.0~rc3+git20150907-1ubuntu3) ...
Selecting previously unselected package ubuntustudio-menu.
Preparing to unpack .../ubuntustudio-menu_0.22_all.deb ...
Unpacking ubuntustudio-menu (0.22) ...
Selecting previously unselected package libido3-0.1-0:amd64.
Preparing to unpack .../libido3-0.1-0_13.10.0+15.10.20151002-0ubuntu1_amd64.deb ...
Unpacking libido3-0.1-0:amd64 (13.10.0+15.10.20151002-0ubuntu1) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../libxkbfile1_1%3a1.0.9-0ubuntu1_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.0.9-0ubuntu1) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../libxaw7_2%3a1.0.13-1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../x11-xkb-utils_7.7+2_amd64.deb ...
Unpacking x11-xkb-utils (7.7+2) ...
Selecting previously unselected package libxklavier16.
Preparing to unpack .../libxklavier16_5.4-0ubuntu1_amd64.deb ...
Unpacking libxklavier16 (5.4-0ubuntu1) ...
Selecting previously unselected package liblightdm-gobject-1-0:amd64.
Preparing to unpack .../liblightdm-gobject-1-0_1.17.2-0ubuntu1_amd64.deb ...
Unpacking liblightdm-gobject-1-0:amd64 (1.17.2-0ubuntu1) ...
Selecting previously unselected package lightdm-gtk-greeter.
Preparing to unpack .../lightdm-gtk-greeter_2.0.1-2ubuntu2_amd64.deb ...
Unpacking lightdm-gtk-greeter (2.0.1-2ubuntu2) ...
Selecting previously unselected package libexo-common.
Preparing to unpack .../libexo-common_0.10.7-1_all.deb ...
Unpacking libexo-common (0.10.7-1) ...
Selecting previously unselected package libexo-helpers.
Preparing to unpack .../libexo-helpers_0.10.7-1_amd64.deb ...
Unpacking libexo-helpers (0.10.7-1) ...
Selecting previously unselected package libexo-1-0:amd64.
Preparing to unpack .../libexo-1-0_0.10.7-1_amd64.deb ...
Unpacking libexo-1-0:amd64 (0.10.7-1) ...
Selecting previously unselected package exo-utils.
Preparing to unpack .../exo-utils_0.10.7-1_amd64.deb ...
Unpacking exo-utils (0.10.7-1) ...
Selecting previously unselected package ubuntustudio-default-settings.
Preparing to unpack .../ubuntustudio-default-settings_0.56_all.deb ...
Unpacking ubuntustudio-default-settings (0.56) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../python3-pkg-resources_18.7-1_all.deb ...
Unpacking python3-pkg-resources (18.7-1) ...
Selecting previously unselected package python3-chardet.
Preparing to unpack .../python3-chardet_2.3.0-1build1_all.deb ...
Unpacking python3-chardet (2.3.0-1build1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../python3-six_1.10.0-1_all.deb ...
Unpacking python3-six (1.10.0-1) ...
Selecting previously unselected package python3-debian.
Preparing to unpack .../python3-debian_0.1.27ubuntu1_all.deb ...
Unpacking python3-debian (0.1.27ubuntu1) ...
Selecting previously unselected package patch.
Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
Unpacking patch (2.7.5-1) ...
Selecting previously unselected package update-notifier-common.
Preparing to unpack .../update-notifier-common_3.164_all.deb ...
Unpacking update-notifier-common (3.164) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../libvdpau1_1.1.1-3_amd64.deb ...
Unpacking libvdpau1:amd64 (1.1.1-3) ...
Selecting previously unselected package vdpau-va-driver:amd64.
Preparing to unpack .../vdpau-va-driver_0.7.4-4_amd64.deb ...
Unpacking vdpau-va-driver:amd64 (0.7.4-4) ...
Selecting previously unselected package libcurl3:amd64.
Preparing to unpack .../libcurl3_7.45.0-1ubuntu1_amd64.deb ...
Unpacking libcurl3:amd64 (7.45.0-1ubuntu1) ...
Selecting previously unselected package libwhoopsie0.
Preparing to unpack .../libwhoopsie0_0.2.50_amd64.deb ...
Unpacking libwhoopsie0 (0.2.50) ...
Selecting previously unselected package whoopsie.
Preparing to unpack .../whoopsie_0.2.50_amd64.deb ...
Unpacking whoopsie (0.2.50) ...
Selecting previously unselected package libwnck-common.
Preparing to unpack .../libwnck-common_1%3a2.30.7-0ubuntu5_all.deb ...
Unpacking libwnck-common (1:2.30.7-0ubuntu5) ...
Selecting previously unselected package libwnck22.
Preparing to unpack .../libwnck22_1%3a2.30.7-0ubuntu5_amd64.deb ...
Unpacking libwnck22 (1:2.30.7-0ubuntu5) ...
Selecting previously unselected package libupower-glib3:amd64.
Preparing to unpack .../libupower-glib3_0.99.3-1build3_amd64.deb ...
Unpacking libupower-glib3:amd64 (0.99.3-1build3) ...
Selecting previously unselected package xfce4-settings.
Preparing to unpack .../xfce4-settings_4.12.0-2ubuntu1_amd64.deb ...
Unpacking xfce4-settings (4.12.0-2ubuntu1) ...
Selecting previously unselected package xfce4-session.
Preparing to unpack .../xfce4-session_4.12.1-3ubuntu1_amd64.deb ...
Unpacking xfce4-session (4.12.1-3ubuntu1) ...
Selecting previously unselected package libbrlapi0.6:amd64.
Preparing to unpack .../libbrlapi0.6_5.2~20141018-5ubuntu1_amd64.deb ...
Unpacking libbrlapi0.6:amd64 (5.2~20141018-5ubuntu1) ...
Selecting previously unselected package libclthreads2:amd64.
Preparing to unpack .../libclthreads2_2.4.0-5_amd64.deb ...
Unpacking libclthreads2:amd64 (2.4.0-5) ...
Selecting previously unselected package libclxclient3:amd64.
Preparing to unpack .../libclxclient3_3.9.0-2_amd64.deb ...
Unpacking libclxclient3:amd64 (3.9.0-2) ...
Selecting previously unselected package libiw30:amd64.
Preparing to unpack .../libiw30_30~pre9-8ubuntu1_amd64.deb ...
Unpacking libiw30:amd64 (30~pre9-8ubuntu1) ...
Selecting previously unselected package libjemalloc1.
Preparing to unpack .../libjemalloc1_3.6.0-2_amd64.deb ...
Unpacking libjemalloc1 (3.6.0-2) ...
Selecting previously unselected package libmnl0:amd64.
Preparing to unpack .../libmnl0_1.0.3-5_amd64.deb ...
Unpacking libmnl0:amd64 (1.0.3-5) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../libmpc3_1.0.3-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.3-1) ...
Selecting previously unselected package liblua5.2-0:amd64.
Preparing to unpack .../liblua5.2-0_5.2.4-1_amd64.deb ...
Unpacking liblua5.2-0:amd64 (5.2.4-1) ...
Selecting previously unselected package libquvi-scripts.
Preparing to unpack .../libquvi-scripts_0.4.21-2_all.deb ...
Unpacking libquvi-scripts (0.4.21-2) ...
Selecting previously unselected package libquvi7:amd64.
Preparing to unpack .../libquvi7_0.4.1-3_amd64.deb ...
Unpacking libquvi7:amd64 (0.4.1-3) ...
Selecting previously unselected package libtalloc2:amd64.
Preparing to unpack .../libtalloc2_2.1.5-1_amd64.deb ...
Unpacking libtalloc2:amd64 (2.1.5-1) ...
Selecting previously unselected package libtevent0:amd64.
Preparing to unpack .../libtevent0_0.9.26-2_amd64.deb ...
Unpacking libtevent0:amd64 (0.9.26-2) ...
Selecting previously unselected package libldb1:amd64.
Preparing to unpack .../libldb1_2%3a1.1.23-1ubuntu1_amd64.deb ...
Unpacking libldb1:amd64 (2:1.1.23-1ubuntu1) ...
Selecting previously unselected package libntdb1:amd64.
Preparing to unpack .../libntdb1_1.0-8_amd64.deb ...
Unpacking libntdb1:amd64 (1.0-8) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../libpython2.7_2.7.10-4ubuntu2_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.10-4ubuntu2) ...
Selecting previously unselected package python-talloc.
Preparing to unpack .../python-talloc_2.1.5-1_amd64.deb ...
Unpacking python-talloc (2.1.5-1) ...
Selecting previously unselected package samba-libs:amd64.
Preparing to unpack .../samba-libs_2%3a4.1.20+dfsg-1ubuntu3_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Selecting previously unselected package libsmbclient:amd64.
Preparing to unpack .../libsmbclient_2%3a4.1.20+dfsg-1ubuntu3_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Selecting previously unselected package libspeechd2:amd64.
Preparing to unpack .../libspeechd2_0.8.3-0ubuntu2_amd64.deb ...
Unpacking libspeechd2:amd64 (0.8.3-0ubuntu2) ...
Selecting previously unselected package libtxc-dxtn-s2tc0:amd64.
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb ...
Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
Selecting previously unselected package rubberband-cli.
Preparing to unpack .../rubberband-cli_1.8.1-6ubuntu2_amd64.deb ...
Unpacking rubberband-cli (1.8.1-6ubuntu2) ...
Selecting previously unselected package rubberband-ladspa.
Preparing to unpack .../rubberband-ladspa_1.8.1-6ubuntu2_amd64.deb ...
Unpacking rubberband-ladspa (1.8.1-6ubuntu2) ...
Selecting previously unselected package gir1.2-soup-2.4.
Preparing to unpack .../gir1.2-soup-2.4_2.52.2-1_amd64.deb ...
Unpacking gir1.2-soup-2.4 (2.52.2-1) ...
Selecting previously unselected package python-dbus-dev.
Preparing to unpack .../python-dbus-dev_1.2.0-2build3_all.deb ...
Unpacking python-dbus-dev (1.2.0-2build3) ...
Selecting previously unselected package python-dbus.
Preparing to unpack .../python-dbus_1.2.0-2build3_amd64.deb ...
Unpacking python-dbus (1.2.0-2build3) ...
Selecting previously unselected package python-dirspec.
Preparing to unpack .../python-dirspec_13.10-1ubuntu1_all.deb ...
Unpacking python-dirspec (13.10-1ubuntu1) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../ca-certificates_20150426ubuntu1_all.deb ...
Unpacking ca-certificates (20150426ubuntu1) ...
Selecting previously unselected package python-httplib2.
Preparing to unpack .../python-httplib2_0.9.1+dfsg-1_all.deb ...
Unpacking python-httplib2 (0.9.1+dfsg-1) ...
Selecting previously unselected package python-blinker.
Preparing to unpack .../python-blinker_1.3.dfsg2-1build1_all.deb ...
Unpacking python-blinker (1.3.dfsg2-1build1) ...
Selecting previously unselected package python-cffi-backend.
Preparing to unpack .../python-cffi-backend_1.3.1-1ubuntu1_amd64.deb ...
Unpacking python-cffi-backend (1.3.1-1ubuntu1) ...
Selecting previously unselected package python-enum34.
Preparing to unpack .../python-enum34_1.0.4-3_all.deb ...
Unpacking python-enum34 (1.0.4-3) ...
Selecting previously unselected package python-idna.
Preparing to unpack .../python-idna_2.0-3_all.deb ...
Unpacking python-idna (2.0-3) ...
Selecting previously unselected package python-ipaddress.
Preparing to unpack .../python-ipaddress_1.0.15-1_all.deb ...
Unpacking python-ipaddress (1.0.15-1) ...
Selecting previously unselected package python-pkg-resources.
Preparing to unpack .../python-pkg-resources_18.7-1_all.deb ...
Unpacking python-pkg-resources (18.7-1) ...
Selecting previously unselected package python-pyasn1.
Preparing to unpack .../python-pyasn1_0.1.9-1_all.deb ...
Unpacking python-pyasn1 (0.1.9-1) ...
Selecting previously unselected package python-six.
Preparing to unpack .../python-six_1.10.0-1_all.deb ...
Unpacking python-six (1.10.0-1) ...
Selecting previously unselected package python-cryptography.
Preparing to unpack .../python-cryptography_1.1.1-1_amd64.deb ...
Unpacking python-cryptography (1.1.1-1) ...
Selecting previously unselected package python-jwt.
Preparing to unpack .../python-jwt_1.0.0-0ubuntu1_all.deb ...
Unpacking python-jwt (1.0.0-0ubuntu1) ...
Selecting previously unselected package python-oauthlib.
Preparing to unpack .../python-oauthlib_1.0.3-1_all.deb ...
Unpacking python-oauthlib (1.0.3-1) ...
Selecting previously unselected package python-openssl.
Preparing to unpack .../python-openssl_0.15.1-2build1_all.deb ...
Unpacking python-openssl (0.15.1-2build1) ...
Selecting previously unselected package python-twisted-bin.
Preparing to unpack .../python-twisted-bin_15.5.0-2_amd64.deb ...
Unpacking python-twisted-bin (15.5.0-2) ...
Selecting previously unselected package python-zope.interface.
Preparing to unpack .../python-zope.interface_4.1.3-1_amd64.deb ...
Unpacking python-zope.interface (4.1.3-1) ...
Selecting previously unselected package python-characteristic.
Preparing to unpack .../python-characteristic_14.3.0-1_all.deb ...
Unpacking python-characteristic (14.3.0-1) ...
Selecting previously unselected package python-pyasn1-modules.
Preparing to unpack .../python-pyasn1-modules_0.0.7-0.1_all.deb ...
Unpacking python-pyasn1-modules (0.0.7-0.1) ...
Selecting previously unselected package python-service-identity.
Preparing to unpack .../python-service-identity_14.0.0-1_all.deb ...
Unpacking python-service-identity (14.0.0-1) ...
Selecting previously unselected package python-twisted-core.
Preparing to unpack .../python-twisted-core_15.5.0-2_all.deb ...
Unpacking python-twisted-core (15.5.0-2) ...
Selecting previously unselected package python-twisted-web.
Preparing to unpack .../python-twisted-web_15.5.0-2_all.deb ...
Unpacking python-twisted-web (15.5.0-2) ...
Selecting previously unselected package python-ubuntu-sso-client.
Preparing to unpack .../python-ubuntu-sso-client_13.10-0ubuntu10_all.deb ...
Unpacking python-ubuntu-sso-client (13.10-0ubuntu10) ...
Selecting previously unselected package ubuntu-sso-client.
Preparing to unpack .../ubuntu-sso-client_13.10-0ubuntu10_all.deb ...
Unpacking ubuntu-sso-client (13.10-0ubuntu10) ...
Selecting previously unselected package libapparmor-perl.
Preparing to unpack .../libapparmor-perl_2.10-0ubuntu8_amd64.deb ...
Unpacking libapparmor-perl (2.10-0ubuntu8) ...
Selecting previously unselected package apparmor.
Preparing to unpack .../apparmor_2.10-0ubuntu8_amd64.deb ...
Unpacking apparmor (2.10-0ubuntu8) ...
Selecting previously unselected package apt-transport-https.
Preparing to unpack .../apt-transport-https_1.0.10.2ubuntu1_amd64.deb ...
Unpacking apt-transport-https (1.0.10.2ubuntu1) ...
Selecting previously unselected package busybox-static.
Preparing to unpack .../busybox-static_1%3a1.22.0-15ubuntu1_amd64.deb ...
Unpacking busybox-static (1:1.22.0-15ubuntu1) ...
Selecting previously unselected package command-not-found-data.
Preparing to unpack .../command-not-found-data_0.3ubuntu15.10.1_amd64.deb ...
Unpacking command-not-found-data (0.3ubuntu15.10.1) ...
Selecting previously unselected package python3-gdbm:amd64.
Preparing to unpack .../python3-gdbm_3.4.3-4_amd64.deb ...
Unpacking python3-gdbm:amd64 (3.4.3-4) ...
Selecting previously unselected package python3-commandnotfound.
Preparing to unpack .../python3-commandnotfound_0.3ubuntu15.10.1_all.deb ...
Unpacking python3-commandnotfound (0.3ubuntu15.10.1) ...
Selecting previously unselected package command-not-found.
Preparing to unpack .../command-not-found_0.3ubuntu15.10.1_all.deb ...
Unpacking command-not-found (0.3ubuntu15.10.1) ...
Selecting previously unselected package dmidecode.
Preparing to unpack .../dmidecode_3.0-2_amd64.deb ...
Unpacking dmidecode (3.0-2) ...
Selecting previously unselected package dnsutils.
Preparing to unpack .../dnsutils_1%3a9.9.5.dfsg-12_amd64.deb ...
Unpacking dnsutils (1:9.9.5.dfsg-12) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../dosfstools_3.0.28-2_amd64.deb ...
Unpacking dosfstools (3.0.28-2) ...
Selecting previously unselected package ed.
Preparing to unpack .../archives/ed_1.10-2_amd64.deb ...
Unpacking ed (1.10-2) ...
Selecting previously unselected package upstart.
Preparing to unpack .../upstart_1.13.2-0ubuntu18_amd64.deb ...
Unpacking upstart (1.13.2-0ubuntu18) ...
Selecting previously unselected package friendly-recovery.
Preparing to unpack .../friendly-recovery_0.2.31_all.deb ...
Unpacking friendly-recovery (0.2.31) ...
Selecting previously unselected package ftp.
Preparing to unpack .../archives/ftp_0.17-33_amd64.deb ...
Unpacking ftp (0.17-33) ...
Selecting previously unselected package geoip-database.
Preparing to unpack .../geoip-database_20151111-1_all.deb ...
Unpacking geoip-database (20151111-1) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.19.4-1ubuntu3_amd64.deb ...
Unpacking gettext-base (0.19.4-1ubuntu3) ...
Selecting previously unselected package hdparm.
Preparing to unpack .../hdparm_9.43-1ubuntu3_amd64.deb ...
Unpacking hdparm (9.43-1ubuntu3) ...
Selecting previously unselected package info.
Preparing to unpack .../info_6.0.0.dfsg.1-3_amd64.deb ...
Unpacking info (6.0.0.dfsg.1-3) ...
Selecting previously unselected package iptables.
Preparing to unpack .../iptables_1.4.21-2ubuntu2_amd64.deb ...
Unpacking iptables (1.4.21-2ubuntu2) ...
Selecting previously unselected package iputils-tracepath.
Preparing to unpack .../iputils-tracepath_3%3a20121221-5ubuntu2_amd64.deb ...
Unpacking iputils-tracepath (3:20121221-5ubuntu2) ...
Selecting previously unselected package irqbalance.
Preparing to unpack .../irqbalance_1.0.9-1_amd64.deb ...
Unpacking irqbalance (1.0.9-1) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../krb5-locales_1.13.2+dfsg-4_all.deb ...
Unpacking krb5-locales (1.13.2+dfsg-4) ...
Selecting previously unselected package libpcap0.8:amd64.
Preparing to unpack .../libpcap0.8_1.7.4-2_amd64.deb ...
Unpacking libpcap0.8:amd64 (1.7.4-2) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../libsasl2-modules_2.1.26.dfsg1-14_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.26.dfsg1-14) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../libxmuu1_2%3a1.1.2-1ubuntu1_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-1ubuntu1) ...
Selecting previously unselected package lshw.
Preparing to unpack .../lshw_02.17-1.1ubuntu3_amd64.deb ...
Unpacking lshw (02.17-1.1ubuntu3) ...
Selecting previously unselected package lsof.
Preparing to unpack .../lsof_4.89+dfsg-0.1_amd64.deb ...
Unpacking lsof (4.89+dfsg-0.1) ...
Selecting previously unselected package ltrace.
Preparing to unpack .../ltrace_0.7.3-4ubuntu7_amd64.deb ...
Unpacking ltrace (0.7.3-4ubuntu7) ...
Selecting previously unselected package manpages.
Preparing to unpack .../manpages_4.02-0ubuntu1_all.deb ...
Unpacking manpages (4.02-0ubuntu1) ...
Selecting previously unselected package mlocate.
Preparing to unpack .../mlocate_0.26-1ubuntu2_amd64.deb ...
Unpacking mlocate (0.26-1ubuntu2) ...
Selecting previously unselected package mtr-tiny.
Preparing to unpack .../mtr-tiny_0.86-1_amd64.deb ...
Unpacking mtr-tiny (0.86-1) ...
Selecting previously unselected package nano.
Preparing to unpack .../nano_2.4.2-1ubuntu1_amd64.deb ...
Unpacking nano (2.4.2-1ubuntu1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a7.1p1-1_amd64.deb ...
Unpacking openssh-client (1:7.1p1-1) ...
Selecting previously unselected package parted.
Preparing to unpack .../parted_3.2-7ubuntu1_amd64.deb ...
Unpacking parted (3.2-7ubuntu1) ...
Selecting previously unselected package plymouth-theme-ubuntu-text.
Preparing to unpack .../plymouth-theme-ubuntu-text_0.9.2-3ubuntu2_amd64.deb ...
Unpacking plymouth-theme-ubuntu-text (0.9.2-3ubuntu2) ...
Selecting previously unselected package powermgmt-base.
Preparing to unpack .../powermgmt-base_1.31+nmu1_all.deb ...
Unpacking powermgmt-base (1.31+nmu1) ...
Selecting previously unselected package ppp.
Preparing to unpack .../ppp_2.4.6-3.1ubuntu1_amd64.deb ...
Unpacking ppp (2.4.6-3.1ubuntu1) ...
Selecting previously unselected package pppconfig.
Preparing to unpack .../pppconfig_2.3.22_all.deb ...
Unpacking pppconfig (2.3.22) ...
Selecting previously unselected package pppoeconf.
Preparing to unpack .../pppoeconf_1.21ubuntu1_all.deb ...
Unpacking pppoeconf (1.21ubuntu1) ...
Selecting previously unselected package python3-update-manager.
Preparing to unpack .../python3-update-manager_1%3a15.10.3_all.deb ...
Unpacking python3-update-manager (1:15.10.3) ...
Selecting previously unselected package python3-distupgrade.
Preparing to unpack .../python3-distupgrade_1%3a16.04.3_all.deb ...
Unpacking python3-distupgrade (1:16.04.3) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../python3-gi_3.18.2-2_amd64.deb ...
Unpacking python3-gi (3.18.2-2) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.1-3_amd64.deb ...
Unpacking rsync (3.1.1-3) ...
Selecting previously unselected package strace.
Preparing to unpack .../strace_4.8-1ubuntu5_amd64.deb ...
Unpacking strace (4.8-1ubuntu5) ...
Selecting previously unselected package tcpdump.
Preparing to unpack .../tcpdump_4.7.4-1ubuntu1_amd64.deb ...
Unpacking tcpdump (4.7.4-1ubuntu1) ...
Selecting previously unselected package telnet.
Preparing to unpack .../telnet_0.17-40_amd64.deb ...
Unpacking telnet (0.17-40) ...
Selecting previously unselected package time.
Preparing to unpack .../time_1.7-25.1_amd64.deb ...
Unpacking time (1.7-25.1) ...
Selecting previously unselected package ubuntu-release-upgrader-core.
Preparing to unpack .../ubuntu-release-upgrader-core_1%3a16.04.3_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:16.04.3) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.16.1-1ubuntu1_amd64.deb ...
Unpacking wget (1.16.1-1ubuntu1) ...
Selecting previously unselected package ubuntu-standard.
Preparing to unpack .../ubuntu-standard_1.343_amd64.deb ...
Unpacking ubuntu-standard (1.343) ...
Selecting previously unselected package ufw.
Preparing to unpack .../archives/ufw_0.34-2_all.deb ...
Unpacking ufw (0.34-2) ...
Selecting previously unselected package update-manager-core.
Preparing to unpack .../update-manager-core_1%3a15.10.3_all.deb ...
Unpacking update-manager-core (1:15.10.3) ...
Selecting previously unselected package xauth.
Preparing to unpack .../xauth_1%3a1.0.9-1ubuntu2_amd64.deb ...
Unpacking xauth (1:1.0.9-1ubuntu2) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../xdg-user-dirs_0.15-2ubuntu5_amd64.deb ...
Unpacking xdg-user-dirs (0.15-2ubuntu5) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
Unpacking xml-core (0.13+nmu2) ...
Selecting previously unselected package libsigc++-2.0-0v5:amd64.
Preparing to unpack .../libsigc++-2.0-0v5_2.6.2-1_amd64.deb ...
Unpacking libsigc++-2.0-0v5:amd64 (2.6.2-1) ...
Selecting previously unselected package libglibmm-2.4-1v5:amd64.
Preparing to unpack .../libglibmm-2.4-1v5_2.46.2-1_amd64.deb ...
Unpacking libglibmm-2.4-1v5:amd64 (2.46.2-1) ...
Selecting previously unselected package libatkmm-1.6-1v5:amd64.
Preparing to unpack .../libatkmm-1.6-1v5_2.24.2-1_amd64.deb ...
Unpacking libatkmm-1.6-1v5:amd64 (2.24.2-1) ...
Selecting previously unselected package libcairomm-1.0-1v5:amd64.
Preparing to unpack .../libcairomm-1.0-1v5_1.12.0-1_amd64.deb ...
Unpacking libcairomm-1.0-1v5:amd64 (1.12.0-1) ...
Selecting previously unselected package libpangomm-1.4-1v5:amd64.
Preparing to unpack .../libpangomm-1.4-1v5_2.38.1-1_amd64.deb ...
Unpacking libpangomm-1.4-1v5:amd64 (2.38.1-1) ...
Selecting previously unselected package libgtkmm-2.4-1v5:amd64.
Preparing to unpack .../libgtkmm-2.4-1v5_1%3a2.24.4-2_amd64.deb ...
Unpacking libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
Selecting previously unselected package abgate.
Preparing to unpack .../abgate_1.1.7-1build1_amd64.deb ...
Unpacking abgate (1.1.7-1build1) ...
Selecting previously unselected package acl.
Preparing to unpack .../acl_2.2.52-2_amd64.deb ...
Unpacking acl (2.2.52-2) ...
Selecting previously unselected package acpid.
Preparing to unpack .../acpid_1%3a2.0.23-1ubuntu1_amd64.deb ...
Unpacking acpid (1:2.0.23-1ubuntu1) ...
Selecting previously unselected package acpi-support.
Preparing to unpack .../acpi-support_0.142_amd64.deb ...
Unpacking acpi-support (0.142) ...
Selecting previously unselected package libgconfmm-2.6-1v5.
Preparing to unpack .../libgconfmm-2.6-1v5_2.28.3-0ubuntu3_amd64.deb ...
Unpacking libgconfmm-2.6-1v5 (2.28.3-0ubuntu3) ...
Selecting previously unselected package libglademm-2.4-1v5.
Preparing to unpack .../libglademm-2.4-1v5_2.6.7-5_amd64.deb ...
Unpacking libglademm-2.4-1v5 (2.6.7-5) ...
Selecting previously unselected package agave.
Preparing to unpack .../agave_0.4.7-2.1ubuntu3_amd64.deb ...
Unpacking agave (0.4.7-2.1ubuntu3) ...
Selecting previously unselected package linux-sound-base.
Preparing to unpack .../linux-sound-base_1.0.25+dfsg-0ubuntu5_all.deb ...
Unpacking linux-sound-base (1.0.25+dfsg-0ubuntu5) ...
Selecting previously unselected package alsa-base.
Preparing to unpack .../alsa-base_1.0.25+dfsg-0ubuntu5_all.deb ...
Unpacking alsa-base (1.0.25+dfsg-0ubuntu5) ...
Selecting previously unselected package anacron.
Preparing to unpack .../anacron_2.3-23_amd64.deb ...
Unpacking anacron (2.3-23) ...
Selecting previously unselected package apg.
Preparing to unpack .../apg_2.2.3.dfsg.1-2ubuntu1_amd64.deb ...
Unpacking apg (2.2.3.dfsg.1-2ubuntu1) ...
Selecting previously unselected package app-install-data.
Preparing to unpack .../app-install-data_15.10_all.deb ...
Unpacking app-install-data (15.10) ...
Selecting previously unselected package app-install-data-partner.
Preparing to unpack .../app-install-data-partner_13.04_all.deb ...
Unpacking app-install-data-partner (13.04) ...
Selecting previously unselected package python3-problem-report.
Preparing to unpack .../python3-problem-report_2.19.3-0ubuntu1_all.deb ...
Unpacking python3-problem-report (2.19.3-0ubuntu1) ...
Selecting previously unselected package python3-apport.
Preparing to unpack .../python3-apport_2.19.3-0ubuntu1_all.deb ...
Unpacking python3-apport (2.19.3-0ubuntu1) ...
Selecting previously unselected package apport.
Preparing to unpack .../apport_2.19.3-0ubuntu1_all.deb ...
Unpacking apport (2.19.3-0ubuntu1) ...
Selecting previously unselected package gir1.2-atk-1.0.
Preparing to unpack .../gir1.2-atk-1.0_2.18.0-1_amd64.deb ...
Unpacking gir1.2-atk-1.0 (2.18.0-1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../gir1.2-freedesktop_1.46.0-3ubuntu1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.46.0-3ubuntu1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.32.2-1ubuntu1_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.32.2-1ubuntu1) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../gir1.2-pango-1.0_1.38.1-1_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.38.1-1) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../gir1.2-gtk-3.0_3.18.6-1ubuntu1_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.18.6-1ubuntu1) ...
Selecting previously unselected package gir1.2-wnck-3.0:amd64.
Preparing to unpack .../gir1.2-wnck-3.0_3.14.0-2_amd64.deb ...
Unpacking gir1.2-wnck-3.0:amd64 (3.14.0-2) ...
Selecting previously unselected package libvte-common.
Preparing to unpack .../libvte-common_1%3a0.28.2-5ubuntu2_all.deb ...
Unpacking libvte-common (1:0.28.2-5ubuntu2) ...
Selecting previously unselected package libvte9.
Preparing to unpack .../libvte9_1%3a0.28.2-5ubuntu2_amd64.deb ...
Unpacking libvte9 (1:0.28.2-5ubuntu2) ...
Selecting previously unselected package xfce4-terminal.
Preparing to unpack .../xfce4-terminal_0.6.3-1ubuntu2_amd64.deb ...
Unpacking xfce4-terminal (0.6.3-1ubuntu2) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package libutempter0.
Preparing to unpack .../libutempter0_1.1.6-1_amd64.deb ...
Unpacking libutempter0 (1.1.6-1) ...
Selecting previously unselected package xterm.
Preparing to unpack .../xterm_318-2ubuntu1_amd64.deb ...
Unpacking xterm (318-2ubuntu1) ...
Selecting previously unselected package apport-gtk.
Preparing to unpack .../apport-gtk_2.19.3-0ubuntu1_all.deb ...
Unpacking apport-gtk (2.19.3-0ubuntu1) ...
Selecting previously unselected package apport-symptoms.
Preparing to unpack .../apport-symptoms_0.20_all.deb ...
Unpacking apport-symptoms (0.20) ...
Selecting previously unselected package python-magic.
Preparing to unpack .../python-magic_1%3a5.25-2ubuntu1_all.deb ...
Unpacking python-magic (1:5.25-2ubuntu1) ...
Selecting previously unselected package apt-offline.
Preparing to unpack .../apt-offline_1.7_all.deb ...
Unpacking apt-offline (1.7) ...
Selecting previously unselected package libxapian22v5.
Preparing to unpack .../libxapian22v5_1.2.21-1.2_amd64.deb ...
Unpacking libxapian22v5 (1.2.21-1.2) ...
Selecting previously unselected package python-xapian.
Preparing to unpack .../python-xapian_1.2.21-2.1_amd64.deb ...
Unpacking python-xapian (1.2.21-2.1) ...
Selecting previously unselected package python-apt.
Preparing to unpack .../python-apt_1.0.1ubuntu2_amd64.deb ...
Unpacking python-apt (1.0.1ubuntu2) ...
Selecting previously unselected package python-chardet.
Preparing to unpack .../python-chardet_2.3.0-1build1_all.deb ...
Unpacking python-chardet (2.3.0-1build1) ...
Selecting previously unselected package python-debian.
Preparing to unpack .../python-debian_0.1.27ubuntu1_all.deb ...
Unpacking python-debian (0.1.27ubuntu1) ...
Selecting previously unselected package apt-xapian-index.
Preparing to unpack .../apt-xapian-index_0.47ubuntu2_all.deb ...
Unpacking apt-xapian-index (0.47ubuntu2) ...
Selecting previously unselected package ardour-data.
Preparing to unpack .../ardour-data_1%3a4.4~dfsg-1_all.deb ...
Unpacking ardour-data (1:4.4~dfsg-1) ...
Selecting previously unselected package jackd2.
Preparing to unpack .../jackd2_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_amd64.deb ...
Unpacking jackd2 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Selecting previously unselected package jackd.
Preparing to unpack .../apt/archives/jackd_5_all.deb ...
Unpacking jackd (5) ...
Selecting previously unselected package libavresample-ffmpeg2:amd64.
Preparing to unpack .../libavresample-ffmpeg2_7%3a2.8.3-1_amd64.deb ...
Unpacking libavresample-ffmpeg2:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libaubio4.
Preparing to unpack .../libaubio4_0.4.1-2build4_amd64.deb ...
Unpacking libaubio4 (0.4.1-2build4) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../libbluetooth3_5.36-0ubuntu1_amd64.deb ...
Unpacking libbluetooth3:amd64 (5.36-0ubuntu1) ...
Selecting previously unselected package libcwiid1.
Preparing to unpack .../libcwiid1_0.6.00+svn201-3.2_amd64.deb ...
Unpacking libcwiid1 (0.6.00+svn201-3.2) ...
Selecting previously unselected package liblilv-0-0.
Preparing to unpack .../liblilv-0-0_0.22.0~dfsg0-1_amd64.deb ...
Unpacking liblilv-0-0 (0.22.0~dfsg0-1) ...
Selecting previously unselected package liblo7:amd64.
Preparing to unpack .../liblo7_0.28-5_amd64.deb ...
Unpacking liblo7:amd64 (0.28-5) ...
Selecting previously unselected package liblrdf0.
Preparing to unpack .../liblrdf0_0.4.0-5build1_amd64.deb ...
Unpacking liblrdf0 (0.4.0-5build1) ...
Selecting previously unselected package libltc11:amd64.
Preparing to unpack .../libltc11_1.2.0-1_amd64.deb ...
Unpacking libltc11:amd64 (1.2.0-1) ...
Selecting previously unselected package librubberband2v5:amd64.
Preparing to unpack .../librubberband2v5_1.8.1-6ubuntu2_amd64.deb ...
Unpacking librubberband2v5:amd64 (1.8.1-6ubuntu2) ...
Selecting previously unselected package libvamp-hostsdk3v5:amd64.
Preparing to unpack .../libvamp-hostsdk3v5_2.6~repack0-2_amd64.deb ...
Unpacking libvamp-hostsdk3v5:amd64 (2.6~repack0-2) ...
Selecting previously unselected package libvamp-sdk2v5:amd64.
Preparing to unpack .../libvamp-sdk2v5_2.6~repack0-2_amd64.deb ...
Unpacking libvamp-sdk2v5:amd64 (2.6~repack0-2) ...
Selecting previously unselected package ardour.
Preparing to unpack .../ardour_1%3a4.4~dfsg-1_amd64.deb ...
Unpacking ardour (1:4.4~dfsg-1) ...
Selecting previously unselected package ardour3.
Preparing to unpack .../ardour3_1%3a4.4~dfsg-1_all.deb ...
Unpacking ardour3 (1:4.4~dfsg-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../at-spi2-core_2.18.3-1ubuntu1_amd64.deb ...
Unpacking at-spi2-core (2.18.3-1ubuntu1) ...
Selecting previously unselected package audacity-data.
Preparing to unpack .../audacity-data_2.0.6-2build2_all.deb ...
Unpacking audacity-data (2.0.6-2build2) ...
Selecting previously unselected package libflac++6v5:amd64.
Preparing to unpack .../libflac++6v5_1.3.1-4_amd64.deb ...
Unpacking libflac++6v5:amd64 (1.3.1-4) ...
Selecting previously unselected package libid3tag0.
Preparing to unpack .../libid3tag0_0.15.1b-11_amd64.deb ...
Unpacking libid3tag0 (0.15.1b-11) ...
Selecting previously unselected package libportsmf0v5:amd64.
Preparing to unpack .../libportsmf0v5_0.1~svn20101010-4ubuntu1_amd64.deb ...
Unpacking libportsmf0v5:amd64 (0.1~svn20101010-4ubuntu1) ...
Selecting previously unselected package libsoxr0:amd64.
Preparing to unpack .../libsoxr0_0.1.2-1_amd64.deb ...
Unpacking libsoxr0:amd64 (0.1.2-1) ...
Selecting previously unselected package libwxbase3.0-0v5:amd64.
Preparing to unpack .../libwxbase3.0-0v5_3.0.2+dfsg-1.2_amd64.deb ...
Unpacking libwxbase3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Selecting previously unselected package libwxgtk3.0-0v5:amd64.
Preparing to unpack .../libwxgtk3.0-0v5_3.0.2+dfsg-1.2_amd64.deb ...
Unpacking libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Selecting previously unselected package audacity.
Preparing to unpack .../audacity_2.0.6-2build2_amd64.deb ...
Unpacking audacity (2.0.6-2build2) ...
Selecting previously unselected package autotalent.
Preparing to unpack .../autotalent_0.2-4_amd64.deb ...
Unpacking autotalent (0.2-4) ...
Selecting previously unselected package avahi-autoipd.
Preparing to unpack .../avahi-autoipd_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking avahi-autoipd (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package avahi-utils.
Preparing to unpack .../avahi-utils_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking avahi-utils (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.25.90.20151125-2ubuntu1_amd64.deb ...
Unpacking binutils (2.25.90.20151125-2ubuntu1) ...
Selecting previously unselected package blender-data.
Preparing to unpack .../blender-data_2.75.a+dfsg0-2ubuntu3_all.deb ...
Unpacking blender-data (2.75.a+dfsg0-2ubuntu3) ...
Selecting previously unselected package libpostproc-ffmpeg53:amd64.
Preparing to unpack .../libpostproc-ffmpeg53_7%3a2.8.3-1_amd64.deb ...
Unpacking libpostproc-ffmpeg53:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libsodium13:amd64.
Preparing to unpack .../libsodium13_1.0.3-1_amd64.deb ...
Unpacking libsodium13:amd64 (1.0.3-1) ...
Selecting previously unselected package libzmq3:amd64.
Preparing to unpack .../libzmq3_4.0.5+dfsg-3ubuntu1~gcc5.1_amd64.deb ...
Unpacking libzmq3:amd64 (4.0.5+dfsg-3ubuntu1~gcc5.1) ...
Selecting previously unselected package libavfilter-ffmpeg5:amd64.
Preparing to unpack .../libavfilter-ffmpeg5_7%3a2.8.3-1_amd64.deb ...
Unpacking libavfilter-ffmpeg5:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libcdio13.
Preparing to unpack .../libcdio13_0.83-4.2_amd64.deb ...
Unpacking libcdio13 (0.83-4.2) ...
Selecting previously unselected package libcdio-cdda1.
Preparing to unpack .../libcdio-cdda1_0.83-4.2_amd64.deb ...
Unpacking libcdio-cdda1 (0.83-4.2) ...
Selecting previously unselected package libcdio-paranoia1.
Preparing to unpack .../libcdio-paranoia1_0.83-4.2_amd64.deb ...
Unpacking libcdio-paranoia1 (0.83-4.2) ...
Selecting previously unselected package libavdevice-ffmpeg56:amd64.
Preparing to unpack .../libavdevice-ffmpeg56_7%3a2.8.3-1_amd64.deb ...
Unpacking libavdevice-ffmpeg56:amd64 (7:2.8.3-1) ...
Selecting previously unselected package libboost-thread1.58.0:amd64.
Preparing to unpack .../libboost-thread1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-thread1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libboost-locale1.58.0:amd64.
Preparing to unpack .../libboost-locale1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-locale1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libglew1.13:amd64.
Preparing to unpack .../libglew1.13_1.13.0-2_amd64.deb ...
Unpacking libglew1.13:amd64 (1.13.0-2) ...
Selecting previously unselected package libtinyxml2.6.2v5:amd64.
Preparing to unpack .../libtinyxml2.6.2v5_2.6.2-3_amd64.deb ...
Unpacking libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
Selecting previously unselected package libyaml-cpp0.3v5:amd64.
Preparing to unpack .../libyaml-cpp0.3v5_0.3.0-1.2_amd64.deb ...
Unpacking libyaml-cpp0.3v5:amd64 (0.3.0-1.2) ...
Selecting previously unselected package libopencolorio1v5.
Preparing to unpack .../libopencolorio1v5_1.0.9~dfsg0-4_amd64.deb ...
Unpacking libopencolorio1v5 (1.0.9~dfsg0-4) ...
Selecting previously unselected package libboost-regex1.58.0:amd64.
Preparing to unpack .../libboost-regex1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-regex1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libgif7:amd64.
Preparing to unpack .../libgif7_5.1.1-0.1_amd64.deb ...
Unpacking libgif7:amd64 (5.1.1-0.1) ...
Selecting previously unselected package libraw15:amd64.
Preparing to unpack .../libraw15_0.17.1-1_amd64.deb ...
Unpacking libraw15:amd64 (0.17.1-1) ...
Selecting previously unselected package libopenimageio1.5v5.
Preparing to unpack .../libopenimageio1.5v5_1.5.20~dfsg0-1ubuntu2_amd64.deb ...
Unpacking libopenimageio1.5v5 (1.5.20~dfsg0-1ubuntu2) ...
Selecting previously unselected package libpython3.5:amd64.
Preparing to unpack .../libpython3.5_3.5.1-1_amd64.deb ...
Unpacking libpython3.5:amd64 (3.5.1-1) ...
Selecting previously unselected package libspnav0.
Preparing to unpack .../libspnav0_0.2.3-1_amd64.deb ...
Unpacking libspnav0 (0.2.3-1) ...
Selecting previously unselected package blender.
Preparing to unpack .../blender_2.75.a+dfsg0-2ubuntu3_amd64.deb ...
Unpacking blender (2.75.a+dfsg0-2ubuntu3) ...
Selecting previously unselected package blop.
Preparing to unpack .../blop_0.2.8-6_amd64.deb ...
Unpacking blop (0.2.8-6) ...
Selecting previously unselected package tk8.6-blt2.5.
Preparing to unpack .../tk8.6-blt2.5_2.5.3+dfsg-3_amd64.deb ...
Unpacking tk8.6-blt2.5 (2.5.3+dfsg-3) ...
Selecting previously unselected package blt.
Preparing to unpack .../blt_2.5.3+dfsg-3_amd64.deb ...
Unpacking blt (2.5.3+dfsg-3) ...
Selecting previously unselected package bluez.
Preparing to unpack .../bluez_5.36-0ubuntu1_amd64.deb ...
Unpacking bluez (5.36-0ubuntu1) ...
Selecting previously unselected package libical1a.
Preparing to unpack .../libical1a_1.0.1-0ubuntu1_amd64.deb ...
Unpacking libical1a (1.0.1-0ubuntu1) ...
Selecting previously unselected package bluez-obexd.
Preparing to unpack .../bluez-obexd_5.36-0ubuntu1_amd64.deb ...
Unpacking bluez-obexd (5.36-0ubuntu1) ...
Selecting previously unselected package python-gi.
Preparing to unpack .../python-gi_3.18.2-2_amd64.deb ...
Unpacking python-gi (3.18.2-2) ...
Selecting previously unselected package notification-daemon.
Preparing to unpack .../notification-daemon_3.18.1-1_amd64.deb ...
Unpacking notification-daemon (3.18.1-1) ...
Selecting previously unselected package xfce4-notifyd.
Preparing to unpack .../xfce4-notifyd_0.2.4-3ubuntu1_amd64.deb ...
Unpacking xfce4-notifyd (0.2.4-3ubuntu1) ...
Selecting previously unselected package gir1.2-notify-0.7.
Preparing to unpack .../gir1.2-notify-0.7_0.7.6-2svn1_amd64.deb ...
Unpacking gir1.2-notify-0.7 (0.7.6-2svn1) ...
Selecting previously unselected package python-cairo.
Preparing to unpack .../python-cairo_1.8.8-2_amd64.deb ...
Unpacking python-cairo (1.8.8-2) ...
Selecting previously unselected package gir1.2-appindicator3-0.1.
Preparing to unpack .../gir1.2-appindicator3-0.1_12.10.1+15.04.20141110-0ubuntu1_amd64.deb ...
Unpacking gir1.2-appindicator3-0.1 (12.10.1+15.04.20141110-0ubuntu1) ...
Selecting previously unselected package blueman.
Preparing to unpack .../blueman_2.0-1ubuntu1_amd64.deb ...
Unpacking blueman (2.0-1ubuntu1) ...
Selecting previously unselected package libcupscgi1:amd64.
Preparing to unpack .../libcupscgi1_2.1.0-7_amd64.deb ...
Unpacking libcupscgi1:amd64 (2.1.0-7) ...
Selecting previously unselected package libcupsfilters1:amd64.
Preparing to unpack .../libcupsfilters1_1.1.0-1build1_amd64.deb ...
Unpacking libcupsfilters1:amd64 (1.1.0-1build1) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../libcupsimage2_2.1.0-7_amd64.deb ...
Unpacking libcupsimage2:amd64 (2.1.0-7) ...
Selecting previously unselected package libcupsppdc1:amd64.
Preparing to unpack .../libcupsppdc1_2.1.0-7_amd64.deb ...
Unpacking libcupsppdc1:amd64 (2.1.0-7) ...
Selecting previously unselected package libpoppler56:amd64.
Preparing to unpack .../libpoppler56_0.37.0-0ubuntu1_amd64.deb ...
Unpacking libpoppler56:amd64 (0.37.0-0ubuntu1) ...
Selecting previously unselected package libqpdf17:amd64.
Preparing to unpack .../libqpdf17_6.0.0-2_amd64.deb ...
Unpacking libqpdf17:amd64 (6.0.0-2) ...
Selecting previously unselected package poppler-utils.
Preparing to unpack .../poppler-utils_0.37.0-0ubuntu1_amd64.deb ...
Unpacking poppler-utils (0.37.0-0ubuntu1) ...
Selecting previously unselected package cups-filters-core-drivers.
Preparing to unpack .../cups-filters-core-drivers_1.1.0-1build1_amd64.deb ...
Unpacking cups-filters-core-drivers (1.1.0-1build1) ...
Selecting previously unselected package cups-core-drivers.
Preparing to unpack .../cups-core-drivers_2.1.0-7_amd64.deb ...
Unpacking cups-core-drivers (2.1.0-7) ...
Selecting previously unselected package libijs-0.35:amd64.
Preparing to unpack .../libijs-0.35_0.35-11_amd64.deb ...
Unpacking libijs-0.35:amd64 (0.35-11) ...
Selecting previously unselected package libjbig2dec0.
Preparing to unpack .../libjbig2dec0_0.12+20150918-1_amd64.deb ...
Unpacking libjbig2dec0 (0.12+20150918-1) ...
Selecting previously unselected package libgs9-common.
Preparing to unpack .../libgs9-common_9.16~dfsg~0-0ubuntu3_all.deb ...
Unpacking libgs9-common (9.16~dfsg~0-0ubuntu3) ...
Selecting previously unselected package libgs9.
Preparing to unpack .../libgs9_9.16~dfsg~0-0ubuntu3_amd64.deb ...
Unpacking libgs9 (9.16~dfsg~0-0ubuntu3) ...
Selecting previously unselected package gsfonts.
Preparing to unpack .../gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.2ubuntu1_all.deb ...
Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../ghostscript_9.16~dfsg~0-0ubuntu3_amd64.deb ...
Unpacking ghostscript (9.16~dfsg~0-0ubuntu3) ...
Selecting previously unselected package cups-common.
Preparing to unpack .../cups-common_2.1.0-7_all.deb ...
Unpacking cups-common (2.1.0-7) ...
Selecting previously unselected package cups-server-common.
Preparing to unpack .../cups-server-common_2.1.0-7_all.deb ...
Unpacking cups-server-common (2.1.0-7) ...
Selecting previously unselected package cups-client.
Preparing to unpack .../cups-client_2.1.0-7_amd64.deb ...
Unpacking cups-client (2.1.0-7) ...
Selecting previously unselected package cups-ppdc.
Preparing to unpack .../cups-ppdc_2.1.0-7_amd64.deb ...
Unpacking cups-ppdc (2.1.0-7) ...
Selecting previously unselected package libfontembed1:amd64.
Preparing to unpack .../libfontembed1_1.1.0-1build1_amd64.deb ...
Unpacking libfontembed1:amd64 (1.1.0-1build1) ...
Selecting previously unselected package cups-filters.
Preparing to unpack .../cups-filters_1.1.0-1build1_amd64.deb ...
Unpacking cups-filters (1.1.0-1build1) ...
Selecting previously unselected package cups.
Preparing to unpack .../cups_2.1.0-7_amd64.deb ...
Unpacking cups (2.1.0-7) ...
Selecting previously unselected package bluez-cups.
Preparing to unpack .../bluez-cups_5.36-0ubuntu1_amd64.deb ...
Unpacking bluez-cups (5.36-0ubuntu1) ...
Selecting previously unselected package libburn4.
Preparing to unpack .../libburn4_1.4.2-1_amd64.deb ...
Unpacking libburn4 (1.4.2-1) ...
Selecting previously unselected package libjte1.
Preparing to unpack .../libjte1_1.20-2_amd64.deb ...
Unpacking libjte1 (1.20-2) ...
Selecting previously unselected package libisofs6.
Preparing to unpack .../libisofs6_1.4.2-1_amd64.deb ...
Unpacking libisofs6 (1.4.2-1) ...
Selecting previously unselected package libarchive13:amd64.
Preparing to unpack .../libarchive13_3.1.2-11build1_amd64.deb ...
Unpacking libarchive13:amd64 (3.1.2-11build1) ...
Selecting previously unselected package libtotem-plparser-common.
Preparing to unpack .../libtotem-plparser-common_3.10.5-1_all.deb ...
Unpacking libtotem-plparser-common (3.10.5-1) ...
Selecting previously unselected package libtotem-plparser18:amd64.
Preparing to unpack .../libtotem-plparser18_3.10.5-1_amd64.deb ...
Unpacking libtotem-plparser18:amd64 (3.10.5-1) ...
Selecting previously unselected package libdee-1.0-4:amd64.
Preparing to unpack .../libdee-1.0-4_1.2.7+15.04.20150304-0ubuntu2_amd64.deb ...
Unpacking libdee-1.0-4:amd64 (1.2.7+15.04.20150304-0ubuntu2) ...
Selecting previously unselected package libunity-protocol-private0:amd64.
Preparing to unpack .../libunity-protocol-private0_7.1.4+15.10.20151002-0ubuntu1_amd64.deb ...
Unpacking libunity-protocol-private0:amd64 (7.1.4+15.10.20151002-0ubuntu1) ...
Selecting previously unselected package libunity-scopes-json-def-desktop.
Preparing to unpack .../libunity-scopes-json-def-desktop_7.1.4+15.10.20151002-0ubuntu1_all.deb ...
Unpacking libunity-scopes-json-def-desktop (7.1.4+15.10.20151002-0ubuntu1) ...
Selecting previously unselected package libunity9:amd64.
Preparing to unpack .../libunity9_7.1.4+15.10.20151002-0ubuntu1_amd64.deb ...
Unpacking libunity9:amd64 (7.1.4+15.10.20151002-0ubuntu1) ...
Selecting previously unselected package brasero-common.
Preparing to unpack .../brasero-common_3.12.1-1ubuntu1_all.deb ...
Unpacking brasero-common (3.12.1-1ubuntu1) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../genisoimage_9%3a1.1.11-3ubuntu1_amd64.deb ...
Unpacking genisoimage (9:1.1.11-3ubuntu1) ...
Selecting previously unselected package growisofs.
Preparing to unpack .../growisofs_7.1-11_amd64.deb ...
Unpacking growisofs (7.1-11) ...
Selecting previously unselected package dvd+rw-tools.
Preparing to unpack .../dvd+rw-tools_7.1-11_amd64.deb ...
Unpacking dvd+rw-tools (7.1-11) ...
Selecting previously unselected package libbrasero-media3-1.
Preparing to unpack .../libbrasero-media3-1_3.12.1-1ubuntu1_amd64.deb ...
Unpacking libbrasero-media3-1 (3.12.1-1ubuntu1) ...
Selecting previously unselected package libnautilus-extension1a.
Preparing to unpack .../libnautilus-extension1a_1%3a3.18.2-1ubuntu2_amd64.deb ...
Unpacking libnautilus-extension1a (1:3.18.2-1ubuntu2) ...
Selecting previously unselected package libudisks2-0:amd64.
Preparing to unpack .../libudisks2-0_2.1.6-2+git1_amd64.deb ...
Unpacking libudisks2-0:amd64 (2.1.6-2+git1) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../x11-utils_7.7+3_amd64.deb ...
Unpacking x11-utils (7.7+3) ...
Selecting previously unselected package udisks2.
Preparing to unpack .../udisks2_2.1.6-2+git1_amd64.deb ...
Unpacking udisks2 (2.1.6-2+git1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../desktop-file-utils_0.22-1ubuntu3_amd64.deb ...
Unpacking desktop-file-utils (0.22-1ubuntu3) ...
Selecting previously unselected package gvfs-common.
Preparing to unpack .../gvfs-common_1.26.2-1ubuntu1_all.deb ...
Unpacking gvfs-common (1.26.2-1ubuntu1) ...
Selecting previously unselected package gvfs-libs:amd64.
Preparing to unpack .../gvfs-libs_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs-libs:amd64 (1.26.2-1ubuntu1) ...
Selecting previously unselected package gvfs-daemons.
Preparing to unpack .../gvfs-daemons_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs-daemons (1.26.2-1ubuntu1) ...
Selecting previously unselected package gvfs:amd64.
Preparing to unpack .../gvfs_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs:amd64 (1.26.2-1ubuntu1) ...
Selecting previously unselected package brasero.
Preparing to unpack .../brasero_3.12.1-1ubuntu1_amd64.deb ...
Unpacking brasero (3.12.1-1ubuntu1) ...
Selecting previously unselected package wodim.
Preparing to unpack .../wodim_9%3a1.1.11-3ubuntu1_amd64.deb ...
Unpacking wodim (9:1.1.11-3ubuntu1) ...
Selecting previously unselected package brasero-cdrkit.
Preparing to unpack .../brasero-cdrkit_3.12.1-1ubuntu1_amd64.deb ...
Unpacking brasero-cdrkit (3.12.1-1ubuntu1) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../libc-dev-bin_2.21-0ubuntu5_amd64.deb ...
Unpacking libc-dev-bin (2.21-0ubuntu5) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../linux-libc-dev_4.3.0-2.11_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.3.0-2.11) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../libc6-dev_2.21-0ubuntu5_amd64.deb ...
Unpacking libc6-dev:amd64 (2.21-0ubuntu5) ...
Selecting previously unselected package cpp-5.
Preparing to unpack .../cpp-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking cpp-5 (5.3.1-3ubuntu1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a5.2.1-16ubuntu2_amd64.deb ...
Unpacking cpp (4:5.2.1-16ubuntu2) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../libcc1-0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libcc1-0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../libitm1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libitm1:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../libatomic1_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libatomic1:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libasan2:amd64.
Preparing to unpack .../libasan2_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libasan2:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../liblsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking liblsan0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../libtsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libtsan0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../libubsan0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libubsan0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../libcilkrts5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libcilkrts5:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libmpx0:amd64.
Preparing to unpack .../libmpx0_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libmpx0:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package libgcc-5-dev:amd64.
Preparing to unpack .../libgcc-5-dev_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libgcc-5-dev:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package gcc-5.
Preparing to unpack .../gcc-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking gcc-5 (5.3.1-3ubuntu1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a5.2.1-16ubuntu2_amd64.deb ...
Unpacking gcc (4:5.2.1-16ubuntu2) ...
Selecting previously unselected package libstdc++-5-dev:amd64.
Preparing to unpack .../libstdc++-5-dev_5.3.1-3ubuntu1_amd64.deb ...
Unpacking libstdc++-5-dev:amd64 (5.3.1-3ubuntu1) ...
Selecting previously unselected package g++-5.
Preparing to unpack .../g++-5_5.3.1-3ubuntu1_amd64.deb ...
Unpacking g++-5 (5.3.1-3ubuntu1) ...
Selecting previously unselected package g++.
Preparing to unpack .../g++_4%3a5.2.1-16ubuntu2_amd64.deb ...
Unpacking g++ (4:5.2.1-16ubuntu2) ...
Selecting previously unselected package make.
Preparing to unpack .../make_4.0-8.2_amd64.deb ...
Unpacking make (4.0-8.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../libdpkg-perl_1.18.3ubuntu1_all.deb ...
Unpacking libdpkg-perl (1.18.3ubuntu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2ubuntu2_amd64.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../dpkg-dev_1.18.3ubuntu1_all.deb ...
Unpacking dpkg-dev (1.18.3ubuntu1) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../build-essential_12.1ubuntu2_amd64.deb ...
Unpacking build-essential (12.1ubuntu2) ...
Selecting previously unselected package calligra-data.
Preparing to unpack .../calligra-data_1%3a2.9.7-0ubuntu5_all.deb ...
Unpacking calligra-data (1:2.9.7-0ubuntu5) ...
Selecting previously unselected package libakonadiprotocolinternals1.
Preparing to unpack .../libakonadiprotocolinternals1_1.13.0-8ubuntu1_amd64.deb ...
Unpacking libakonadiprotocolinternals1 (1.13.0-8ubuntu1) ...
Selecting previously unselected package libdlrestrictions1.
Preparing to unpack .../libdlrestrictions1_0.15.20~ubuntu2_amd64.deb ...
Unpacking libdlrestrictions1 (0.15.20~ubuntu2) ...
Selecting previously unselected package libkdecore5.
Preparing to unpack .../libkdecore5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdecore5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libattica0.4:amd64.
Preparing to unpack .../libattica0.4_0.4.2-2_amd64.deb ...
Unpacking libattica0.4:amd64 (0.4.2-2) ...
Selecting previously unselected package libdbusmenu-qt2:amd64.
Preparing to unpack .../libdbusmenu-qt2_0.9.3+15.10.20150604-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-qt2:amd64 (0.9.3+15.10.20150604-0ubuntu1) ...
Selecting previously unselected package libqt4-svg:amd64.
Preparing to unpack .../libqt4-svg_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-svg:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libkdeui5.
Preparing to unpack .../libkdeui5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdeui5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libsolid4.
Preparing to unpack .../libsolid4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libsolid4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libclucene-core1v5:amd64.
Preparing to unpack .../libclucene-core1v5_2.3.3.4-4.1_amd64.deb ...
Unpacking libclucene-core1v5:amd64 (2.3.3.4-4.1) ...
Selecting previously unselected package libexiv2-14:amd64.
Preparing to unpack .../libexiv2-14_0.25-2.1_amd64.deb ...
Unpacking libexiv2-14:amd64 (0.25-2.1) ...
Selecting previously unselected package libstreams0v5.
Preparing to unpack .../libstreams0v5_0.7.8-1ubuntu5_amd64.deb ...
Unpacking libstreams0v5 (0.7.8-1ubuntu5) ...
Selecting previously unselected package libstreamanalyzer0v5.
Preparing to unpack .../libstreamanalyzer0v5_0.7.8-1ubuntu5_amd64.deb ...
Unpacking libstreamanalyzer0v5 (0.7.8-1ubuntu5) ...
Selecting previously unselected package libkio5.
Preparing to unpack .../libkio5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkio5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libakonadi-kde4.
Preparing to unpack .../libakonadi-kde4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libakonadi-kde4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package librevenge-0.0-0:amd64.
Preparing to unpack .../librevenge-0.0-0_0.0.2-2ubuntu1_amd64.deb ...
Unpacking librevenge-0.0-0:amd64 (0.0.2-2ubuntu1) ...
Selecting previously unselected package libetonyek-0.1-1.
Preparing to unpack .../libetonyek-0.1-1_0.1.5-1_amd64.deb ...
Unpacking libetonyek-0.1-1 (0.1.5-1) ...
Selecting previously unselected package libkldap4.
Preparing to unpack .../libkldap4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libkldap4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package libkresources4.
Preparing to unpack .../libkresources4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libkresources4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package libkabc4.
Preparing to unpack .../libkabc4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libkabc4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package libkactivities6.
Preparing to unpack .../libkactivities6_4%3a4.13.3-0ubuntu6_amd64.deb ...
Unpacking libkactivities6 (4:4.13.3-0ubuntu6) ...
Selecting previously unselected package libkcalcore4.
Preparing to unpack .../libkcalcore4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libkcalcore4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package libkfile4.
Preparing to unpack .../libkfile4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkfile4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkjsapi4.
Preparing to unpack .../libkjsapi4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkjsapi4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkparts4.
Preparing to unpack .../libkparts4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkparts4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libktexteditor4.
Preparing to unpack .../libktexteditor4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libktexteditor4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkhtml5.
Preparing to unpack .../libkhtml5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkhtml5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkrosscore4.
Preparing to unpack .../libkrosscore4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkrosscore4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkrossui4.
Preparing to unpack .../libkrossui4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkrossui4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libcauchy0.0v5.
Preparing to unpack .../libcauchy0.0v5_0.9.0-0ubuntu2_amd64.deb ...
Unpacking libcauchy0.0v5 (0.9.0-0ubuntu2) ...
Selecting previously unselected package libm2mml0.0v5.
Preparing to unpack .../libm2mml0.0v5_0.9.0-0ubuntu2_amd64.deb ...
Unpacking libm2mml0.0v5 (0.9.0-0ubuntu2) ...
Selecting previously unselected package libodfgen-0.1-1.
Preparing to unpack .../libodfgen-0.1-1_0.1.5-1ubuntu1_amd64.deb ...
Unpacking libodfgen-0.1-1 (0.1.5-1ubuntu1) ...
Selecting previously unselected package libphononexperimental4:amd64.
Preparing to unpack .../libphononexperimental4_4%3a4.8.3-0ubuntu3_amd64.deb ...
Unpacking libphononexperimental4:amd64 (4:4.8.3-0ubuntu3) ...
Selecting previously unselected package libqca2v5:amd64.
Preparing to unpack .../libqca2v5_2.1.0-0ubuntu10_amd64.deb ...
Unpacking libqca2v5:amd64 (2.1.0-0ubuntu10) ...
Selecting previously unselected package soprano-daemon.
Preparing to unpack .../soprano-daemon_2.9.4+dfsg1-0ubuntu2_amd64.deb ...
Unpacking soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package libsoprano4.
Preparing to unpack .../libsoprano4_2.9.4+dfsg1-0ubuntu2_amd64.deb ...
Unpacking libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package phonon:amd64.
Preparing to unpack .../phonon_4%3a4.8.3-0ubuntu3_amd64.deb ...
Unpacking phonon:amd64 (4:4.8.3-0ubuntu3) ...
Selecting previously unselected package calligra-libs.
Preparing to unpack .../calligra-libs_1%3a2.9.7-0ubuntu5_amd64.deb ...
Unpacking calligra-libs (1:2.9.7-0ubuntu5) ...
Selecting previously unselected package caps.
Preparing to unpack .../caps_0.9.24-1_amd64.deb ...
Unpacking caps (0.9.24-1) ...
Selecting previously unselected package python3-cairo.
Preparing to unpack .../python3-cairo_1.10.0+dfsg-5_amd64.deb ...
Unpacking python3-cairo (1.10.0+dfsg-5) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../python3-gi-cairo_3.18.2-2_amd64.deb ...
Unpacking python3-gi-cairo (3.18.2-2) ...
Selecting previously unselected package python3-ptyprocess.
Preparing to unpack .../python3-ptyprocess_0.5-1_all.deb ...
Unpacking python3-ptyprocess (0.5-1) ...
Selecting previously unselected package python3-pexpect.
Preparing to unpack .../python3-pexpect_4.0.1-1_all.deb ...
Unpacking python3-pexpect (4.0.1-1) ...
Selecting previously unselected package catfish.
Preparing to unpack .../catfish_1.3.3-0ubuntu2_all.deb ...
Unpacking catfish (1.3.3-0ubuntu2) ...
Selecting previously unselected package cheese-common.
Preparing to unpack .../cheese-common_3.18.1-2ubuntu1_all.deb ...
Unpacking cheese-common (3.18.1-2ubuntu1) ...
Selecting previously unselected package tex-common.
Preparing to unpack .../tex-common_6.04_all.deb ...
Unpacking tex-common (6.04) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../libpaper-utils_1.1.24+nmu4ubuntu1_amd64.deb ...
Unpacking libpaper-utils (1.1.24+nmu4ubuntu1) ...
Selecting previously unselected package libkpathsea6:amd64.
Preparing to unpack .../libkpathsea6_2015.20150524.37493-7build1_amd64.deb ...
Unpacking libkpathsea6:amd64 (2015.20150524.37493-7build1) ...
Selecting previously unselected package libptexenc1:amd64.
Preparing to unpack .../libptexenc1_2015.20150524.37493-7build1_amd64.deb ...
Unpacking libptexenc1:amd64 (2015.20150524.37493-7build1) ...
Selecting previously unselected package libsynctex1:amd64.
Preparing to unpack .../libsynctex1_2015.20150524.37493-7build1_amd64.deb ...
Unpacking libsynctex1:amd64 (2015.20150524.37493-7build1) ...
Selecting previously unselected package libtexlua52:amd64.
Preparing to unpack .../libtexlua52_2015.20150524.37493-7build1_amd64.deb ...
Unpacking libtexlua52:amd64 (2015.20150524.37493-7build1) ...
Selecting previously unselected package libtexluajit2:amd64.
Preparing to unpack .../libtexluajit2_2015.20150524.37493-7build1_amd64.deb ...
Unpacking libtexluajit2:amd64 (2015.20150524.37493-7build1) ...
Selecting previously unselected package t1utils.
Preparing to unpack .../t1utils_1.38-4_amd64.deb ...
Unpacking t1utils (1.38-4) ...
Selecting previously unselected package libpotrace0.
Preparing to unpack .../libpotrace0_1.12-1_amd64.deb ...
Unpacking libpotrace0 (1.12-1) ...
Selecting previously unselected package texlive-binaries.
Preparing to unpack .../texlive-binaries_2015.20150524.37493-7build1_amd64.deb ...
Unpacking texlive-binaries (2015.20150524.37493-7build1) ...
Selecting previously unselected package texlive-base.
Preparing to unpack .../texlive-base_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-base (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-latex-base.
Preparing to unpack .../texlive-latex-base_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-latex-base (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-latex-recommended.
Preparing to unpack .../texlive-latex-recommended_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-latex-recommended (2015.20150625-1ubuntu1) ...
Selecting previously unselected package cm-super-minimal.
Preparing to unpack .../cm-super-minimal_0.3.4-9_all.deb ...
Unpacking cm-super-minimal (0.3.4-9) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../xfonts-encodings_1%3a1.0.4-2_all.deb ...
Unpacking xfonts-encodings (1:1.0.4-2) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../xfonts-utils_1%3a7.7+3_amd64.deb ...
Unpacking xfonts-utils (1:7.7+3) ...
Selecting previously unselected package cm-super-x11.
Preparing to unpack .../cm-super-x11_0.3.4-9_all.deb ...
Unpacking cm-super-x11 (0.3.4-9) ...
Selecting previously unselected package cmt.
Preparing to unpack .../archives/cmt_1.16-1_amd64.deb ...
Unpacking cmt (1.16-1) ...
Selecting previously unselected package libgusb2:amd64.
Preparing to unpack .../libgusb2_0.2.8-1_amd64.deb ...
Unpacking libgusb2:amd64 (0.2.8-1) ...
Selecting previously unselected package libcolorhug2:amd64.
Preparing to unpack .../libcolorhug2_1.2.12-1ubuntu1_amd64.deb ...
Unpacking libcolorhug2:amd64 (1.2.12-1ubuntu1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../libgd3_2.1.1-4build1_amd64.deb ...
Unpacking libgd3:amd64 (2.1.1-4build1) ...
Selecting previously unselected package libgphoto2-port12:amd64.
Preparing to unpack .../libgphoto2-port12_2.5.9-2_amd64.deb ...
Unpacking libgphoto2-port12:amd64 (2.5.9-2) ...
Selecting previously unselected package libgphoto2-6:amd64.
Preparing to unpack .../libgphoto2-6_2.5.9-2_amd64.deb ...
Unpacking libgphoto2-6:amd64 (2.5.9-2) ...
Selecting previously unselected package libsane:amd64.
Preparing to unpack .../libsane_1.0.25+git20150528-1ubuntu2_amd64.deb ...
Unpacking libsane:amd64 (1.0.25+git20150528-1ubuntu2) ...
Selecting previously unselected package colord-data.
Preparing to unpack .../colord-data_1.2.12-1ubuntu1_all.deb ...
Unpacking colord-data (1.2.12-1ubuntu1) ...
Selecting previously unselected package colord.
Preparing to unpack .../colord_1.2.12-1ubuntu1_amd64.deb ...
Unpacking colord (1.2.12-1ubuntu1) ...
Selecting previously unselected package libcrack2:amd64.
Preparing to unpack .../libcrack2_2.9.2-1build1_amd64.deb ...
Unpacking libcrack2:amd64 (2.9.2-1build1) ...
Selecting previously unselected package cracklib-runtime.
Preparing to unpack .../cracklib-runtime_2.9.2-1build1_amd64.deb ...
Unpacking cracklib-runtime (2.9.2-1build1) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../libnl-3-200_3.2.26-1_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.2.26-1) ...
Selecting previously unselected package libnl-genl-3-200:amd64.
Preparing to unpack .../libnl-genl-3-200_3.2.26-1_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.2.26-1) ...
Selecting previously unselected package wireless-regdb.
Preparing to unpack .../wireless-regdb_2015.07.20-1ubuntu1_all.deb ...
Unpacking wireless-regdb (2015.07.20-1ubuntu1) ...
Selecting previously unselected package iw.
Preparing to unpack .../archives/iw_3.17-1_amd64.deb ...
Unpacking iw (3.17-1) ...
Selecting previously unselected package crda.
Preparing to unpack .../archives/crda_3.13-1_amd64.deb ...
Unpacking crda (3.13-1) ...
Selecting previously unselected package csound-data.
Preparing to unpack .../csound-data_1%3a6.05~dfsg1-5_all.deb ...
Unpacking csound-data (1:6.05~dfsg1-5) ...
Selecting previously unselected package liblua5.1-0:amd64.
Preparing to unpack .../liblua5.1-0_5.1.5-8_amd64.deb ...
Unpacking liblua5.1-0:amd64 (5.1.5-8) ...
Selecting previously unselected package libportmidi0.
Preparing to unpack .../libportmidi0_1%3a200-0ubuntu3_amd64.deb ...
Unpacking libportmidi0 (1:200-0ubuntu3) ...
Selecting previously unselected package librtaudio4v5:amd64.
Preparing to unpack .../librtaudio4v5_4.1.1~ds0-3_amd64.deb ...
Unpacking librtaudio4v5:amd64 (4.1.1~ds0-3) ...
Selecting previously unselected package librtmidi2v5:amd64.
Preparing to unpack .../librtmidi2v5_2.1.0~ds0-4_amd64.deb ...
Unpacking librtmidi2v5:amd64 (2.1.0~ds0-4) ...
Selecting previously unselected package libstk0c2a:amd64.
Preparing to unpack .../libstk0c2a_4.4.4-5build2_amd64.deb ...
Unpacking libstk0c2a:amd64 (4.4.4-5build2) ...
Selecting previously unselected package libcsound64-6.0.
Preparing to unpack .../libcsound64-6.0_1%3a6.05~dfsg1-5_amd64.deb ...
Unpacking libcsound64-6.0 (1:6.05~dfsg1-5) ...
Selecting previously unselected package csound.
Preparing to unpack .../csound_1%3a6.05~dfsg1-5_amd64.deb ...
Unpacking csound (1:6.05~dfsg1-5) ...
Selecting previously unselected package cups-browsed.
Preparing to unpack .../cups-browsed_1.1.0-1build1_amd64.deb ...
Unpacking cups-browsed (1.1.0-1build1) ...
Selecting previously unselected package cyclist.
Preparing to unpack .../cyclist_0.1~alpha55-7_amd64.deb ...
Unpacking cyclist (0.1~alpha55-7) ...
Selecting previously unselected package liblensfun-data.
Preparing to unpack .../liblensfun-data_0.2.8-2_all.deb ...
Unpacking liblensfun-data (0.2.8-2) ...
Selecting previously unselected package liblensfun0.
Preparing to unpack .../liblensfun0_0.2.8-2_amd64.deb ...
Unpacking liblensfun0 (0.2.8-2) ...
Selecting previously unselected package gtk2-engines:amd64.
Preparing to unpack .../gtk2-engines_1%3a2.20.2-3ubuntu1_amd64.deb ...
Unpacking gtk2-engines:amd64 (1:2.20.2-3ubuntu1) ...
Selecting previously unselected package libjs-prototype.
Preparing to unpack .../libjs-prototype_1.7.1-3_all.deb ...
Unpacking libjs-prototype (1.7.1-3) ...
Selecting previously unselected package libjs-scriptaculous.
Preparing to unpack .../libjs-scriptaculous_1.9.0-2_all.deb ...
Unpacking libjs-scriptaculous (1.9.0-2) ...
Selecting previously unselected package darktable.
Preparing to unpack .../darktable_1.6.9-1_amd64.deb ...
Unpacking darktable (1.6.9-1) ...
Selecting previously unselected package dc.
Preparing to unpack .../dc_1.06.95-9build1_amd64.deb ...
Unpacking dc (1.06.95-9build1) ...
Selecting previously unselected package dconf-cli.
Preparing to unpack .../dconf-cli_0.24.0-2_amd64.deb ...
Unpacking dconf-cli (0.24.0-2) ...
Selecting previously unselected package debian-archive-keyring.
Preparing to unpack .../debian-archive-keyring_2014.3_all.deb ...
Unpacking debian-archive-keyring (2014.3) ...
Selecting previously unselected package diffstat.
Preparing to unpack .../diffstat_1.60-1_amd64.deb ...
Unpacking diffstat (1.60-1) ...
Selecting previously unselected package dmz-cursor-theme.
Preparing to unpack .../dmz-cursor-theme_0.4.4ubuntu1_all.deb ...
Unpacking dmz-cursor-theme (0.4.4ubuntu1) ...
Selecting previously unselected package dns-root-data.
Preparing to unpack .../dns-root-data_2015052300+h+1_all.deb ...
Unpacking dns-root-data (2015052300+h+1) ...
Selecting previously unselected package libnetfilter-conntrack3:amd64.
Preparing to unpack .../libnetfilter-conntrack3_1.0.5-1_amd64.deb ...
Unpacking libnetfilter-conntrack3:amd64 (1.0.5-1) ...
Selecting previously unselected package dnsmasq-base.
Preparing to unpack .../dnsmasq-base_2.75-1_amd64.deb ...
Unpacking dnsmasq-base (2.75-1) ...
Selecting previously unselected package libuuid-perl.
Preparing to unpack .../libuuid-perl_0.24-1_amd64.deb ...
Unpacking libuuid-perl (0.24-1) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../libyaml-tiny-perl_1.69-1_all.deb ...
Unpacking libyaml-tiny-perl (1.69-1) ...
Selecting previously unselected package doc-base.
Preparing to unpack .../doc-base_0.10.6_all.deb ...
Unpacking doc-base (0.10.6) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../sgml-data_2.0.10_all.deb ...
Unpacking sgml-data (2.0.10) ...
Selecting previously unselected package docbook-xml.
Preparing to unpack .../docbook-xml_4.5-7.3_all.deb ...
Unpacking docbook-xml (4.5-7.3) ...
Selecting previously unselected package docbook-xsl.
Preparing to unpack .../docbook-xsl_1.78.1+dfsg-1_all.deb ...
Unpacking docbook-xsl (1.78.1+dfsg-1) ...
Selecting previously unselected package drumkv1.
Preparing to unpack .../drumkv1_0.7.1-1_amd64.deb ...
Unpacking drumkv1 (0.7.1-1) ...
Selecting previously unselected package dssi-host-jack.
Preparing to unpack .../dssi-host-jack_1.1.1~dfsg0-1build1_amd64.deb ...
Unpacking dssi-host-jack (1.1.1~dfsg0-1build1) ...
Selecting previously unselected package dssi-utils.
Preparing to unpack .../dssi-utils_1.1.1~dfsg0-1build1_amd64.deb ...
Unpacking dssi-utils (1.1.1~dfsg0-1build1) ...
Selecting previously unselected package dvdauthor.
Preparing to unpack .../dvdauthor_0.7.0-1.3build1_amd64.deb ...
Unpacking dvdauthor (0.7.0-1.3build1) ...
Selecting previously unselected package dvdisaster.
Preparing to unpack .../dvdisaster_0.72.4-1_amd64.deb ...
Unpacking dvdisaster (0.72.4-1) ...
Selecting previously unselected package dvdisaster-doc.
Preparing to unpack .../dvdisaster-doc_0.72.4-1_all.deb ...
Unpacking dvdisaster-doc (0.72.4-1) ...
Selecting previously unselected package dvdstyler-data.
Preparing to unpack .../dvdstyler-data_2.9.2-0ubuntu2_all.deb ...
Unpacking dvdstyler-data (2.9.2-0ubuntu2) ...
Selecting previously unselected package ffmpeg.
Preparing to unpack .../ffmpeg_7%3a2.8.3-1_amd64.deb ...
Unpacking ffmpeg (7:2.8.3-1) ...
Selecting previously unselected package libav-tools.
Preparing to unpack .../libav-tools_7%3a2.8.3-1_all.deb ...
Unpacking libav-tools (7:2.8.3-1) ...
Selecting previously unselected package mjpegtools.
Preparing to unpack .../mjpegtools_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking mjpegtools (1:2.1.0+debian-3) ...
Selecting previously unselected package libwxgtk-media3.0-0v5:amd64.
Preparing to unpack .../libwxgtk-media3.0-0v5_3.0.2+dfsg-1.2_amd64.deb ...
Unpacking libwxgtk-media3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Selecting previously unselected package libwxsvg2v5:amd64.
Preparing to unpack .../libwxsvg2v5_2%3a1.4~dfsg-3build1_amd64.deb ...
Unpacking libwxsvg2v5:amd64 (2:1.4~dfsg-3build1) ...
Selecting previously unselected package dvdstyler.
Preparing to unpack .../dvdstyler_2.9.2-0ubuntu2_amd64.deb ...
Unpacking dvdstyler (2.9.2-0ubuntu2) ...
Selecting previously unselected package enchant.
Preparing to unpack .../enchant_1.6.0-10.1build1_amd64.deb ...
Unpacking enchant (1.6.0-10.1build1) ...
Selecting previously unselected package libgexiv2-2:amd64.
Preparing to unpack .../libgexiv2-2_0.10.3-1ubuntu1_amd64.deb ...
Unpacking libgexiv2-2:amd64 (0.10.3-1ubuntu1) ...
Selecting previously unselected package libpeas-common.
Preparing to unpack .../libpeas-common_1.16.0-1_all.deb ...
Unpacking libpeas-common (1.16.0-1) ...
Selecting previously unselected package libpeas-1.0-0.
Preparing to unpack .../libpeas-1.0-0_1.16.0-1_amd64.deb ...
Unpacking libpeas-1.0-0 (1.16.0-1) ...
Selecting previously unselected package entangle.
Preparing to unpack .../entangle_0.7.0-3_amd64.deb ...
Unpacking entangle (0.7.0-3) ...
Selecting previously unselected package eq10q.
Preparing to unpack .../eq10q_2.0~beta7.1~repack0-1build1_amd64.deb ...
Unpacking eq10q (2.0~beta7.1~repack0-1build1) ...
Selecting previously unselected package espeak.
Preparing to unpack .../espeak_1.48.04+dfsg-1_amd64.deb ...
Unpacking espeak (1.48.04+dfsg-1) ...
Selecting previously unselected package ethtool.
Preparing to unpack .../ethtool_1%3a4.2-1_amd64.deb ...
Unpacking ethtool (1:4.2-1) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../libdjvulibre-text_3.5.27.1-5_all.deb ...
Unpacking libdjvulibre-text (3.5.27.1-5) ...
Selecting previously unselected package libdjvulibre21:amd64.
Preparing to unpack .../libdjvulibre21_3.5.27.1-5_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.27.1-5) ...
Selecting previously unselected package libgxps2:amd64.
Preparing to unpack .../libgxps2_0.2.3.2-1_amd64.deb ...
Unpacking libgxps2:amd64 (0.2.3.2-1) ...
Selecting previously unselected package libpoppler-glib8:amd64.
Preparing to unpack .../libpoppler-glib8_0.37.0-0ubuntu1_amd64.deb ...
Unpacking libpoppler-glib8:amd64 (0.37.0-0ubuntu1) ...
Selecting previously unselected package libspectre1:amd64.
Preparing to unpack .../libspectre1_0.2.7-3ubuntu1_amd64.deb ...
Unpacking libspectre1:amd64 (0.2.7-3ubuntu1) ...
Selecting previously unselected package libevdocument3-4.
Preparing to unpack .../libevdocument3-4_3.18.2-1ubuntu1_amd64.deb ...
Unpacking libevdocument3-4 (3.18.2-1ubuntu1) ...
Selecting previously unselected package libevview3-3.
Preparing to unpack .../libevview3-3_3.18.2-1ubuntu1_amd64.deb ...
Unpacking libevview3-3 (3.18.2-1ubuntu1) ...
Selecting previously unselected package evince-common.
Preparing to unpack .../evince-common_3.18.2-1ubuntu1_all.deb ...
Unpacking evince-common (3.18.2-1ubuntu1) ...
Selecting previously unselected package evince.
Preparing to unpack .../evince_3.18.2-1ubuntu1_amd64.deb ...
Unpacking evince (3.18.2-1ubuntu1) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../libnspr4_2%3a4.11-1ubuntu1_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.11-1ubuntu1) ...
Selecting previously unselected package libnss3-nssdb.
Preparing to unpack .../libnss3-nssdb_2%3a3.21-1ubuntu2_all.deb ...
Unpacking libnss3-nssdb (2:3.21-1ubuntu2) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../libnss3_2%3a3.21-1ubuntu2_amd64.deb ...
Unpacking libnss3:amd64 (2:3.21-1ubuntu2) ...
Selecting previously unselected package libcamel-1.2-54.
Preparing to unpack .../libcamel-1.2-54_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libcamel-1.2-54 (3.18.2-0ubuntu2) ...
Selecting previously unselected package evolution-data-server-common.
Preparing to unpack .../evolution-data-server-common_3.18.2-0ubuntu2_all.deb ...
Unpacking evolution-data-server-common (3.18.2-0ubuntu2) ...
Selecting previously unselected package libedataserver-1.2-21.
Preparing to unpack .../libedataserver-1.2-21_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libedataserver-1.2-21 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libebackend-1.2-10.
Preparing to unpack .../libebackend-1.2-10_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libebackend-1.2-10 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libebook-contacts-1.2-2.
Preparing to unpack .../libebook-contacts-1.2-2_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libebook-contacts-1.2-2 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libedata-book-1.2-25.
Preparing to unpack .../libedata-book-1.2-25_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libedata-book-1.2-25 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libebook-1.2-16.
Preparing to unpack .../libebook-1.2-16_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libebook-1.2-16 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libecal-1.2-19.
Preparing to unpack .../libecal-1.2-19_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libecal-1.2-19 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libedata-cal-1.2-28.
Preparing to unpack .../libedata-cal-1.2-28_3.18.2-0ubuntu2_amd64.deb ...
Unpacking libedata-cal-1.2-28 (3.18.2-0ubuntu2) ...
Selecting previously unselected package libgoa-1.0-common.
Preparing to unpack .../libgoa-1.0-common_3.18.2.1-1ubuntu1_all.deb ...
Unpacking libgoa-1.0-common (3.18.2.1-1ubuntu1) ...
Selecting previously unselected package libgoa-1.0-0b:amd64.
Preparing to unpack .../libgoa-1.0-0b_3.18.2.1-1ubuntu1_amd64.deb ...
Unpacking libgoa-1.0-0b:amd64 (3.18.2.1-1ubuntu1) ...
Selecting previously unselected package liboauth0:amd64.
Preparing to unpack .../liboauth0_1.0.3-0ubuntu2_amd64.deb ...
Unpacking liboauth0:amd64 (1.0.3-0ubuntu2) ...
Selecting previously unselected package libgdata-common.
Preparing to unpack .../libgdata-common_0.17.3-1_all.deb ...
Unpacking libgdata-common (0.17.3-1) ...
Selecting previously unselected package libgdata22:amd64.
Preparing to unpack .../libgdata22_0.17.3-1_amd64.deb ...
Unpacking libgdata22:amd64 (0.17.3-1) ...
Selecting previously unselected package libgeocode-glib0:amd64.
Preparing to unpack .../libgeocode-glib0_3.18.0-1_amd64.deb ...
Unpacking libgeocode-glib0:amd64 (3.18.0-1) ...
Selecting previously unselected package libgweather-common.
Preparing to unpack .../libgweather-common_3.18.1-1ubuntu1_all.deb ...
Unpacking libgweather-common (3.18.1-1ubuntu1) ...
Selecting previously unselected package libgweather-3-6:amd64.
Preparing to unpack .../libgweather-3-6_3.18.1-1ubuntu1_amd64.deb ...
Unpacking libgweather-3-6:amd64 (3.18.1-1ubuntu1) ...
Selecting previously unselected package evolution-data-server.
Preparing to unpack .../evolution-data-server_3.18.2-0ubuntu2_amd64.deb ...
Unpacking evolution-data-server (3.18.2-0ubuntu2) ...
Selecting previously unselected package evolution-data-server-online-accounts.
Preparing to unpack .../evolution-data-server-online-accounts_3.18.2-0ubuntu2_amd64.deb ...
Unpacking evolution-data-server-online-accounts (3.18.2-0ubuntu2) ...
Selecting previously unselected package exiftran.
Preparing to unpack .../exiftran_2.10-1ubuntu2_amd64.deb ...
Unpacking exiftran (2.10-1ubuntu2) ...
Selecting previously unselected package exiv2.
Preparing to unpack .../exiv2_0.25-2.1_amd64.deb ...
Unpacking exiv2 (0.25-2.1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../libfakeroot_1.20.2-1ubuntu1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.20.2-1ubuntu1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../fakeroot_1.20.2-1ubuntu1_amd64.deb ...
Unpacking fakeroot (1.20.2-1ubuntu1) ...
Selecting previously unselected package libconfig++9v5:amd64.
Preparing to unpack .../libconfig++9v5_1.5-0.2_amd64.deb ...
Unpacking libconfig++9v5:amd64 (1.5-0.2) ...
Selecting previously unselected package libxml++2.6-2v5:amd64.
Preparing to unpack .../libxml++2.6-2v5_2.40.1-1_amd64.deb ...
Unpacking libxml++2.6-2v5:amd64 (2.40.1-1) ...
Selecting previously unselected package libffado2.
Preparing to unpack .../libffado2_2.2.1-3_amd64.deb ...
Unpacking libffado2 (2.2.1-3) ...
Selecting previously unselected package libdbus-c++-1-0v5:amd64.
Preparing to unpack .../libdbus-c++-1-0v5_0.9.0-7ubuntu2_amd64.deb ...
Unpacking libdbus-c++-1-0v5:amd64 (0.9.0-7ubuntu2) ...
Selecting previously unselected package ffado-dbus-server.
Preparing to unpack .../ffado-dbus-server_2.2.1-3_amd64.deb ...
Unpacking ffado-dbus-server (2.2.1-3) ...
Selecting previously unselected package ffado-tools.
Preparing to unpack .../ffado-tools_2.2.1-3_amd64.deb ...
Unpacking ffado-tools (2.2.1-3) ...
Selecting previously unselected package libqt4-designer:amd64.
Preparing to unpack .../libqt4-designer_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-designer:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-help:amd64.
Preparing to unpack .../libqt4-help_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-help:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-scripttools:amd64.
Preparing to unpack .../libqt4-scripttools_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-scripttools:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt4-test:amd64.
Preparing to unpack .../libqt4-test_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-test:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqtassistantclient4:amd64.
Preparing to unpack .../libqtassistantclient4_4.6.3-7_amd64.deb ...
Unpacking libqtassistantclient4:amd64 (4.6.3-7) ...
Selecting previously unselected package libqtwebkit4:amd64.
Preparing to unpack .../libqtwebkit4_2.3.2-0ubuntu11_amd64.deb ...
Unpacking libqtwebkit4:amd64 (2.3.2-0ubuntu11) ...
Selecting previously unselected package python-sip.
Preparing to unpack .../python-sip_4.17+dfsg-1_amd64.deb ...
Unpacking python-sip (4.17+dfsg-1) ...
Selecting previously unselected package python-qt4.
Preparing to unpack .../python-qt4_4.11.4+dfsg-1build3_amd64.deb ...
Unpacking python-qt4 (4.11.4+dfsg-1build3) ...
Selecting previously unselected package python-qt4-dbus.
Preparing to unpack .../python-qt4-dbus_4.11.4+dfsg-1build3_amd64.deb ...
Unpacking python-qt4-dbus (4.11.4+dfsg-1build3) ...
Selecting previously unselected package ffado-mixer-qt4.
Preparing to unpack .../ffado-mixer-qt4_2.2.1-3_all.deb ...
Unpacking ffado-mixer-qt4 (2.2.1-3) ...
Selecting previously unselected package liboggkate1:amd64.
Preparing to unpack .../liboggkate1_0.4.1-5_amd64.deb ...
Unpacking liboggkate1:amd64 (0.4.1-5) ...
Selecting previously unselected package ffmpeg2theora.
Preparing to unpack .../ffmpeg2theora_0.29.0~git+20140316-3build1_amd64.deb ...
Unpacking ffmpeg2theora (0.29.0~git+20140316-3build1) ...
Selecting previously unselected package libffmpegthumbnailer4v5.
Preparing to unpack .../libffmpegthumbnailer4v5_2.0.10-0.1_amd64.deb ...
Unpacking libffmpegthumbnailer4v5 (2.0.10-0.1) ...
Selecting previously unselected package ffmpegthumbnailer.
Preparing to unpack .../ffmpegthumbnailer_2.0.10-0.1_amd64.deb ...
Unpacking ffmpegthumbnailer (2.0.10-0.1) ...
Selecting previously unselected package fil-plugins.
Preparing to unpack .../fil-plugins_0.3.0-5_amd64.deb ...
Unpacking fil-plugins (0.3.0-5) ...
Selecting previously unselected package unzip.
Preparing to unpack .../unzip_6.0-20ubuntu1_amd64.deb ...
Unpacking unzip (6.0-20ubuntu1) ...
Selecting previously unselected package zip.
Preparing to unpack .../archives/zip_3.0-11_amd64.deb ...
Unpacking zip (3.0-11) ...
Selecting previously unselected package file-roller.
Preparing to unpack .../file-roller_3.16.4-1ubuntu3_amd64.deb ...
Unpacking file-roller (3.16.4-1ubuntu3) ...
Selecting previously unselected package firefox.
Preparing to unpack .../firefox_42.0+build2-0ubuntu1_amd64.deb ...
Unpacking firefox (42.0+build2-0ubuntu1) ...
Selecting previously unselected package fluid-soundfont-gm.
Preparing to unpack .../fluid-soundfont-gm_3.1-5_all.deb ...
Unpacking fluid-soundfont-gm (3.1-5) ...
Selecting previously unselected package fluidsynth.
Preparing to unpack .../fluidsynth_1.1.6-3_amd64.deb ...
Unpacking fluidsynth (1.1.6-3) ...
Selecting previously unselected package fluidsynth-dssi.
Preparing to unpack .../fluidsynth-dssi_1.0.0-6ubuntu1_amd64.deb ...
Unpacking fluidsynth-dssi (1.0.0-6ubuntu1) ...
Selecting previously unselected package python-gobject-2.
Preparing to unpack .../python-gobject-2_2.28.6-12build1_amd64.deb ...
Unpacking python-gobject-2 (2.28.6-12build1) ...
Selecting previously unselected package python-gobject.
Preparing to unpack .../python-gobject_3.18.2-2_all.deb ...
Unpacking python-gobject (3.18.2-2) ...
Selecting previously unselected package python-gtk2.
Preparing to unpack .../python-gtk2_2.24.0-4ubuntu1_amd64.deb ...
Unpacking python-gtk2 (2.24.0-4ubuntu1) ...
Selecting previously unselected package python-libxml2.
Preparing to unpack .../python-libxml2_2.9.2+zdfsg1-4ubuntu1_amd64.deb ...
Unpacking python-libxml2 (2.9.2+zdfsg1-4ubuntu1) ...
Selecting previously unselected package font-manager.
Preparing to unpack .../font-manager_0.5.7-4_amd64.deb ...
Unpacking font-manager (0.5.7-4) ...
Selecting previously unselected package fontforge-common.
Preparing to unpack .../fontforge-common_20120731.b-5ubuntu1_all.deb ...
Unpacking fontforge-common (20120731.b-5ubuntu1) ...
Selecting previously unselected package libspiro0:amd64.
Preparing to unpack .../libspiro0_1%3a0.5.20150702-3_amd64.deb ...
Unpacking libspiro0:amd64 (1:0.5.20150702-3) ...
Selecting previously unselected package libuninameslist0.
Preparing to unpack .../libuninameslist0_0.5.20150701-1_amd64.deb ...
Unpacking libuninameslist0 (0.5.20150701-1) ...
Selecting previously unselected package libfontforge1.
Preparing to unpack .../libfontforge1_20120731.b-5ubuntu1_amd64.deb ...
Unpacking libfontforge1 (20120731.b-5ubuntu1) ...
Selecting previously unselected package libgdraw4.
Preparing to unpack .../libgdraw4_20120731.b-5ubuntu1_amd64.deb ...
Unpacking libgdraw4 (20120731.b-5ubuntu1) ...
Selecting previously unselected package fontforge.
Preparing to unpack .../fontforge_20120731.b-5ubuntu1_amd64.deb ...
Unpacking fontforge (20120731.b-5ubuntu1) ...
Selecting previously unselected package fonts-alee.
Preparing to unpack .../fonts-alee_13.1_all.deb ...
Unpacking fonts-alee (13.1) ...
Selecting previously unselected package fonts-ancient-scripts.
Preparing to unpack .../fonts-ancient-scripts_2.59-1_all.deb ...
Unpacking fonts-ancient-scripts (2.59-1) ...
Selecting previously unselected package fonts-beteckna.
Preparing to unpack .../fonts-beteckna_0.4-8_all.deb ...
Unpacking fonts-beteckna (0.4-8) ...
Selecting previously unselected package fonts-bpg-georgian.
Preparing to unpack .../fonts-bpg-georgian_2012-2_all.deb ...
Unpacking fonts-bpg-georgian (2012-2) ...
Selecting previously unselected package fonts-breip.
Preparing to unpack .../fonts-breip_1.0-9_all.deb ...
Unpacking fonts-breip (1.0-9) ...
Selecting previously unselected package fonts-dejavu-extra.
Preparing to unpack .../fonts-dejavu-extra_2.35-1_all.deb ...
Unpacking fonts-dejavu-extra (2.35-1) ...
Selecting previously unselected package fonts-dejavu.
Preparing to unpack .../fonts-dejavu_2.35-1_all.deb ...
Unpacking fonts-dejavu (2.35-1) ...
Selecting previously unselected package fonts-dkg-handwriting.
Preparing to unpack .../fonts-dkg-handwriting_0.15-1_all.deb ...
Unpacking fonts-dkg-handwriting (0.15-1) ...
Selecting previously unselected package fonts-dustin.
Preparing to unpack .../fonts-dustin_20030517-10_all.deb ...
Unpacking fonts-dustin (20030517-10) ...
Selecting previously unselected package fonts-ecolier-court.
Preparing to unpack .../fonts-ecolier-court_1.00-5_all.deb ...
Unpacking fonts-ecolier-court (1.00-5) ...
Selecting previously unselected package fonts-ecolier-lignes-court.
Preparing to unpack .../fonts-ecolier-lignes-court_1.00-6_all.deb ...
Unpacking fonts-ecolier-lignes-court (1.00-6) ...
Selecting previously unselected package fonts-f500.
Preparing to unpack .../fonts-f500_1.0-5_all.deb ...
Unpacking fonts-f500 (1.0-5) ...
Selecting previously unselected package fonts-georgewilliams.
Preparing to unpack .../fonts-georgewilliams_20031023-2_all.deb ...
Unpacking fonts-georgewilliams (20031023-2) ...
Selecting previously unselected package fonts-lohit-guru.
Preparing to unpack .../fonts-lohit-guru_2.5.3-2_all.deb ...
Unpacking fonts-lohit-guru (2.5.3-2) ...
Selecting previously unselected package fonts-guru-extra.
Preparing to unpack .../fonts-guru-extra_2.0-3_all.deb ...
Unpacking fonts-guru-extra (2.0-3) ...
Selecting previously unselected package fonts-guru.
Preparing to unpack .../fonts-guru_2%3a1.2_all.deb ...
Unpacking fonts-guru (2:1.2) ...
Selecting previously unselected package fonts-inconsolata.
Preparing to unpack .../fonts-inconsolata_001.010-5_all.deb ...
Unpacking fonts-inconsolata (001.010-5) ...
Selecting previously unselected package fonts-isabella.
Preparing to unpack .../fonts-isabella_1.202-1_all.deb ...
Unpacking fonts-isabella (1.202-1) ...
Selecting previously unselected package fonts-junicode.
Preparing to unpack .../fonts-junicode_0.7.8-2_all.deb ...
Unpacking fonts-junicode (0.7.8-2) ...
Selecting previously unselected package fonts-jura.
Preparing to unpack .../fonts-jura_2.6.1-2_all.deb ...
Unpacking fonts-jura (2.6.1-2) ...
Selecting previously unselected package fonts-khmeros-core.
Preparing to unpack .../fonts-khmeros-core_5.0-7ubuntu1_all.deb ...
Unpacking fonts-khmeros-core (5.0-7ubuntu1) ...
Selecting previously unselected package fonts-lao.
Preparing to unpack .../fonts-lao_0.0.20060226-9_all.deb ...
Unpacking fonts-lao (0.0.20060226-9) ...
Selecting previously unselected package fonts-larabie-deco.
Preparing to unpack .../fonts-larabie-deco_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-deco (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-straight.
Preparing to unpack .../fonts-larabie-straight_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-straight (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-uncommon.
Preparing to unpack .../fonts-larabie-uncommon_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-uncommon (1:20011216-5) ...
Selecting previously unselected package fonts-liberation.
Preparing to unpack .../fonts-liberation_1.07.4-1_all.deb ...
Unpacking fonts-liberation (1.07.4-1) ...
Selecting previously unselected package fonts-linex.
Preparing to unpack .../fonts-linex_2.2-7_all.deb ...
Unpacking fonts-linex (2.2-7) ...
Selecting previously unselected package fonts-linuxlibertine.
Preparing to unpack .../fonts-linuxlibertine_5.3.0-2_all.deb ...
Unpacking fonts-linuxlibertine (5.3.0-2) ...
Selecting previously unselected package fonts-lklug-sinhala.
Preparing to unpack .../fonts-lklug-sinhala_0.6-3_all.deb ...
Unpacking fonts-lklug-sinhala (0.6-3) ...
Selecting previously unselected package fonts-lmodern.
Preparing to unpack .../fonts-lmodern_2.004.5-1_all.deb ...
Unpacking fonts-lmodern (2.004.5-1) ...
Selecting previously unselected package fonts-lyx.
Preparing to unpack .../fonts-lyx_2.1.4-2_all.deb ...
Unpacking fonts-lyx (2.1.4-2) ...
Selecting previously unselected package fonts-manchufont.
Preparing to unpack .../fonts-manchufont_2.007.svn0068-4_all.deb ...
Unpacking fonts-manchufont (2.007.svn0068-4) ...
Selecting previously unselected package fonts-mgopen.
Preparing to unpack .../fonts-mgopen_1.1-9_all.deb ...
Unpacking fonts-mgopen (1.1-9) ...
Selecting previously unselected package fonts-ocr-a.
Preparing to unpack .../fonts-ocr-a_1.0-6_all.deb ...
Unpacking fonts-ocr-a (1.0-6) ...
Selecting previously unselected package fonts-oflb-euterpe.
Preparing to unpack .../fonts-oflb-euterpe_1.1-5_all.deb ...
Unpacking fonts-oflb-euterpe (1.1-5) ...
Selecting previously unselected package fonts-okolaks.
Preparing to unpack .../fonts-okolaks_0.5-6_all.deb ...
Unpacking fonts-okolaks (0.5-6) ...
Selecting previously unselected package fonts-opensymbol.
Preparing to unpack .../fonts-opensymbol_2%3a102.6+LibO5.0.2-0ubuntu5_all.deb ...
Unpacking fonts-opensymbol (2:102.6+LibO5.0.2-0ubuntu5) ...
Selecting previously unselected package fonts-radisnoir.
Preparing to unpack .../fonts-radisnoir_0.9b-3_all.deb ...
Unpacking fonts-radisnoir (0.9b-3) ...
Selecting previously unselected package fonts-sil-charis.
Preparing to unpack .../fonts-sil-charis_5.000-2_all.deb ...
Unpacking fonts-sil-charis (5.000-2) ...
Selecting previously unselected package fonts-sil-doulos.
Preparing to unpack .../fonts-sil-doulos_5.000-3_all.deb ...
Unpacking fonts-sil-doulos (5.000-3) ...
Selecting previously unselected package fonts-sil-gentium.
Preparing to unpack .../fonts-sil-gentium_20081126%3a1.03-1_all.deb ...
Unpacking fonts-sil-gentium (20081126:1.03-1) ...
Selecting previously unselected package fonts-sil-gentium-basic.
Preparing to unpack .../fonts-sil-gentium-basic_1.1-7_all.deb ...
Unpacking fonts-sil-gentium-basic (1.1-7) ...
Selecting previously unselected package fonts-sil-padauk.
Preparing to unpack .../fonts-sil-padauk_2.80-2_all.deb ...
Unpacking fonts-sil-padauk (2.80-2) ...
Selecting previously unselected package fonts-symbola.
Preparing to unpack .../fonts-symbola_2.59-1_all.deb ...
Unpacking fonts-symbola (2.59-1) ...
Selecting previously unselected package fonts-tlwg-garuda.
Preparing to unpack .../fonts-tlwg-garuda_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-garuda (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-kinnari.
Preparing to unpack .../fonts-tlwg-kinnari_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-kinnari (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-laksaman.
Preparing to unpack .../fonts-tlwg-laksaman_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-laksaman (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-loma.
Preparing to unpack .../fonts-tlwg-loma_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-loma (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-mono.
Preparing to unpack .../fonts-tlwg-mono_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-mono (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-norasi.
Preparing to unpack .../fonts-tlwg-norasi_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-norasi (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-purisa.
Preparing to unpack .../fonts-tlwg-purisa_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-purisa (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-sawasdee.
Preparing to unpack .../fonts-tlwg-sawasdee_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-sawasdee (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-typewriter.
Preparing to unpack .../fonts-tlwg-typewriter_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-typewriter (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-typist.
Preparing to unpack .../fonts-tlwg-typist_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-typist (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-typo.
Preparing to unpack .../fonts-tlwg-typo_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-typo (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-umpush.
Preparing to unpack .../fonts-tlwg-umpush_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-umpush (1:0.6.1-2) ...
Selecting previously unselected package fonts-tlwg-waree.
Preparing to unpack .../fonts-tlwg-waree_1%3a0.6.1-2_all.deb ...
Unpacking fonts-tlwg-waree (1:0.6.1-2) ...
Selecting previously unselected package fonts-thai-tlwg.
Preparing to unpack .../fonts-thai-tlwg_1%3a0.6.1-2_all.deb ...
Unpacking fonts-thai-tlwg (1:0.6.1-2) ...
Selecting previously unselected package fonts-tibetan-machine.
Preparing to unpack .../fonts-tibetan-machine_1.901b-5_all.deb ...
Unpacking fonts-tibetan-machine (1.901b-5) ...
Selecting previously unselected package fonts-tomsontalks.
Preparing to unpack .../fonts-tomsontalks_1.1-4_all.deb ...
Unpacking fonts-tomsontalks (1.1-4) ...
Selecting previously unselected package fonts-tuffy.
Preparing to unpack .../fonts-tuffy_20120614-2_all.deb ...
Unpacking fonts-tuffy (20120614-2) ...
Selecting previously unselected package foo-yc20.
Preparing to unpack .../foo-yc20_1.3.0-6build1_amd64.deb ...
Unpacking foo-yc20 (1.3.0-6build1) ...
Selecting previously unselected package foomatic-db-compressed-ppds.
Preparing to unpack .../foomatic-db-compressed-ppds_20150819-0ubuntu1_all.deb ...
Unpacking foomatic-db-compressed-ppds (20150819-0ubuntu1) ...
Selecting previously unselected package freepats.
Preparing to unpack .../freepats_20060219-1_all.deb ...
Unpacking freepats (20060219-1) ...
Selecting previously unselected package libgavl1:amd64.
Preparing to unpack .../libgavl1_1.4.0-3_amd64.deb ...
Unpacking libgavl1:amd64 (1.4.0-3) ...
Selecting previously unselected package frei0r-plugins.
Preparing to unpack .../frei0r-plugins_1.4-3build1_amd64.deb ...
Unpacking frei0r-plugins (1.4-3build1) ...
Selecting previously unselected package libbabeltrace1:amd64.
Preparing to unpack .../libbabeltrace1_1.3.1-1_amd64.deb ...
Unpacking libbabeltrace1:amd64 (1.3.1-1) ...
Selecting previously unselected package libbabeltrace-ctf1:amd64.
Preparing to unpack .../libbabeltrace-ctf1_1.3.1-1_amd64.deb ...
Unpacking libbabeltrace-ctf1:amd64 (1.3.1-1) ...
Selecting previously unselected package gdb.
Preparing to unpack .../gdb_7.10-1ubuntu3_amd64.deb ...
Unpacking gdb (7.10-1ubuntu3) ...
Selecting previously unselected package gdbserver.
Preparing to unpack .../gdbserver_7.10-1ubuntu3_amd64.deb ...
Unpacking gdbserver (7.10-1ubuntu3) ...
Selecting previously unselected package puredata-core.
Preparing to unpack .../puredata-core_0.46.7-1_amd64.deb ...
Unpacking puredata-core (0.46.7-1) ...
Selecting previously unselected package gem.
Preparing to unpack .../gem_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem (1:0.93.3-9build1) ...
Selecting previously unselected package gem-doc.
Preparing to unpack .../gem-doc_1%3a0.93.3-9build1_all.deb ...
Unpacking gem-doc (1:0.93.3-9build1) ...
Selecting previously unselected package gem-extra.
Preparing to unpack .../gem-extra_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem-extra (1:0.93.3-9build1) ...
Selecting previously unselected package liba52-0.7.4:amd64.
Preparing to unpack .../liba52-0.7.4_0.7.4-18_amd64.deb ...
Unpacking liba52-0.7.4:amd64 (0.7.4-18) ...
Selecting previously unselected package libgmerlin-avdec1:amd64.
Preparing to unpack .../libgmerlin-avdec1_1.2.0~dfsg-6_amd64.deb ...
Unpacking libgmerlin-avdec1:amd64 (1.2.0~dfsg-6) ...
Selecting previously unselected package gem-plugin-gmerlin.
Preparing to unpack .../gem-plugin-gmerlin_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem-plugin-gmerlin (1:0.93.3-9build1) ...
Selecting previously unselected package gem-plugin-lqt.
Preparing to unpack .../gem-plugin-lqt_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem-plugin-lqt (1:0.93.3-9build1) ...
Selecting previously unselected package libmagick++-6.q16-5v5:amd64.
Preparing to unpack .../libmagick++-6.q16-5v5_8%3a6.8.9.9-6_amd64.deb ...
Unpacking libmagick++-6.q16-5v5:amd64 (8:6.8.9.9-6) ...
Selecting previously unselected package gem-plugin-magick.
Preparing to unpack .../gem-plugin-magick_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem-plugin-magick (1:0.93.3-9build1) ...
Selecting previously unselected package gem-plugin-v4l2.
Preparing to unpack .../gem-plugin-v4l2_1%3a0.93.3-9build1_amd64.deb ...
Unpacking gem-plugin-v4l2 (1:0.93.3-9build1) ...
Selecting previously unselected package libnm-util2:amd64.
Preparing to unpack .../libnm-util2_1.0.4-0ubuntu7_amd64.deb ...
Unpacking libnm-util2:amd64 (1.0.4-0ubuntu7) ...
Selecting previously unselected package libnm-glib4:amd64.
Preparing to unpack .../libnm-glib4_1.0.4-0ubuntu7_amd64.deb ...
Unpacking libnm-glib4:amd64 (1.0.4-0ubuntu7) ...
Selecting previously unselected package geoclue.
Preparing to unpack .../geoclue_0.12.99-4ubuntu1_amd64.deb ...
Unpacking geoclue (0.12.99-4ubuntu1) ...
Selecting previously unselected package geoclue-ubuntu-geoip.
Preparing to unpack .../geoclue-ubuntu-geoip_1.0.2+14.04.20131125-0ubuntu2_amd64.deb ...
Unpacking geoclue-ubuntu-geoip (1.0.2+14.04.20131125-0ubuntu2) ...
Selecting previously unselected package gettext.
Preparing to unpack .../gettext_0.19.4-1ubuntu3_amd64.deb ...
Unpacking gettext (0.19.4-1ubuntu3) ...
Selecting previously unselected package ghostess.
Preparing to unpack .../ghostess_20120105-1build1_amd64.deb ...
Unpacking ghostess (20120105-1build1) ...
Selecting previously unselected package ghostscript-x.
Preparing to unpack .../ghostscript-x_9.16~dfsg~0-0ubuntu3_amd64.deb ...
Unpacking ghostscript-x (9.16~dfsg~0-0ubuntu3) ...
Selecting previously unselected package gigolo.
Preparing to unpack .../gigolo_0.4.2-1_amd64.deb ...
Unpacking gigolo (0.4.2-1) ...
Selecting previously unselected package libgimp2.0.
Preparing to unpack .../libgimp2.0_2.8.14-1.2ubuntu1_amd64.deb ...
Unpacking libgimp2.0 (2.8.14-1.2ubuntu1) ...
Selecting previously unselected package gimp-data.
Preparing to unpack .../gimp-data_2.8.14-1.2ubuntu1_all.deb ...
Unpacking gimp-data (2.8.14-1.2ubuntu1) ...
Selecting previously unselected package libbabl-0.1-0:amd64.
Preparing to unpack .../libbabl-0.1-0_0.1.14-1_amd64.deb ...
Unpacking libbabl-0.1-0:amd64 (0.1.14-1) ...
Selecting previously unselected package libgegl-0.3-0:amd64.
Preparing to unpack .../libgegl-0.3-0_0.3.2-1ubuntu1_amd64.deb ...
Unpacking libgegl-0.3-0:amd64 (0.3.2-1ubuntu1) ...
Selecting previously unselected package libwmf0.2-7:amd64.
Preparing to unpack .../libwmf0.2-7_0.2.8.4-10.3ubuntu2_amd64.deb ...
Unpacking libwmf0.2-7:amd64 (0.2.8.4-10.3ubuntu2) ...
Selecting previously unselected package gimp.
Preparing to unpack .../gimp_2.8.14-1.2ubuntu1_amd64.deb ...
Unpacking gimp (2.8.14-1.2ubuntu1) ...
Selecting previously unselected package gimp-data-extras.
Preparing to unpack .../gimp-data-extras_1%3a2.0.1-3_all.deb ...
Unpacking gimp-data-extras (1:2.0.1-3) ...
Selecting previously unselected package gimp-gap.
Preparing to unpack .../gimp-gap_2.6.0+dfsg-4ubuntu1_amd64.deb ...
Unpacking gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Selecting previously unselected package gimp-gmic.
Preparing to unpack .../gimp-gmic_1.6.2.0-1build2_amd64.deb ...
Unpacking gimp-gmic (1.6.2.0-1build2) ...
Selecting previously unselected package libtiff-tools.
Preparing to unpack .../libtiff-tools_4.0.5-1_amd64.deb ...
Unpacking libtiff-tools (4.0.5-1) ...
Selecting previously unselected package gimp-plugin-registry.
Preparing to unpack .../gimp-plugin-registry_7.20140602ubuntu2_amd64.deb ...
Unpacking gimp-plugin-registry (7.20140602ubuntu2) ...
Selecting previously unselected package libgtkimageview0.
Preparing to unpack .../libgtkimageview0_1.6.4+dfsg-0.2_amd64.deb ...
Unpacking libgtkimageview0 (1.6.4+dfsg-0.2) ...
Selecting previously unselected package gimp-ufraw.
Preparing to unpack .../gimp-ufraw_0.20-3build1_amd64.deb ...
Unpacking gimp-ufraw (0.20-3build1) ...
Selecting previously unselected package gir1.2-atspi-2.0.
Preparing to unpack .../gir1.2-atspi-2.0_2.18.3-1ubuntu1_amd64.deb ...
Unpacking gir1.2-atspi-2.0 (2.18.3-1ubuntu1) ...
Selecting previously unselected package libcogl20:amd64.
Preparing to unpack .../libcogl20_1.22.0-1_amd64.deb ...
Unpacking libcogl20:amd64 (1.22.0-1) ...
Selecting previously unselected package gir1.2-cogl-1.0.
Preparing to unpack .../gir1.2-cogl-1.0_1.22.0-1_amd64.deb ...
Unpacking gir1.2-cogl-1.0 (1.22.0-1) ...
Selecting previously unselected package libcogl-pango20:amd64.
Preparing to unpack .../libcogl-pango20_1.22.0-1_amd64.deb ...
Unpacking libcogl-pango20:amd64 (1.22.0-1) ...
Selecting previously unselected package gir1.2-coglpango-1.0.
Preparing to unpack .../gir1.2-coglpango-1.0_1.22.0-1_amd64.deb ...
Unpacking gir1.2-coglpango-1.0 (1.22.0-1) ...
Selecting previously unselected package gir1.2-json-1.0:amd64.
Preparing to unpack .../gir1.2-json-1.0_1.0.4-2_amd64.deb ...
Unpacking gir1.2-json-1.0:amd64 (1.0.4-2) ...
Selecting previously unselected package libcogl-path20:amd64.
Preparing to unpack .../libcogl-path20_1.22.0-1_amd64.deb ...
Unpacking libcogl-path20:amd64 (1.22.0-1) ...
Selecting previously unselected package libevdev2:amd64.
Preparing to unpack .../libevdev2_1.4.5+dfsg-1_amd64.deb ...
Unpacking libevdev2:amd64 (1.4.5+dfsg-1) ...
Selecting previously unselected package libinput10:amd64.
Preparing to unpack .../libinput10_1.1.0-1ubuntu2_amd64.deb ...
Unpacking libinput10:amd64 (1.1.0-1ubuntu2) ...
Selecting previously unselected package libclutter-1.0-0:amd64.
Preparing to unpack .../libclutter-1.0-0_1.24.2-1_amd64.deb ...
Unpacking libclutter-1.0-0:amd64 (1.24.2-1) ...
Selecting previously unselected package gir1.2-clutter-1.0:amd64.
Preparing to unpack .../gir1.2-clutter-1.0_1.24.2-1_amd64.deb ...
Unpacking gir1.2-clutter-1.0:amd64 (1.24.2-1) ...
Selecting previously unselected package gir1.2-gstreamer-1.0.
Preparing to unpack .../gir1.2-gstreamer-1.0_1.6.1-1_amd64.deb ...
Unpacking gir1.2-gstreamer-1.0 (1.6.1-1) ...
Selecting previously unselected package libclutter-gst-3.0-0:amd64.
Preparing to unpack .../libclutter-gst-3.0-0_3.0.14-1_amd64.deb ...
Unpacking libclutter-gst-3.0-0:amd64 (3.0.14-1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../gstreamer1.0-x_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libcheese8:amd64.
Preparing to unpack .../libcheese8_3.18.1-2ubuntu1_amd64.deb ...
Unpacking libcheese8:amd64 (3.18.1-2ubuntu1) ...
Selecting previously unselected package gir1.2-cheese-3.0:amd64.
Preparing to unpack .../gir1.2-cheese-3.0_3.18.1-2ubuntu1_amd64.deb ...
Unpacking gir1.2-cheese-3.0:amd64 (3.18.1-2ubuntu1) ...
Selecting previously unselected package gir1.2-gst-plugins-base-1.0.
Preparing to unpack .../gir1.2-gst-plugins-base-1.0_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0 (1.6.1-1ubuntu1) ...
Selecting previously unselected package libges-1.0-0.
Preparing to unpack .../libges-1.0-0_1.6.1-1_amd64.deb ...
Unpacking libges-1.0-0 (1.6.1-1) ...
Selecting previously unselected package gir1.2-ges-1.0.
Preparing to unpack .../gir1.2-ges-1.0_1.6.1-1_amd64.deb ...
Unpacking gir1.2-ges-1.0 (1.6.1-1) ...
Selecting previously unselected package libgnome-menu-3-0.
Preparing to unpack .../libgnome-menu-3-0_3.13.3-6ubuntu2_amd64.deb ...
Unpacking libgnome-menu-3-0 (3.13.3-6ubuntu2) ...
Selecting previously unselected package gir1.2-gmenu-3.0.
Preparing to unpack .../gir1.2-gmenu-3.0_3.13.3-6ubuntu2_amd64.deb ...
Unpacking gir1.2-gmenu-3.0 (3.13.3-6ubuntu2) ...
Selecting previously unselected package gir1.2-gnomekeyring-1.0.
Preparing to unpack .../gir1.2-gnomekeyring-1.0_3.12.0-1build1_amd64.deb ...
Unpacking gir1.2-gnomekeyring-1.0 (3.12.0-1build1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
Preparing to unpack .../libclutter-gtk-1.0-0_1.6.6-1_amd64.deb ...
Unpacking libclutter-gtk-1.0-0:amd64 (1.6.6-1) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0:amd64.
Preparing to unpack .../gir1.2-gtkclutter-1.0_1.6.6-1_amd64.deb ...
Unpacking gir1.2-gtkclutter-1.0:amd64 (1.6.6-1) ...
Selecting previously unselected package libibus-1.0-5:amd64.
Preparing to unpack .../libibus-1.0-5_1.5.11-1ubuntu1_amd64.deb ...
Unpacking libibus-1.0-5:amd64 (1.5.11-1ubuntu1) ...
Selecting previously unselected package gir1.2-ibus-1.0:amd64.
Preparing to unpack .../gir1.2-ibus-1.0_1.5.11-1ubuntu1_amd64.deb ...
Unpacking gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu1) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-3.0:amd64.
Preparing to unpack .../gir1.2-javascriptcoregtk-3.0_2.4.9-2ubuntu2_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-3.0:amd64 (2.4.9-2ubuntu2) ...
Selecting previously unselected package libpackagekit-glib2-16:amd64.
Preparing to unpack .../libpackagekit-glib2-16_0.8.17-4ubuntu6~gcc5.3_amd64.deb ...
Unpacking libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu6~gcc5.3) ...
Selecting previously unselected package gir1.2-packagekitglib-1.0.
Preparing to unpack .../gir1.2-packagekitglib-1.0_0.8.17-4ubuntu6~gcc5.3_amd64.deb ...
Unpacking gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.3) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../libvte-2.91-common_0.42.1-1ubuntu1_all.deb ...
Unpacking libvte-2.91-common (0.42.1-1ubuntu1) ...
Selecting previously unselected package libvte-2.91-0.
Preparing to unpack .../libvte-2.91-0_0.42.1-1ubuntu1_amd64.deb ...
Unpacking libvte-2.91-0 (0.42.1-1ubuntu1) ...
Selecting previously unselected package gir1.2-vte-2.91.
Preparing to unpack .../gir1.2-vte-2.91_0.42.1-1ubuntu1_amd64.deb ...
Unpacking gir1.2-vte-2.91 (0.42.1-1ubuntu1) ...
Selecting previously unselected package gir1.2-webkit-3.0:amd64.
Preparing to unpack .../gir1.2-webkit-3.0_2.4.9-2ubuntu2_amd64.deb ...
Unpacking gir1.2-webkit-3.0:amd64 (2.4.9-2ubuntu2) ...
Selecting previously unselected package libgnomekbd-common.
Preparing to unpack .../libgnomekbd-common_3.6.0-1ubuntu1_all.deb ...
Unpacking libgnomekbd-common (3.6.0-1ubuntu1) ...
Selecting previously unselected package libgnomekbd8.
Preparing to unpack .../libgnomekbd8_3.6.0-1ubuntu1_amd64.deb ...
Unpacking libgnomekbd8 (3.6.0-1ubuntu1) ...
Selecting previously unselected package gkbd-capplet.
Preparing to unpack .../gkbd-capplet_3.6.0-1ubuntu1_amd64.deb ...
Unpacking gkbd-capplet (3.6.0-1ubuntu1) ...
Selecting previously unselected package gnome-accessibility-themes.
Preparing to unpack .../gnome-accessibility-themes_3.18.0-1ubuntu1_all.deb ...
Unpacking gnome-accessibility-themes (3.18.0-1ubuntu1) ...
Selecting previously unselected package libgnome-bluetooth13.
Preparing to unpack .../libgnome-bluetooth13_3.18.1-1ubuntu1_amd64.deb ...
Unpacking libgnome-bluetooth13 (3.18.1-1ubuntu1) ...
Selecting previously unselected package gnome-bluetooth.
Preparing to unpack .../gnome-bluetooth_3.18.1-1ubuntu1_amd64.deb ...
Unpacking gnome-bluetooth (3.18.1-1ubuntu1) ...
Selecting previously unselected package libgtksourceview-3.0-common.
Preparing to unpack .../libgtksourceview-3.0-common_3.18.1-1_all.deb ...
Unpacking libgtksourceview-3.0-common (3.18.1-1) ...
Selecting previously unselected package libgtksourceview-3.0-1:amd64.
Preparing to unpack .../libgtksourceview-3.0-1_3.18.1-1_amd64.deb ...
Unpacking libgtksourceview-3.0-1:amd64 (3.18.1-1) ...
Selecting previously unselected package gnome-calculator.
Preparing to unpack .../gnome-calculator_1%3a3.18.2-1ubuntu1_amd64.deb ...
Unpacking gnome-calculator (1:3.18.2-1ubuntu1) ...
Selecting previously unselected package libcolord-gtk1:amd64.
Preparing to unpack .../libcolord-gtk1_0.1.26-1_amd64.deb ...
Unpacking libcolord-gtk1:amd64 (0.1.26-1) ...
Selecting previously unselected package gnome-color-manager.
Preparing to unpack .../gnome-color-manager_3.18.0-1ubuntu1_amd64.deb ...
Unpacking gnome-color-manager (3.18.0-1ubuntu1) ...
Selecting previously unselected package gnome-control-center-shared-data.
Preparing to unpack .../gnome-control-center-shared-data_1%3a3.18.2-1ubuntu1_all.deb ...
Unpacking gnome-control-center-shared-data (1:3.18.2-1ubuntu1) ...
Selecting previously unselected package gnome-desktop3-data.
Preparing to unpack .../gnome-desktop3-data_3.18.2-1ubuntu1_all.deb ...
Unpacking gnome-desktop3-data (3.18.2-1ubuntu1) ...
Selecting previously unselected package gnome-icon-theme-symbolic.
Preparing to unpack .../gnome-icon-theme-symbolic_3.12.0-1_all.deb ...
Unpacking gnome-icon-theme-symbolic (3.12.0-1) ...
Selecting previously unselected package gnome-menus.
Preparing to unpack .../gnome-menus_3.13.3-6ubuntu2_amd64.deb ...
Unpacking gnome-menus (3.13.3-6ubuntu2) ...
Selecting previously unselected package gnome-mines.
Preparing to unpack .../gnome-mines_1%3a3.18.2-1_amd64.deb ...
Unpacking gnome-mines (1:3.18.2-1) ...
Selecting previously unselected package libplist3:amd64.
Preparing to unpack .../libplist3_1.12-3.1_amd64.deb ...
Unpacking libplist3:amd64 (1.12-3.1) ...
Selecting previously unselected package libusbmuxd2:amd64.
Preparing to unpack .../libusbmuxd2_1.0.9-1build1_amd64.deb ...
Unpacking libusbmuxd2:amd64 (1.0.9-1build1) ...
Selecting previously unselected package libimobiledevice6:amd64.
Preparing to unpack .../libimobiledevice6_1.2.0+dfsg-1_amd64.deb ...
Unpacking libimobiledevice6:amd64 (1.2.0+dfsg-1) ...
Selecting previously unselected package upower.
Preparing to unpack .../upower_0.99.3-1build3_amd64.deb ...
Unpacking upower (0.99.3-1build3) ...
Selecting previously unselected package gnome-settings-daemon-schemas.
Preparing to unpack .../gnome-settings-daemon-schemas_3.18.2-0ubuntu2_all.deb ...
Unpacking gnome-settings-daemon-schemas (3.18.2-0ubuntu2) ...
Selecting previously unselected package gnome-power-manager.
Preparing to unpack .../gnome-power-manager_3.18.0-1ubuntu1_amd64.deb ...
Unpacking gnome-power-manager (3.18.0-1ubuntu1) ...
Selecting previously unselected package libgnome-desktop-3-12:amd64.
Preparing to unpack .../libgnome-desktop-3-12_3.18.2-1ubuntu1_amd64.deb ...
Unpacking libgnome-desktop-3-12:amd64 (3.18.2-1ubuntu1) ...
Selecting previously unselected package gnome-screensaver.
Preparing to unpack .../gnome-screensaver_3.6.1-7ubuntu2_amd64.deb ...
Unpacking gnome-screensaver (3.6.1-7ubuntu2) ...
Selecting previously unselected package gnome-session-bin.
Preparing to unpack .../gnome-session-bin_3.18.1.2-1ubuntu1_amd64.deb ...
Unpacking gnome-session-bin (3.18.1.2-1ubuntu1) ...
Selecting previously unselected package libgee-0.8-2:amd64.
Preparing to unpack .../libgee-0.8-2_0.18.0-1_amd64.deb ...
Unpacking libgee-0.8-2:amd64 (0.18.0-1) ...
Selecting previously unselected package libqqwing2v5:amd64.
Preparing to unpack .../libqqwing2v5_1.3.4-1_amd64.deb ...
Unpacking libqqwing2v5:amd64 (1.3.4-1) ...
Selecting previously unselected package gnome-sudoku.
Preparing to unpack .../gnome-sudoku_1%3a3.18.2-1_amd64.deb ...
Unpacking gnome-sudoku (1:3.18.2-1) ...
Selecting previously unselected package gnome-themes-standard-data.
Preparing to unpack .../gnome-themes-standard-data_3.18.0-1ubuntu1_all.deb ...
Unpacking gnome-themes-standard-data (3.18.0-1ubuntu1) ...
Selecting previously unselected package gnome-themes-standard:amd64.
Preparing to unpack .../gnome-themes-standard_3.18.0-1ubuntu1_amd64.deb ...
Unpacking gnome-themes-standard:amd64 (3.18.0-1ubuntu1) ...
Selecting previously unselected package libyelp0.
Preparing to unpack .../libyelp0_3.16.1-1ubuntu1_amd64.deb ...
Unpacking libyelp0 (3.16.1-1ubuntu1) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../yelp-xsl_3.18.1-1_all.deb ...
Unpacking yelp-xsl (3.18.1-1) ...
Selecting previously unselected package yelp.
Preparing to unpack .../yelp_3.16.1-1ubuntu1_amd64.deb ...
Unpacking yelp (3.16.1-1ubuntu1) ...
Selecting previously unselected package gnome-user-guide.
Preparing to unpack .../gnome-user-guide_3.18.1-1_all.deb ...
Unpacking gnome-user-guide (3.18.1-1) ...
Selecting previously unselected package gnome-user-share.
Preparing to unpack .../gnome-user-share_3.14.2-2ubuntu1_amd64.deb ...
Unpacking gnome-user-share (3.14.2-2ubuntu1) ...
Selecting previously unselected package gtk2-engines-pixbuf:amd64.
Preparing to unpack .../gtk2-engines-pixbuf_2.24.28-1ubuntu1_amd64.deb ...
Unpacking gtk2-engines-pixbuf:amd64 (2.24.28-1ubuntu1) ...
Selecting previously unselected package greybird-gtk-theme.
Preparing to unpack .../greybird-gtk-theme_2.0.2-0ubuntu1_all.deb ...
Unpacking greybird-gtk-theme (2.0.2-0ubuntu1) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../grub-common_2.02~beta2-32ubuntu1_amd64.deb ...
Unpacking grub-common (2.02~beta2-32ubuntu1) ...
Selecting previously unselected package grub2-common.
Preparing to unpack .../grub2-common_2.02~beta2-32ubuntu1_amd64.deb ...
Unpacking grub2-common (2.02~beta2-32ubuntu1) ...
Selecting previously unselected package grub-pc-bin.
Preparing to unpack .../grub-pc-bin_2.02~beta2-32ubuntu1_amd64.deb ...
Unpacking grub-pc-bin (2.02~beta2-32ubuntu1) ...
Selecting previously unselected package grub-pc.
Preparing to unpack .../grub-pc_2.02~beta2-32ubuntu1_amd64.deb ...
Unpacking grub-pc (2.02~beta2-32ubuntu1) ...
Selecting previously unselected package grub-gfxpayload-lists.
Preparing to unpack .../grub-gfxpayload-lists_0.7_amd64.deb ...
Unpacking grub-gfxpayload-lists (0.7) ...
Selecting previously unselected package gsettings-ubuntu-schemas.
Preparing to unpack .../gsettings-ubuntu-schemas_0.0.4+15.10.20150608-0ubuntu1_all.deb ...
Unpacking gsettings-ubuntu-schemas (0.0.4+15.10.20150608-0ubuntu1) ...
Selecting previously unselected package gsfonts-other.
Preparing to unpack .../gsfonts-other_6.0-4ubuntu1_all.deb ...
Unpacking gsfonts-other (6.0-4ubuntu1) ...
Selecting previously unselected package gstreamer1.0-clutter.
Preparing to unpack .../gstreamer1.0-clutter_2.0.16-1_amd64.deb ...
Unpacking gstreamer1.0-clutter (2.0.16-1) ...
Selecting previously unselected package gstreamer1.0-clutter-3.0.
Preparing to unpack .../gstreamer1.0-clutter-3.0_3.0.14-1_amd64.deb ...
Unpacking gstreamer1.0-clutter-3.0 (3.0.14-1) ...
Selecting previously unselected package gstreamer1.0-libav:amd64.
Preparing to unpack .../gstreamer1.0-libav_1.6.1-1_amd64.deb ...
Unpacking gstreamer1.0-libav:amd64 (1.6.1-1) ...
Selecting previously unselected package libnice10:amd64.
Preparing to unpack .../libnice10_0.1.13-0ubuntu2_amd64.deb ...
Unpacking libnice10:amd64 (0.1.13-0ubuntu2) ...
Selecting previously unselected package gstreamer1.0-nice:amd64.
Preparing to unpack .../gstreamer1.0-nice_0.1.13-0ubuntu2_amd64.deb ...
Unpacking gstreamer1.0-nice:amd64 (0.1.13-0ubuntu2) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.29-2ubuntu1_amd64.deb ...
Unpacking pkg-config (0.29-2ubuntu1) ...
Selecting previously unselected package gstreamer1.0-tools.
Preparing to unpack .../gstreamer1.0-tools_1.6.1-1_amd64.deb ...
Unpacking gstreamer1.0-tools (1.6.1-1) ...
Selecting previously unselected package gstreamer1.0-plugins-base-apps.
Preparing to unpack .../gstreamer1.0-plugins-base-apps_1.6.1-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base-apps (1.6.1-1ubuntu1) ...
Selecting previously unselected package recordmydesktop.
Preparing to unpack .../recordmydesktop_0.3.8.1+svn602-1ubuntu4_amd64.deb ...
Unpacking recordmydesktop (0.3.8.1+svn602-1ubuntu4) ...
Selecting previously unselected package gtk-recordmydesktop.
Preparing to unpack .../gtk-recordmydesktop_0.3.8-4.1ubuntu1_all.deb ...
Unpacking gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Selecting previously unselected package gtk-theme-config.
Preparing to unpack .../gtk-theme-config_1.2.1-0ubuntu1_amd64.deb ...
Unpacking gtk-theme-config (1.2.1-0ubuntu1) ...
Selecting previously unselected package libgucharmap-2-90-7.
Preparing to unpack .../libgucharmap-2-90-7_1%3a3.18.2-1_amd64.deb ...
Unpacking libgucharmap-2-90-7 (1:3.18.2-1) ...
Selecting previously unselected package gucharmap.
Preparing to unpack .../gucharmap_1%3a3.18.2-1_amd64.deb ...
Unpacking gucharmap (1:3.18.2-1) ...
Selecting previously unselected package gvfs-backends.
Preparing to unpack .../gvfs-backends_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs-backends (1.26.2-1ubuntu1) ...
Selecting previously unselected package gvfs-bin.
Preparing to unpack .../gvfs-bin_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs-bin (1.26.2-1ubuntu1) ...
Selecting previously unselected package gvfs-fuse.
Preparing to unpack .../gvfs-fuse_1.26.2-1ubuntu1_amd64.deb ...
Unpacking gvfs-fuse (1.26.2-1ubuntu1) ...
Selecting previously unselected package hexter.
Preparing to unpack .../hexter_1.0.2-3_amd64.deb ...
Unpacking hexter (1.0.2-3) ...
Selecting previously unselected package libperl5.20.
Preparing to unpack .../libperl5.20_5.20.2-6_amd64.deb ...
Unpacking libperl5.20 (5.20.2-6) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../libsensors4_1%3a3.4.0-2_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-2) ...
Selecting previously unselected package libsnmp-base.
Preparing to unpack .../libsnmp-base_5.7.3+dfsg-1ubuntu2_all.deb ...
Unpacking libsnmp-base (5.7.3+dfsg-1ubuntu2) ...
Selecting previously unselected package libsnmp30:amd64.
Preparing to unpack .../libsnmp30_5.7.3+dfsg-1ubuntu2_amd64.deb ...
Unpacking libsnmp30:amd64 (5.7.3+dfsg-1ubuntu2) ...
Selecting previously unselected package libhpmud0.
Preparing to unpack .../libhpmud0_3.15.11-0ubuntu1_amd64.deb ...
Unpacking libhpmud0 (3.15.11-0ubuntu1) ...
Selecting previously unselected package libsane-hpaio.
Preparing to unpack .../libsane-hpaio_3.15.11-0ubuntu1_amd64.deb ...
Unpacking libsane-hpaio (3.15.11-0ubuntu1) ...
Selecting previously unselected package hplip-data.
Preparing to unpack .../hplip-data_3.15.11-0ubuntu1_all.deb ...
Unpacking hplip-data (3.15.11-0ubuntu1) ...
Selecting previously unselected package printer-driver-hpcups.
Preparing to unpack .../printer-driver-hpcups_3.15.11-0ubuntu1_amd64.deb ...
Unpacking printer-driver-hpcups (3.15.11-0ubuntu1) ...
Selecting previously unselected package libwebpmux1:amd64.
Preparing to unpack .../libwebpmux1_0.4.4-1_amd64.deb ...
Unpacking libwebpmux1:amd64 (0.4.4-1) ...
Selecting previously unselected package python3-pil:amd64.
Preparing to unpack .../python3-pil_3.0.0-1_amd64.deb ...
Unpacking python3-pil:amd64 (3.0.0-1) ...
Selecting previously unselected package python3-reportlab-accel:amd64.
Preparing to unpack .../python3-reportlab-accel_3.2.0-1build1_amd64.deb ...
Unpacking python3-reportlab-accel:amd64 (3.2.0-1build1) ...
Selecting previously unselected package python3-reportlab.
Preparing to unpack .../python3-reportlab_3.2.0-1build1_all.deb ...
Unpacking python3-reportlab (3.2.0-1build1) ...
Selecting previously unselected package hplip.
Preparing to unpack .../hplip_3.15.11-0ubuntu1_amd64.deb ...
Unpacking hplip (3.15.11-0ubuntu1) ...
Selecting previously unselected package hwdata.
Preparing to unpack .../hwdata_0.267-1_all.deb ...
Unpacking hwdata (0.267-1) ...
Selecting previously unselected package hydrogen.
Preparing to unpack .../hydrogen_0.9.6.1-1build1_amd64.deb ...
Unpacking hydrogen (0.9.6.1-1build1) ...
Selecting previously unselected package hydrogen-drumkits.
Preparing to unpack .../hydrogen-drumkits_2015.09.28-1_all.deb ...
Unpacking hydrogen-drumkits (2015.09.28-1) ...
Selecting previously unselected package hyphen-af.
Preparing to unpack .../hyphen-af_1%3a4.2.1-0ubuntu3_all.deb ...
Unpacking hyphen-af (1:4.2.1-0ubuntu3) ...
Selecting previously unselected package ibus.
Preparing to unpack .../ibus_1.5.11-1ubuntu1_amd64.deb ...
Unpacking ibus (1.5.11-1ubuntu1) ...
Selecting previously unselected package ibus-gtk:amd64.
Preparing to unpack .../ibus-gtk_1.5.11-1ubuntu1_amd64.deb ...
Unpacking ibus-gtk:amd64 (1.5.11-1ubuntu1) ...
Selecting previously unselected package ibus-gtk3:amd64.
Preparing to unpack .../ibus-gtk3_1.5.11-1ubuntu1_amd64.deb ...
Unpacking ibus-gtk3:amd64 (1.5.11-1ubuntu1) ...
Selecting previously unselected package icc-profiles-free.
Preparing to unpack .../icc-profiles-free_2.0.1+dfsg-1_all.deb ...
Unpacking icc-profiles-free (2.0.1+dfsg-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
Unpacking libhtml-tagset-perl (3.20-2) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../liburi-perl_1.69-1_all.deb ...
Unpacking liburi-perl (1.69-1) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../libhtml-parser-perl_3.71-2_amd64.deb ...
Unpacking libhtml-parser-perl (3.71-2) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../libhtml-tree-perl_5.03-2_all.deb ...
Unpacking libhtml-tree-perl (5.03-2) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../libhttp-message-perl_6.11-1_all.deb ...
Unpacking libhttp-message-perl (6.11-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../libhttp-cookies-perl_6.01-1_all.deb ...
Unpacking libhttp-cookies-perl (6.01-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../libnet-ssleay-perl_1.72-1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.72-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../libio-socket-ssl-perl_2.021-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.021-1) ...
Selecting previously unselected package libsocket6-perl.
Preparing to unpack .../libsocket6-perl_0.25-1build1_amd64.deb ...
Unpacking libsocket6-perl (0.25-1build1) ...
Selecting previously unselected package libio-socket-inet6-perl.
Preparing to unpack .../libio-socket-inet6-perl_2.72-2_all.deb ...
Unpacking libio-socket-inet6-perl (2.72-2) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../libnet-http-perl_6.09-1_all.deb ...
Unpacking libnet-http-perl (6.09-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../liblwp-protocol-https-perl_6.06-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.06-2) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../libwww-perl_6.15-1_all.deb ...
Unpacking libwww-perl (6.15-1) ...
Selecting previously unselected package icoutils.
Preparing to unpack .../icoutils_0.31.0-2_amd64.deb ...
Unpacking icoutils (0.31.0-2) ...
Selecting previously unselected package python-irc.
Preparing to unpack .../python-irc_8.5.3+dfsg-2_all.deb ...
Unpacking python-irc (8.5.3+dfsg-2) ...
Selecting previously unselected package python-mutagen.
Preparing to unpack .../python-mutagen_1.30-1ubuntu2_all.deb ...
Unpacking python-mutagen (1.30-1ubuntu2) ...
Selecting previously unselected package idjc.
Preparing to unpack .../idjc_0.8.15-1_amd64.deb ...
Unpacking idjc (0.8.15-1) ...
Selecting previously unselected package im-config.
Preparing to unpack .../im-config_0.29-1ubuntu8_all.deb ...
Unpacking im-config (0.29-1ubuntu8) ...
Selecting previously unselected package imagemagick-6.q16.
Preparing to unpack .../imagemagick-6.q16_8%3a6.8.9.9-6_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.8.9.9-6) ...
Selecting previously unselected package imagemagick.
Preparing to unpack .../imagemagick_8%3a6.8.9.9-6_amd64.deb ...
Unpacking imagemagick (8:6.8.9.9-6) ...
Selecting previously unselected package libpanel-applet0.
Preparing to unpack .../libpanel-applet0_1%3a3.18.1-1ubuntu3_amd64.deb ...
Unpacking libpanel-applet0 (1:3.18.1-1ubuntu3) ...
Selecting previously unselected package python3-xdg.
Preparing to unpack .../python3-xdg_0.25-4_all.deb ...
Unpacking python3-xdg (0.25-4) ...
Selecting previously unselected package indicator-applet.
Preparing to unpack .../indicator-applet_12.10.2+15.04.20141127.2-0ubuntu1_amd64.deb ...
Unpacking indicator-applet (12.10.2+15.04.20141127.2-0ubuntu1) ...
Selecting previously unselected package indicator-application.
Preparing to unpack .../indicator-application_12.10.1+15.04.20150128-0ubuntu1_amd64.deb ...
Unpacking indicator-application (12.10.1+15.04.20150128-0ubuntu1) ...
Selecting previously unselected package liburl-dispatcher1:amd64.
Preparing to unpack .../liburl-dispatcher1_0.1+16.04.20151110-0ubuntu1_amd64.deb ...
Unpacking liburl-dispatcher1:amd64 (0.1+16.04.20151110-0ubuntu1) ...
Selecting previously unselected package indicator-datetime.
Preparing to unpack .../indicator-datetime_13.10.0+15.10.20151005-0ubuntu2_amd64.deb ...
Unpacking indicator-datetime (13.10.0+15.10.20151005-0ubuntu2) ...
Selecting previously unselected package libfcitx-utils0:amd64.
Preparing to unpack .../libfcitx-utils0_1%3a4.2.9-4_amd64.deb ...
Unpacking libfcitx-utils0:amd64 (1:4.2.9-4) ...
Selecting previously unselected package libfcitx-gclient0:amd64.
Preparing to unpack .../libfcitx-gclient0_1%3a4.2.9-4_amd64.deb ...
Unpacking libfcitx-gclient0:amd64 (1:4.2.9-4) ...
Selecting previously unselected package indicator-keyboard.
Preparing to unpack .../indicator-keyboard_0.0.0+16.04.20151125-0ubuntu1_amd64.deb ...
Unpacking indicator-keyboard (0.0.0+16.04.20151125-0ubuntu1) ...
Selecting previously unselected package indicator-messages.
Preparing to unpack .../indicator-messages_13.10.1+15.10.20150505-0ubuntu1_amd64.deb ...
Unpacking indicator-messages (13.10.1+15.10.20150505-0ubuntu1) ...
Selecting previously unselected package indicator-power.
Preparing to unpack .../indicator-power_12.10.6+15.10.20151005.1-0ubuntu1_amd64.deb ...
Unpacking indicator-power (12.10.6+15.10.20151005.1-0ubuntu1) ...
Selecting previously unselected package indicator-session.
Preparing to unpack .../indicator-session_12.10.5+15.10.20150915-0ubuntu1_amd64.deb ...
Unpacking indicator-session (12.10.5+15.10.20150915-0ubuntu1) ...
Selecting previously unselected package libcdr-0.1-1v5.
Preparing to unpack .../libcdr-0.1-1v5_0.1.1-2ubuntu1_amd64.deb ...
Unpacking libcdr-0.1-1v5 (0.1.1-2ubuntu1) ...
Selecting previously unselected package libgc1c2:amd64.
Preparing to unpack .../libgc1c2_1%3a7.4.2-7.3_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.4.2-7.3) ...
Selecting previously unselected package libgsl2:amd64.
Preparing to unpack .../libgsl2_2.0+dfsg-1ubuntu1_amd64.deb ...
Unpacking libgsl2:amd64 (2.0+dfsg-1ubuntu1) ...
Selecting previously unselected package libgtkspell0.
Preparing to unpack .../libgtkspell0_2.0.16-1ubuntu7_amd64.deb ...
Unpacking libgtkspell0 (2.0.16-1ubuntu7) ...
Selecting previously unselected package libvisio-0.1-1.
Preparing to unpack .../libvisio-0.1-1_0.1.3-2_amd64.deb ...
Unpacking libvisio-0.1-1 (0.1.3-2) ...
Selecting previously unselected package libwpd-0.10-10:amd64.
Preparing to unpack .../libwpd-0.10-10_0.10.0-2ubuntu4_amd64.deb ...
Unpacking libwpd-0.10-10:amd64 (0.10.0-2ubuntu4) ...
Selecting previously unselected package libwpd-0.10-10v5:amd64.
Preparing to unpack .../libwpd-0.10-10v5_0.10.0-2ubuntu4_amd64.deb ...
Unpacking libwpd-0.10-10v5:amd64 (0.10.0-2ubuntu4) ...
Selecting previously unselected package libwpg-0.3-3.
Preparing to unpack .../libwpg-0.3-3_0.3.0-3build1_amd64.deb ...
Unpacking libwpg-0.3-3 (0.3.0-3build1) ...
Selecting previously unselected package inkscape.
Preparing to unpack .../inkscape_0.91-6ubuntu2_amd64.deb ...
Unpacking inkscape (0.91-6ubuntu2) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../intltool-debian_0.35.0+20060710.4_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.4) ...
Selecting previously unselected package invada-studio-plugins-ladspa.
Preparing to unpack .../invada-studio-plugins-ladspa_0.3.1-3_amd64.deb ...
Unpacking invada-studio-plugins-ladspa (0.3.1-3) ...
Selecting previously unselected package invada-studio-plugins-lv2.
Preparing to unpack .../invada-studio-plugins-lv2_1.2.0+repack0-6_amd64.deb ...
Unpacking invada-studio-plugins-lv2 (1.2.0+repack0-6) ...
Selecting previously unselected package iputils-arping.
Preparing to unpack .../iputils-arping_3%3a20121221-5ubuntu2_amd64.deb ...
Unpacking iputils-arping (3:20121221-5ubuntu2) ...
Selecting previously unselected package ir.lv2.
Preparing to unpack .../ir.lv2_1.3.2~dfsg0-2_amd64.deb ...
Unpacking ir.lv2 (1.3.2~dfsg0-2) ...
Selecting previously unselected package jack-capture.
Preparing to unpack .../jack-capture_0.9.71-1build1_amd64.deb ...
Unpacking jack-capture (0.9.71-1build1) ...
Selecting previously unselected package jack-keyboard.
Preparing to unpack .../jack-keyboard_2.7.1-1build1_amd64.deb ...
Unpacking jack-keyboard (2.7.1-1build1) ...
Selecting previously unselected package jack-rack.
Preparing to unpack .../jack-rack_1.4.8~rc1-2ubuntu1_amd64.deb ...
Unpacking jack-rack (1.4.8~rc1-2ubuntu1) ...
Selecting previously unselected package jack-tools.
Preparing to unpack .../jack-tools_20131226-1build1_amd64.deb ...
Unpacking jack-tools (20131226-1build1) ...
Selecting previously unselected package jackd2-firewire.
Preparing to unpack .../jackd2-firewire_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_amd64.deb ...
Unpacking jackd2-firewire (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Selecting previously unselected package swh-plugins.
Preparing to unpack .../swh-plugins_0.4.15+1-8_amd64.deb ...
Unpacking swh-plugins (0.4.15+1-8) ...
Selecting previously unselected package jamin.
Preparing to unpack .../jamin_0.97.14~cvs~81203-4build1_amd64.deb ...
Unpacking jamin (0.97.14~cvs~81203-4build1) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package jconvolver-config-files.
Preparing to unpack .../jconvolver-config-files_0.9.3-1build1_all.deb ...
Unpacking jconvolver-config-files (0.9.3-1build1) ...
Selecting previously unselected package jconvolver.
Preparing to unpack .../jconvolver_0.9.3-1build1_amd64.deb ...
Unpacking jconvolver (0.9.3-1build1) ...
Selecting previously unselected package libkf5declarative-data.
Preparing to unpack .../libkf5declarative-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5declarative-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5config-data.
Preparing to unpack .../libkf5config-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5config-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5configcore5:amd64.
Preparing to unpack .../libkf5configcore5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5configcore5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5i18n-data.
Preparing to unpack .../libkf5i18n-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5i18n-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5i18n5:amd64.
Preparing to unpack .../libkf5i18n5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5i18n5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5iconthemes-data.
Preparing to unpack .../libkf5iconthemes-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5iconthemes-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5configwidgets-data.
Preparing to unpack .../libkf5configwidgets-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5configwidgets-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5auth-data.
Preparing to unpack .../libkf5auth-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5auth-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5coreaddons-data.
Preparing to unpack .../libkf5coreaddons-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5coreaddons-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libfam0.
Preparing to unpack .../libfam0_2.7.0-17.1_amd64.deb ...
Unpacking libfam0 (2.7.0-17.1) ...
Selecting previously unselected package libkf5coreaddons5:amd64.
Preparing to unpack .../libkf5coreaddons5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5coreaddons5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libpolkit-qt5-1-1:amd64.
Preparing to unpack .../libpolkit-qt5-1-1_0.112.0-4_amd64.deb ...
Unpacking libpolkit-qt5-1-1:amd64 (0.112.0-4) ...
Selecting previously unselected package libkf5auth5:amd64.
Preparing to unpack .../libkf5auth5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5auth5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5codecs-data.
Preparing to unpack .../libkf5codecs-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5codecs-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5codecs5:amd64.
Preparing to unpack .../libkf5codecs5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5codecs5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libqt5xml5:amd64.
Preparing to unpack .../libqt5xml5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5xml5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libkf5configgui5:amd64.
Preparing to unpack .../libkf5configgui5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5configgui5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libqt5x11extras5:amd64.
Preparing to unpack .../libqt5x11extras5_5.4.2-2build1_amd64.deb ...
Unpacking libqt5x11extras5:amd64 (5.4.2-2build1) ...
Selecting previously unselected package libkf5guiaddons5:amd64.
Preparing to unpack .../libkf5guiaddons5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5guiaddons5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5widgetsaddons-data.
Preparing to unpack .../libkf5widgetsaddons-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5widgetsaddons-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5widgetsaddons5:amd64.
Preparing to unpack .../libkf5widgetsaddons5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5widgetsaddons5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5configwidgets5:amd64.
Preparing to unpack .../libkf5configwidgets5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5configwidgets5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5itemviews-data.
Preparing to unpack .../libkf5itemviews-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5itemviews-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5itemviews5:amd64.
Preparing to unpack .../libkf5itemviews5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5itemviews5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5iconthemes5:amd64.
Preparing to unpack .../libkf5iconthemes5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5iconthemes5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5completion-data.
Preparing to unpack .../libkf5completion-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5completion-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5completion5:amd64.
Preparing to unpack .../libkf5completion5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5completion5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5jobwidgets-data.
Preparing to unpack .../libkf5jobwidgets-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5jobwidgets-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5jobwidgets5:amd64.
Preparing to unpack .../libkf5jobwidgets5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5jobwidgets5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5dbusaddons-data.
Preparing to unpack .../libkf5dbusaddons-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5dbusaddons-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5dbusaddons5:amd64.
Preparing to unpack .../libkf5dbusaddons5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5dbusaddons5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5service-data.
Preparing to unpack .../libkf5service-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5service-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5service5:amd64.
Preparing to unpack .../libkf5service5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5service5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kiocore5:amd64.
Preparing to unpack .../libkf5kiocore5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5kiocore5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5windowsystem-data.
Preparing to unpack .../libkf5windowsystem-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5windowsystem-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5windowsystem5:amd64.
Preparing to unpack .../libkf5windowsystem5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5windowsystem5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kiowidgets5:amd64.
Preparing to unpack .../libkf5kiowidgets5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5kiowidgets5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5package-data.
Preparing to unpack .../libkf5package-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5package-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5archive5:amd64.
Preparing to unpack .../libkf5archive5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5archive5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5package5:amd64.
Preparing to unpack .../libkf5package5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5package5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5declarative5:amd64.
Preparing to unpack .../libkf5declarative5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5declarative5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package qml-module-qtquick-privatewidgets:amd64.
Preparing to unpack .../qml-module-qtquick-privatewidgets_5.4.2-1ubuntu2_amd64.deb ...
Unpacking qml-module-qtquick-privatewidgets:amd64 (5.4.2-1ubuntu2) ...
Selecting previously unselected package qml-module-qtquick-dialogs:amd64.
Preparing to unpack .../qml-module-qtquick-dialogs_5.4.2-1ubuntu2_amd64.deb ...
Unpacking qml-module-qtquick-dialogs:amd64 (5.4.2-1ubuntu2) ...
Selecting previously unselected package libkf5globalaccel-data.
Preparing to unpack .../libkf5globalaccel-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5globalaccel-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5globalaccel5:amd64.
Preparing to unpack .../libkf5globalaccel5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5globalaccel5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package qml-module-org-kde-kquickcontrols:amd64.
Preparing to unpack .../qml-module-org-kde-kquickcontrols_5.15.0-0ubuntu2_amd64.deb ...
Unpacking qml-module-org-kde-kquickcontrols:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5quickaddons5:amd64.
Preparing to unpack .../libkf5quickaddons5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5quickaddons5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package qml-module-org-kde-kquickcontrolsaddons:amd64.
Preparing to unpack .../qml-module-org-kde-kquickcontrolsaddons_5.15.0-0ubuntu2_amd64.deb ...
Unpacking qml-module-org-kde-kquickcontrolsaddons:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5activities5:amd64.
Preparing to unpack .../libkf5activities5_5.15.0-0ubuntu1_amd64.deb ...
Unpacking libkf5activities5:amd64 (5.15.0-0ubuntu1) ...
Selecting previously unselected package libkf5notifications-data.
Preparing to unpack .../libkf5notifications-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5notifications-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libdbusmenu-qt5:amd64.
Preparing to unpack .../libdbusmenu-qt5_0.9.3+15.10.20150604-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-qt5:amd64 (0.9.3+15.10.20150604-0ubuntu1) ...
Selecting previously unselected package libphonon4qt5-4:amd64.
Preparing to unpack .../libphonon4qt5-4_4%3a4.8.3-0ubuntu3_amd64.deb ...
Unpacking libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu3) ...
Selecting previously unselected package libkf5notifications5:amd64.
Preparing to unpack .../libkf5notifications5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5notifications5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5xmlgui-data.
Preparing to unpack .../libkf5xmlgui-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5xmlgui-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5attica5:amd64.
Preparing to unpack .../libkf5attica5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5attica5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5textwidgets-data.
Preparing to unpack .../libkf5textwidgets-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5textwidgets-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5sonnet5-data.
Preparing to unpack .../libkf5sonnet5-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5sonnet5-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5sonnetcore5:amd64.
Preparing to unpack .../libkf5sonnetcore5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5sonnetcore5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5sonnetui5:amd64.
Preparing to unpack .../libkf5sonnetui5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5sonnetui5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5textwidgets5:amd64.
Preparing to unpack .../libkf5textwidgets5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5textwidgets5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5xmlgui5:amd64.
Preparing to unpack .../libkf5xmlgui5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5xmlgui5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5plasma5:amd64.
Preparing to unpack .../libkf5plasma5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5plasma5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5plasmaquick5:amd64.
Preparing to unpack .../libkf5plasmaquick5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5plasmaquick5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libxcb-composite0:amd64.
Preparing to unpack .../libxcb-composite0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-composite0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxcb-damage0:amd64.
Preparing to unpack .../libxcb-damage0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-damage0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package plasma-framework.
Preparing to unpack .../plasma-framework_5.15.0-0ubuntu2_amd64.deb ...
Unpacking plasma-framework (5.15.0-0ubuntu2) ...
Selecting previously unselected package qml-module-org-kde-activities:amd64.
Preparing to unpack .../qml-module-org-kde-activities_5.15.0-0ubuntu1_amd64.deb ...
Unpacking qml-module-org-kde-activities:amd64 (5.15.0-0ubuntu1) ...
Selecting previously unselected package kactivities.
Preparing to unpack .../kactivities_5.15.0-0ubuntu1_amd64.deb ...
Unpacking kactivities (5.15.0-0ubuntu1) ...
Selecting previously unselected package kate-data.
Preparing to unpack .../kate-data_4%3a4.14.3-0ubuntu4_all.deb ...
Unpacking kate-data (4:4.14.3-0ubuntu4) ...
Selecting previously unselected package libkcmutils4.
Preparing to unpack .../libkcmutils4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkcmutils4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libknewstuff3-4.
Preparing to unpack .../libknewstuff3-4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libknewstuff3-4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkatepartinterfaces4.
Preparing to unpack .../libkatepartinterfaces4_4%3a4.14.3-0ubuntu4_amd64.deb ...
Unpacking libkatepartinterfaces4 (4:4.14.3-0ubuntu4) ...
Selecting previously unselected package katepart.
Preparing to unpack .../katepart_4%3a4.14.3-0ubuntu4_amd64.deb ...
Unpacking katepart (4:4.14.3-0ubuntu4) ...
Selecting previously unselected package oxygen-icon-theme.
Preparing to unpack .../oxygen-icon-theme_4%3a15.04.2-0ubuntu1_all.deb ...
Unpacking oxygen-icon-theme (4:15.04.2-0ubuntu1) ...
Selecting previously unselected package breeze-icon-theme.
Preparing to unpack .../breeze-icon-theme_4%3a5.4.3-0ubuntu1_amd64.deb ...
Unpacking breeze-icon-theme (4:5.4.3-0ubuntu1) ...
Selecting previously unselected package kde-runtime-data.
Preparing to unpack .../kde-runtime-data_4%3a15.08.2-0ubuntu1_all.deb ...
Unpacking kde-runtime-data (4:15.08.2-0ubuntu1) ...
Selecting previously unselected package libkf5style5:amd64.
Preparing to unpack .../libkf5style5_5.15.0-0ubuntu1_amd64.deb ...
Unpacking libkf5style5:amd64 (5.15.0-0ubuntu1) ...
Selecting previously unselected package kde-style-breeze.
Preparing to unpack .../kde-style-breeze_4%3a5.4.3-0ubuntu1_amd64.deb ...
Unpacking kde-style-breeze (4:5.4.3-0ubuntu1) ...
Selecting previously unselected package kde-style-breeze-qt4.
Preparing to unpack .../kde-style-breeze-qt4_4%3a5.4.3-0ubuntu1_amd64.deb ...
Unpacking kde-style-breeze-qt4 (4:5.4.3-0ubuntu1) ...
Selecting previously unselected package libkjsembed4.
Preparing to unpack .../libkjsembed4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkjsembed4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package kdelibs-bin.
Preparing to unpack .../kdelibs-bin_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking kdelibs-bin (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package kdelibs5-data.
Preparing to unpack .../kdelibs5-data_4%3a4.14.13-0ubuntu4_all.deb ...
Unpacking kdelibs5-data (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libxml2-utils.
Preparing to unpack .../libxml2-utils_2.9.2+zdfsg1-4ubuntu1_amd64.deb ...
Unpacking libxml2-utils (2.9.2+zdfsg1-4ubuntu1) ...
Selecting previously unselected package kdoctools.
Preparing to unpack .../kdoctools_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking kdoctools (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkpty4.
Preparing to unpack .../libkpty4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkpty4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libqt4-qt3support:amd64.
Preparing to unpack .../libqt4-qt3support_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-qt3support:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libkde3support4.
Preparing to unpack .../libkde3support4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkde3support4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkdewebkit5.
Preparing to unpack .../libkdewebkit5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdewebkit5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkemoticons4.
Preparing to unpack .../libkemoticons4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkemoticons4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkntlm4.
Preparing to unpack .../libkntlm4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkntlm4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libpolkit-qt-1-1:amd64.
Preparing to unpack .../libpolkit-qt-1-1_0.112.0-4_amd64.deb ...
Unpacking libpolkit-qt-1-1:amd64 (0.112.0-4) ...
Selecting previously unselected package kdelibs5-plugins.
Preparing to unpack .../kdelibs5-plugins_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking kdelibs5-plugins (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkdnssd4.
Preparing to unpack .../libkdnssd4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdnssd4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libthreadweaver4.
Preparing to unpack .../libthreadweaver4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libthreadweaver4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libplasma3.
Preparing to unpack .../libplasma3_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libplasma3 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package plasma-scriptengine-javascript.
Preparing to unpack .../plasma-scriptengine-javascript_4%3a15.08.2-0ubuntu1_amd64.deb ...
Unpacking plasma-scriptengine-javascript (4:15.08.2-0ubuntu1) ...
Selecting previously unselected package libkdeclarative5.
Preparing to unpack .../libkdeclarative5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdeclarative5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkdesu5.
Preparing to unpack .../libkdesu5_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkdesu5 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkmediaplayer4.
Preparing to unpack .../libkmediaplayer4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libkmediaplayer4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libknotifyconfig4.
Preparing to unpack .../libknotifyconfig4_4%3a4.14.13-0ubuntu4_amd64.deb ...
Unpacking libknotifyconfig4 (4:4.14.13-0ubuntu4) ...
Selecting previously unselected package libkxmlrpcclient4.
Preparing to unpack .../libkxmlrpcclient4_4%3a4.14.10-1ubuntu2_amd64.deb ...
Unpacking libkxmlrpcclient4 (4:4.14.10-1ubuntu2) ...
Selecting previously unselected package libnl-route-3-200:amd64.
Preparing to unpack .../libnl-route-3-200_3.2.26-1_amd64.deb ...
Unpacking libnl-route-3-200:amd64 (3.2.26-1) ...
Selecting previously unselected package ntrack-module-libnl-0.
Preparing to unpack .../ntrack-module-libnl-0_016-1.3_amd64.deb ...
Unpacking ntrack-module-libnl-0 (016-1.3) ...
Selecting previously unselected package libntrack0.
Preparing to unpack .../libntrack0_016-1.3_amd64.deb ...
Unpacking libntrack0 (016-1.3) ...
Selecting previously unselected package libntrack-qt4-1.
Preparing to unpack .../libntrack-qt4-1_016-1.3_amd64.deb ...
Unpacking libntrack-qt4-1 (016-1.3) ...
Selecting previously unselected package kde-runtime.
Preparing to unpack .../kde-runtime_4%3a15.08.2-0ubuntu1_amd64.deb ...
Unpacking kde-runtime (4:15.08.2-0ubuntu1) ...
Selecting previously unselected package kdenlive-data.
Preparing to unpack .../kdenlive-data_4%3a15.08.2.1~really15.08.1-0ubuntu2_all.deb ...
Unpacking kdenlive-data (4:15.08.2.1~really15.08.1-0ubuntu2) ...
Selecting previously unselected package libmlt6.
Preparing to unpack .../libmlt6_0.9.8-3_amd64.deb ...
Unpacking libmlt6 (0.9.8-3) ...
Selecting previously unselected package libmlt-data.
Preparing to unpack .../libmlt-data_0.9.8-3_all.deb ...
Unpacking libmlt-data (0.9.8-3) ...
Selecting previously unselected package melt.
Preparing to unpack .../melt_0.9.8-3_amd64.deb ...
Unpacking melt (0.9.8-3) ...
Selecting previously unselected package libkf5bookmarks-data.
Preparing to unpack .../libkf5bookmarks-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5bookmarks-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5bookmarks5:amd64.
Preparing to unpack .../libkf5bookmarks5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5bookmarks5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5solid5-data.
Preparing to unpack .../libkf5solid5-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5solid5-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5solid5:amd64.
Preparing to unpack .../libkf5solid5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5solid5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kiofilewidgets5:amd64.
Preparing to unpack .../libkf5kiofilewidgets5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5kiofilewidgets5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5crash5:amd64.
Preparing to unpack .../libkf5crash5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5crash5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package kinit.
Preparing to unpack .../kinit_5.15.0-0ubuntu1_amd64.deb ...
Unpacking kinit (5.15.0-0ubuntu1) ...
Selecting previously unselected package libkf5kiontlm5:amd64.
Preparing to unpack .../libkf5kiontlm5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5kiontlm5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5wallet-data.
Preparing to unpack .../libkf5wallet-data_5.15.0-0ubuntu3_all.deb ...
Unpacking libkf5wallet-data (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkwalletbackend5-5:amd64.
Preparing to unpack .../libkwalletbackend5-5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkwalletbackend5-5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5wallet5:amd64.
Preparing to unpack .../libkf5wallet5_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5wallet5:amd64 (5.15.0-0ubuntu3) ...
Selecting previously unselected package kio.
Preparing to unpack .../kio_5.15.0-0ubuntu3_amd64.deb ...
Unpacking kio (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5newstuff-data.
Preparing to unpack .../libkf5newstuff-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5newstuff-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5newstuff5:amd64.
Preparing to unpack .../libkf5newstuff5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5newstuff5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5notifyconfig-data.
Preparing to unpack .../libkf5notifyconfig-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5notifyconfig-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5notifyconfig5:amd64.
Preparing to unpack .../libkf5notifyconfig5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5notifyconfig5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5plotting5:amd64.
Preparing to unpack .../libkf5plotting5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5plotting5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libmlt++3.
Preparing to unpack .../libmlt++3_0.9.8-3_amd64.deb ...
Unpacking libmlt++3 (0.9.8-3) ...
Selecting previously unselected package kdenlive.
Preparing to unpack .../kdenlive_4%3a15.08.2.1~really15.08.1-0ubuntu2_amd64.deb ...
Unpacking kdenlive (4:15.08.2.1~really15.08.1-0ubuntu2) ...
Selecting previously unselected package kdoctools5.
Preparing to unpack .../kdoctools5_5.15.0-0ubuntu1_amd64.deb ...
Unpacking kdoctools5 (5.15.0-0ubuntu1) ...
Selecting previously unselected package kerneloops-daemon.
Preparing to unpack .../kerneloops-daemon_0.12+git20090217-3ubuntu8_amd64.deb ...
Unpacking kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
Selecting previously unselected package libid3-3.8.3v5:amd64.
Preparing to unpack .../libid3-3.8.3v5_3.8.3-16.2_amd64.deb ...
Unpacking libid3-3.8.3v5:amd64 (3.8.3-16.2) ...
Selecting previously unselected package kid3-core.
Preparing to unpack .../kid3-core_3.3.0-1_amd64.deb ...
Unpacking kid3-core (3.3.0-1) ...
Selecting previously unselected package kid3-qt.
Preparing to unpack .../kid3-qt_3.3.0-1_amd64.deb ...
Unpacking kid3-qt (3.3.0-1) ...
Selecting previously unselected package kpackagelauncherqml.
Preparing to unpack .../kpackagelauncherqml_5.15.0-0ubuntu2_amd64.deb ...
Unpacking kpackagelauncherqml (5.15.0-0ubuntu2) ...
Selecting previously unselected package kpackagetool5.
Preparing to unpack .../kpackagetool5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking kpackagetool5 (5.15.0-0ubuntu2) ...
Selecting previously unselected package krita-data.
Preparing to unpack .../krita-data_1%3a2.9.7-0ubuntu5_all.deb ...
Unpacking krita-data (1:2.9.7-0ubuntu5) ...
Selecting previously unselected package libkdcraw-data.
Preparing to unpack .../libkdcraw-data_4%3a15.08.2-0ubuntu2_all.deb ...
Unpacking libkdcraw-data (4:15.08.2-0ubuntu2) ...
Selecting previously unselected package libkdcraw23.
Preparing to unpack .../libkdcraw23_4%3a15.08.2-0ubuntu2_amd64.deb ...
Unpacking libkdcraw23 (4:15.08.2-0ubuntu2) ...
Selecting previously unselected package libpoppler-qt4-4:amd64.
Preparing to unpack .../libpoppler-qt4-4_0.37.0-0ubuntu1_amd64.deb ...
Unpacking libpoppler-qt4-4:amd64 (0.37.0-0ubuntu1) ...
Selecting previously unselected package krita.
Preparing to unpack .../krita_1%3a2.9.7-0ubuntu5_amd64.deb ...
Unpacking krita (1:2.9.7-0ubuntu5) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../policykit-1-gnome_0.105-2ubuntu2_amd64.deb ...
Unpacking policykit-1-gnome (0.105-2ubuntu2) ...
Selecting previously unselected package libqapt3.
Preparing to unpack .../libqapt3_3.0.1-1_amd64.deb ...
Unpacking libqapt3 (3.0.1-1) ...
Selecting previously unselected package libqapt3-runtime.
Preparing to unpack .../libqapt3-runtime_3.0.1-1_amd64.deb ...
Unpacking libqapt3-runtime (3.0.1-1) ...
Selecting previously unselected package qapt-batch.
Preparing to unpack .../qapt-batch_3.0.1-1_amd64.deb ...
Unpacking qapt-batch (3.0.1-1) ...
Selecting previously unselected package kubuntu-debug-installer.
Preparing to unpack .../kubuntu-debug-installer_16.04ubuntu2_amd64.deb ...
Unpacking kubuntu-debug-installer (16.04ubuntu2) ...
Selecting previously unselected package kwayland-data.
Preparing to unpack .../kwayland-data_4%3a5.4.3-0ubuntu1_all.deb ...
Unpacking kwayland-data (4:5.4.3-0ubuntu1) ...
Selecting previously unselected package libkf5idletime5:amd64.
Preparing to unpack .../libkf5idletime5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5idletime5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5waylandclient5:amd64.
Preparing to unpack .../libkf5waylandclient5_4%3a5.4.3-0ubuntu1_amd64.deb ...
Unpacking libkf5waylandclient5:amd64 (4:5.4.3-0ubuntu1) ...
Selecting previously unselected package kwayland-integration:amd64.
Preparing to unpack .../kwayland-integration_4%3a5.4.2-0ubuntu1_amd64.deb ...
Unpacking kwayland-integration:amd64 (4:5.4.2-0ubuntu1) ...
Selecting previously unselected package ladspa-sdk.
Preparing to unpack .../ladspa-sdk_1.13-2_amd64.deb ...
Unpacking ladspa-sdk (1.13-2) ...
Selecting previously unselected package lame.
Preparing to unpack .../lame_3.99.5+repack1-9_amd64.deb ...
Unpacking lame (3.99.5+repack1-9) ...
Selecting previously unselected package python3-defer.
Preparing to unpack .../python3-defer_1.0.6-2build1_all.deb ...
Unpacking python3-defer (1.0.6-2build1) ...
Selecting previously unselected package python3-aptdaemon.
Preparing to unpack .../python3-aptdaemon_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking python3-aptdaemon (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package aptdaemon.
Preparing to unpack .../aptdaemon_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking aptdaemon (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package aptdaemon-data.
Preparing to unpack .../aptdaemon-data_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking aptdaemon-data (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package python3-aptdaemon.gtk3widgets.
Preparing to unpack .../python3-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package language-selector-gnome.
Preparing to unpack .../language-selector-gnome_0.152_all.deb ...
Unpacking language-selector-gnome (0.152) ...
Selecting previously unselected package laptop-detect.
Preparing to unpack .../laptop-detect_0.13.7ubuntu2_amd64.deb ...
Unpacking laptop-detect (0.13.7ubuntu2) ...
Selecting previously unselected package libaacs0:amd64.
Preparing to unpack .../libaacs0_0.8.1-1_amd64.deb ...
Unpacking libaacs0:amd64 (0.8.1-1) ...
Selecting previously unselected package libabw-0.1-1v5.
Preparing to unpack .../libabw-0.1-1v5_0.1.1-2ubuntu1_amd64.deb ...
Unpacking libabw-0.1-1v5 (0.1.1-2ubuntu1) ...
Selecting previously unselected package libqt5sql5-sqlite:amd64.
Preparing to unpack .../libqt5sql5-sqlite_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5sql5-sqlite:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package session-migration.
Preparing to unpack .../session-migration_0.2.3_amd64.deb ...
Unpacking session-migration (0.2.3) ...
Selecting previously unselected package libsignon-extension1:amd64.
Preparing to unpack .../libsignon-extension1_8.58+16.04.20151106-0ubuntu1_amd64.deb ...
Unpacking libsignon-extension1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Selecting previously unselected package libsignon-plugins-common1:amd64.
Preparing to unpack .../libsignon-plugins-common1_8.58+16.04.20151106-0ubuntu1_amd64.deb ...
Unpacking libsignon-plugins-common1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Selecting previously unselected package signond.
Preparing to unpack .../signond_8.58+16.04.20151106-0ubuntu1_amd64.deb ...
Unpacking signond (8.58+16.04.20151106-0ubuntu1) ...
Selecting previously unselected package libaccount-plugin-1.0-0.
Preparing to unpack .../libaccount-plugin-1.0-0_0.1.7~+14.10.20140814-0ubuntu1_amd64.deb ...
Unpacking libaccount-plugin-1.0-0 (0.1.7~+14.10.20140814-0ubuntu1) ...
Selecting previously unselected package signon-plugin-oauth2.
Preparing to unpack .../signon-plugin-oauth2_0.23+16.04.20151028-0ubuntu1_amd64.deb ...
Unpacking signon-plugin-oauth2 (0.23+16.04.20151028-0ubuntu1) ...
Selecting previously unselected package libaccount-plugin-generic-oauth.
Preparing to unpack .../libaccount-plugin-generic-oauth_0.12+15.10.20150914-0ubuntu1_amd64.deb ...
Unpacking libaccount-plugin-generic-oauth (0.12+15.10.20150914-0ubuntu1) ...
Selecting previously unselected package libaccount-plugin-google.
Preparing to unpack .../libaccount-plugin-google_0.12+15.10.20150914-0ubuntu1_amd64.deb ...
Unpacking libaccount-plugin-google (0.12+15.10.20150914-0ubuntu1) ...
Selecting previously unselected package libaccounts-qt5-1:amd64.
Preparing to unpack .../libaccounts-qt5-1_1.14+16.04.20151106.1-0ubuntu1_amd64.deb ...
Unpacking libaccounts-qt5-1:amd64 (1.14+16.04.20151106.1-0ubuntu1) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../libalgorithm-c3-perl_0.10-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.10-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../libalgorithm-diff-perl_1.19.03-1_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-1) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-4_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-4) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libapt-pkg-perl.
Preparing to unpack .../libapt-pkg-perl_0.1.29build4_amd64.deb ...
Unpacking libapt-pkg-perl (0.1.29build4) ...
Selecting previously unselected package libarchive-extract-perl.
Preparing to unpack .../libarchive-extract-perl_0.76-1_all.deb ...
Unpacking libarchive-extract-perl (0.76-1) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../libarchive-zip-perl_1.53-1_all.deb ...
Unpacking libarchive-zip-perl (1.53-1) ...
Selecting previously unselected package libspeexdsp1:amd64.
Preparing to unpack .../libspeexdsp1_1.2~rc1.2-1ubuntu1_amd64.deb ...
Unpacking libspeexdsp1:amd64 (1.2~rc1.2-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:amd64.
Preparing to unpack .../libasound2-plugins_1.0.29-1ubuntu1_amd64.deb ...
Unpacking libasound2-plugins:amd64 (1.0.29-1ubuntu1) ...
Selecting previously unselected package libasprintf-dev:amd64.
Preparing to unpack .../libasprintf-dev_0.19.4-1ubuntu3_amd64.deb ...
Unpacking libasprintf-dev:amd64 (0.19.4-1ubuntu3) ...
Selecting previously unselected package libavahi-gobject0:amd64.
Preparing to unpack .../libavahi-gobject0_0.6.32~rc+dfsg-1ubuntu2_amd64.deb ...
Unpacking libavahi-gobject0:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Selecting previously unselected package libparams-classify-perl.
Preparing to unpack .../libparams-classify-perl_0.013-5_amd64.deb ...
Unpacking libparams-classify-perl (0.013-5) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../libmodule-runtime-perl_0.014-2_all.deb ...
Unpacking libmodule-runtime-perl (0.014-2) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../libtry-tiny-perl_0.22-1_all.deb ...
Unpacking libtry-tiny-perl (0.22-1) ...
Selecting previously unselected package libmodule-implementation-perl.
Preparing to unpack .../libmodule-implementation-perl_0.09-1_all.deb ...
Unpacking libmodule-implementation-perl (0.09-1) ...
Selecting previously unselected package libsub-exporter-progressive-perl.
Preparing to unpack .../libsub-exporter-progressive-perl_0.001011-1_all.deb ...
Unpacking libsub-exporter-progressive-perl (0.001011-1) ...
Selecting previously unselected package libvariable-magic-perl.
Preparing to unpack .../libvariable-magic-perl_0.59-1_amd64.deb ...
Unpacking libvariable-magic-perl (0.59-1) ...
Selecting previously unselected package libb-hooks-endofscope-perl.
Preparing to unpack .../libb-hooks-endofscope-perl_0.15-1_all.deb ...
Unpacking libb-hooks-endofscope-perl (0.15-1) ...
Selecting previously unselected package libb-hooks-op-check-perl.
Preparing to unpack .../libb-hooks-op-check-perl_0.19-2build1_amd64.deb ...
Unpacking libb-hooks-op-check-perl (0.19-2build1) ...
Selecting previously unselected package liblexical-sealrequirehints-perl.
Preparing to unpack .../liblexical-sealrequirehints-perl_0.009-1_amd64.deb ...
Unpacking liblexical-sealrequirehints-perl (0.009-1) ...
Selecting previously unselected package libbareword-filehandles-perl.
Preparing to unpack .../libbareword-filehandles-perl_0.003-1build2_amd64.deb ...
Unpacking libbareword-filehandles-perl (0.003-1build2) ...
Selecting previously unselected package libbdplus0:amd64.
Preparing to unpack .../libbdplus0_0.1.2-1_amd64.deb ...
Unpacking libbdplus0:amd64 (0.1.2-1) ...
Selecting previously unselected package libboost-date-time1.58.0:amd64.
Preparing to unpack .../libboost-date-time1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-date-time1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libboost-iostreams1.58.0:amd64.
Preparing to unpack .../libboost-iostreams1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libboost-python1.58.0.
Preparing to unpack .../libboost-python1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
Unpacking libboost-python1.58.0 (1.58.0+dfsg-3.1ubuntu1) ...
Selecting previously unselected package libcanberra-gtk-module:amd64.
Preparing to unpack .../libcanberra-gtk-module_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra-gtk-module:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package libwebrtc-audio-processing-0:amd64.
Preparing to unpack .../libwebrtc-audio-processing-0_0.1-3ubuntu1~gcc5.1_amd64.deb ...
Unpacking libwebrtc-audio-processing-0:amd64 (0.1-3ubuntu1~gcc5.1) ...
Selecting previously unselected package libpulsedsp:amd64.
Preparing to unpack .../libpulsedsp_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking libpulsedsp:amd64 (1:7.1-1ubuntu2) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../pulseaudio-utils_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking pulseaudio-utils (1:7.1-1ubuntu2) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../pulseaudio_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking pulseaudio (1:7.1-1ubuntu2) ...
Selecting previously unselected package libcanberra-pulse:amd64.
Preparing to unpack .../libcanberra-pulse_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra-pulse:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package libcdt5.
Preparing to unpack .../libcdt5_2.38.0-12_amd64.deb ...
Unpacking libcdt5 (2.38.0-12) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../libcgi-pm-perl_4.22-1_all.deb ...
Unpacking libcgi-pm-perl (4.22-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../libfcgi-perl_0.77-1_amd64.deb ...
Unpacking libfcgi-perl (0.77-1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../libcgi-fast-perl_1%3a2.10-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.10-1) ...
Selecting previously unselected package libcgraph6.
Preparing to unpack .../libcgraph6_2.38.0-12_amd64.deb ...
Unpacking libcgraph6 (2.38.0-12) ...
Selecting previously unselected package libcheese-gtk25:amd64.
Preparing to unpack .../libcheese-gtk25_3.18.1-2ubuntu1_amd64.deb ...
Unpacking libcheese-gtk25:amd64 (3.18.1-2ubuntu1) ...
Selecting previously unselected package libsub-name-perl.
Preparing to unpack .../libsub-name-perl_0.14-1_amd64.deb ...
Unpacking libsub-name-perl (0.14-1) ...
Selecting previously unselected package libclass-accessor-perl.
Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
Unpacking libclass-accessor-perl (0.34-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../libclass-c3-perl_0.30-1_all.deb ...
Unpacking libclass-c3-perl (0.30-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../libclass-c3-xs-perl_0.13-2build1_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.13-2build1) ...
Selecting previously unselected package libclass-method-modifiers-perl.
Preparing to unpack .../libclass-method-modifiers-perl_2.11-1_all.deb ...
Unpacking libclass-method-modifiers-perl (2.11-1) ...
Selecting previously unselected package libclass-xsaccessor-perl.
Preparing to unpack .../libclass-xsaccessor-perl_1.19-2build3_amd64.deb ...
Unpacking libclass-xsaccessor-perl (1.19-2build3) ...
Selecting previously unselected package libclone-perl.
Preparing to unpack .../libclone-perl_0.38-1_amd64.deb ...
Unpacking libclone-perl (0.38-1) ...
Selecting previously unselected package libclucene-contribs1v5:amd64.
Preparing to unpack .../libclucene-contribs1v5_2.3.3.4-4.1_amd64.deb ...
Unpacking libclucene-contribs1v5:amd64 (2.3.3.4-4.1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../libclutter-1.0-common_1.24.2-1_all.deb ...
Unpacking libclutter-1.0-common (1.24.2-1) ...
Selecting previously unselected package libcmis-0.5-5v5.
Preparing to unpack .../libcmis-0.5-5v5_0.5.0-4_amd64.deb ...
Unpacking libcmis-0.5-5v5 (0.5.0-4) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../libcogl-common_1.22.0-1_all.deb ...
Unpacking libcogl-common (1.22.0-1) ...
Selecting previously unselected package libcpan-changes-perl.
Preparing to unpack .../libcpan-changes-perl_0.400002-1_all.deb ...
Unpacking libcpan-changes-perl (0.400002-1) ...
Selecting previously unselected package libcpan-meta-perl.
Preparing to unpack .../libcpan-meta-perl_2.150005-1_all.deb ...
Unpacking libcpan-meta-perl (2.150005-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../libparams-util-perl_1.07-2build1_amd64.deb ...
Unpacking libparams-util-perl (1.07-2build1) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../libdata-optlist-perl_0.109-1_all.deb ...
Unpacking libdata-optlist-perl (0.109-1) ...
Selecting previously unselected package libexporter-tiny-perl.
Preparing to unpack .../libexporter-tiny-perl_0.042-1_all.deb ...
Unpacking libexporter-tiny-perl (0.042-1) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../liblist-moreutils-perl_0.413-1_amd64.deb ...
Unpacking liblist-moreutils-perl (0.413-1) ...
Selecting previously unselected package librole-tiny-perl.
Preparing to unpack .../librole-tiny-perl_2.000001-2_all.deb ...
Unpacking librole-tiny-perl (2.000001-2) ...
Selecting previously unselected package libstrictures-perl.
Preparing to unpack .../libstrictures-perl_2.000002-1_all.deb ...
Unpacking libstrictures-perl (2.000002-1) ...
Selecting previously unselected package libdata-perl-perl.
Preparing to unpack .../libdata-perl-perl_0.002009-1_all.deb ...
Unpacking libdata-perl-perl (0.002009-1) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../libmro-compat-perl_0.12-1_all.deb ...
Unpacking libmro-compat-perl (0.12-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../libsub-exporter-perl_0.986-1_all.deb ...
Unpacking libsub-exporter-perl (0.986-1) ...
Selecting previously unselected package libdata-section-perl.
Preparing to unpack .../libdata-section-perl_0.200006-1_all.deb ...
Unpacking libdata-section-perl (0.200006-1) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../libdbus-1-dev_1.10.4-1ubuntu2_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.10.4-1ubuntu2) ...
Selecting previously unselected package libpadwalker-perl.
Preparing to unpack .../libpadwalker-perl_2.2-1_amd64.deb ...
Unpacking libpadwalker-perl (2.2-1) ...
Selecting previously unselected package libdevel-caller-perl.
Preparing to unpack .../libdevel-caller-perl_2.06-1build2_amd64.deb ...
Unpacking libdevel-caller-perl (2.06-1build2) ...
Selecting previously unselected package libdevel-globaldestruction-perl.
Preparing to unpack .../libdevel-globaldestruction-perl_0.13-1_all.deb ...
Unpacking libdevel-globaldestruction-perl (0.13-1) ...
Selecting previously unselected package libdevel-lexalias-perl.
Preparing to unpack .../libdevel-lexalias-perl_0.05-1build2_amd64.deb ...
Unpacking libdevel-lexalias-perl (0.05-1build2) ...
Selecting previously unselected package libdigest-hmac-perl.
Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
Selecting previously unselected package libe-book-0.1-1.
Preparing to unpack .../libe-book-0.1-1_0.1.2-2build1_amd64.deb ...
Unpacking libe-book-0.1-1 (0.1.2-2build1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../libnet-smtp-ssl-perl_1.03-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.03-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
Unpacking libmailtools-perl (2.13-1) ...
Selecting previously unselected package libnet-ip-perl.
Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
Unpacking libnet-ip-perl (1.26-1) ...
Selecting previously unselected package libnet-dns-perl.
Preparing to unpack .../libnet-dns-perl_0.81-2_amd64.deb ...
Unpacking libnet-dns-perl (0.81-2) ...
Selecting previously unselected package libnet-domain-tld-perl.
Preparing to unpack .../libnet-domain-tld-perl_1.73-1_all.deb ...
Unpacking libnet-domain-tld-perl (1.73-1) ...
Selecting previously unselected package libemail-valid-perl.
Preparing to unpack .../libemail-valid-perl_1.198-1_all.deb ...
Unpacking libemail-valid-perl (1.198-1) ...
Selecting previously unselected package libenca0:amd64.
Preparing to unpack .../libenca0_1.16-2_amd64.deb ...
Unpacking libenca0:amd64 (1.16-2) ...
Selecting previously unselected package libeot0.
Preparing to unpack .../libeot0_0.01-3_amd64.deb ...
Unpacking libeot0 (0.01-3) ...
Selecting previously unselected package libexttextcat-data.
Preparing to unpack .../libexttextcat-data_3.4.4-1ubuntu2_all.deb ...
Unpacking libexttextcat-data (3.4.4-1ubuntu2) ...
Selecting previously unselected package libexttextcat-2.0-0.
Preparing to unpack .../libexttextcat-2.0-0_3.4.4-1ubuntu2_amd64.deb ...
Unpacking libexttextcat-2.0-0 (3.4.4-1ubuntu2) ...
Selecting previously unselected package libfarstream-0.2-5:amd64.
Preparing to unpack .../libfarstream-0.2-5_0.2.7-0ubuntu1_amd64.deb ...
Unpacking libfarstream-0.2-5:amd64 (0.2.7-0ubuntu1) ...
Selecting previously unselected package libfcitx-config4:amd64.
Preparing to unpack .../libfcitx-config4_1%3a4.2.9-4_amd64.deb ...
Unpacking libfcitx-config4:amd64 (1:4.2.9-4) ...
Selecting previously unselected package libfftw3-3:amd64.
Preparing to unpack .../libfftw3-3_3.3.4-2ubuntu1_amd64.deb ...
Unpacking libfftw3-3:amd64 (3.3.4-2ubuntu1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../libipc-system-simple-perl_1.25-3_all.deb ...
Unpacking libipc-system-simple-perl (1.25-3) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../libfile-basedir-perl_0.07-1_all.deb ...
Unpacking libfile-basedir-perl (0.07-1) ...
Selecting previously unselected package libfile-copy-recursive-perl.
Preparing to unpack .../libfile-copy-recursive-perl_0.38-1_all.deb ...
Unpacking libfile-copy-recursive-perl (0.38-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../libfile-desktopentry-perl_0.21-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.21-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../libfile-fcntllock-perl_0.22-2ubuntu1_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-2ubuntu1) ...
Selecting previously unselected package libfile-which-perl.
Preparing to unpack .../libfile-which-perl_1.19-1_all.deb ...
Unpacking libfile-which-perl (1.19-1) ...
Selecting previously unselected package libfile-homedir-perl.
Preparing to unpack .../libfile-homedir-perl_1.00-1_all.deb ...
Unpacking libfile-homedir-perl (1.00-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../libfile-mimeinfo-perl_0.27-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.27-1) ...
Selecting previously unselected package libfile-slurp-perl.
Preparing to unpack .../libfile-slurp-perl_9999.19-4_all.deb ...
Unpacking libfile-slurp-perl (9999.19-4) ...
Selecting previously unselected package libfltk1.3:amd64.
Preparing to unpack .../libfltk1.3_1.3.3-4_amd64.deb ...
Unpacking libfltk1.3:amd64 (1.3.3-4) ...
Selecting previously unselected package libfltk-images1.3:amd64.
Preparing to unpack .../libfltk-images1.3_1.3.3-4_amd64.deb ...
Unpacking libfltk-images1.3:amd64 (1.3.3-4) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
Selecting previously unselected package libpathplan4.
Preparing to unpack .../libpathplan4_2.38.0-12_amd64.deb ...
Unpacking libpathplan4 (2.38.0-12) ...
Selecting previously unselected package libgvc6.
Preparing to unpack .../libgvc6_2.38.0-12_amd64.deb ...
Unpacking libgvc6 (2.38.0-12) ...
Selecting previously unselected package libganv-1-1v5.
Preparing to unpack .../libganv-1-1v5_1.4.2~dfsg0-1.1_amd64.deb ...
Unpacking libganv-1-1v5 (1.4.2~dfsg0-1.1) ...
Selecting previously unselected package libgee2:amd64.
Preparing to unpack .../libgee2_0.6.8-2ubuntu1_amd64.deb ...
Unpacking libgee2:amd64 (0.6.8-2ubuntu1) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../libio-stringy-perl_2.110-5_all.deb ...
Unpacking libio-stringy-perl (2.110-5) ...
Selecting previously unselected package libparams-validate-perl.
Preparing to unpack .../libparams-validate-perl_1.21-1_amd64.deb ...
Unpacking libparams-validate-perl (1.21-1) ...
Selecting previously unselected package libgetopt-long-descriptive-perl.
Preparing to unpack .../libgetopt-long-descriptive-perl_0.099-1_all.deb ...
Unpacking libgetopt-long-descriptive-perl (0.099-1) ...
Selecting previously unselected package libgettextpo-dev:amd64.
Preparing to unpack .../libgettextpo-dev_0.19.4-1ubuntu3_amd64.deb ...
Unpacking libgettextpo-dev:amd64 (0.19.4-1ubuntu3) ...
Selecting previously unselected package libgnomevfs2-extra:amd64.
Preparing to unpack .../libgnomevfs2-extra_1%3a2.24.4-6ubuntu2_amd64.deb ...
Unpacking libgnomevfs2-extra:amd64 (1:2.24.4-6ubuntu2) ...
Selecting previously unselected package libgoocanvas-common.
Preparing to unpack .../libgoocanvas-common_1.0.0-1_all.deb ...
Unpacking libgoocanvas-common (1.0.0-1) ...
Selecting previously unselected package libgoocanvas3:amd64.
Preparing to unpack .../libgoocanvas3_1.0.0-1_amd64.deb ...
Unpacking libgoocanvas3:amd64 (1.0.0-1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../libgphoto2-l10n_2.5.9-2_all.deb ...
Unpacking libgphoto2-l10n (2.5.9-2) ...
Selecting previously unselected package libgraphicsmagick-q16-3.
Preparing to unpack .../libgraphicsmagick-q16-3_1.3.23-1_amd64.deb ...
Unpacking libgraphicsmagick-q16-3 (1.3.23-1) ...
Selecting previously unselected package libgstreamermm-1.0-0v5:amd64.
Preparing to unpack .../libgstreamermm-1.0-0v5_1.4.3+dfsg-5_amd64.deb ...
Unpacking libgstreamermm-1.0-0v5:amd64 (1.4.3+dfsg-5) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../libgtk2.0-bin_2.24.28-1ubuntu1_amd64.deb ...
Unpacking libgtk2.0-bin (2.24.28-1ubuntu1) ...
Selecting previously unselected package libgtkmm-3.0-1v5:amd64.
Preparing to unpack .../libgtkmm-3.0-1v5_3.18.0-1_amd64.deb ...
Unpacking libgtkmm-3.0-1v5:amd64 (3.18.0-1) ...
Selecting previously unselected package libgtop2-common.
Preparing to unpack .../libgtop2-common_2.32.0-1_all.deb ...
Unpacking libgtop2-common (2.32.0-1) ...
Selecting previously unselected package libgtop-2.0-10:amd64.
Preparing to unpack .../libgtop-2.0-10_2.32.0-1_amd64.deb ...
Unpacking libgtop-2.0-10:amd64 (2.32.0-1) ...
Selecting previously unselected package libgutenprint2.
Preparing to unpack .../libgutenprint2_5.2.11~pre1-1_amd64.deb ...
Unpacking libgutenprint2 (5.2.11~pre1-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../libhtml-format-perl_2.11-2_all.deb ...
Unpacking libhtml-format-perl (2.11-2) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhyphen0.
Preparing to unpack .../libhyphen0_2.8.8-2_amd64.deb ...
Unpacking libhyphen0 (2.8.8-2) ...
Selecting previously unselected package libidl-2-0:amd64.
Preparing to unpack .../libidl-2-0_0.8.14-4_amd64.deb ...
Unpacking libidl-2-0:amd64 (0.8.14-4) ...
Selecting previously unselected package libimage-exiftool-perl.
Preparing to unpack .../libimage-exiftool-perl_10.07-1_all.deb ...
Unpacking libimage-exiftool-perl (10.07-1) ...
Selecting previously unselected package libimage-magick-q16-perl.
Preparing to unpack .../libimage-magick-q16-perl_8%3a6.8.9.9-6_amd64.deb ...
Unpacking libimage-magick-q16-perl (8:6.8.9.9-6) ...
Selecting previously unselected package libimage-magick-perl.
Preparing to unpack .../libimage-magick-perl_8%3a6.8.9.9-6_all.deb ...
Unpacking libimage-magick-perl (8:6.8.9.9-6) ...
Selecting previously unselected package libimlib2:amd64.
Preparing to unpack .../libimlib2_1.4.7-1build1_amd64.deb ...
Unpacking libimlib2:amd64 (1.4.7-1build1) ...
Selecting previously unselected package libimport-into-perl.
Preparing to unpack .../libimport-into-perl_1.002005-1_all.deb ...
Unpacking libimport-into-perl (1.002005-1) ...
Selecting previously unselected package libindirect-perl.
Preparing to unpack .../libindirect-perl_0.36-1_amd64.deb ...
Unpacking libindirect-perl (0.36-1) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../libio-pty-perl_1%3a1.08-1build5_amd64.deb ...
Unpacking libio-pty-perl (1:1.08-1build5) ...
Selecting previously unselected package libio-string-perl.
Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
Unpacking libio-string-perl (1.08-3) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../libipc-run-perl_0.94-1_all.deb ...
Unpacking libipc-run-perl (0.94-1) ...
Selecting previously unselected package libiso9660-8.
Preparing to unpack .../libiso9660-8_0.83-4.2_amd64.deb ...
Unpacking libiso9660-8 (0.83-4.2) ...
Selecting previously unselected package libjack-jackd2-dev:amd64.
Preparing to unpack .../libjack-jackd2-dev_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_amd64.deb ...
Unpacking libjack-jackd2-dev:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Selecting previously unselected package libjpeg-progs.
Preparing to unpack .../libjpeg-progs_1%3a9a-2ubuntu1_amd64.deb ...
Unpacking libjpeg-progs (1:9a-2ubuntu1) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../libjs-jquery_1.7.2+dfsg-3ubuntu2_all.deb ...
Unpacking libjs-jquery (1.7.2+dfsg-3ubuntu2) ...
Selecting previously unselected package libjs-jquery-ui.
Preparing to unpack .../libjs-jquery-ui_1.10.1+dfsg-1_all.deb ...
Unpacking libjs-jquery-ui (1.10.1+dfsg-1) ...
Selecting previously unselected package libjson0:amd64.
Preparing to unpack .../libjson0_0.11-4ubuntu2_amd64.deb ...
Unpacking libjson0:amd64 (0.11-4ubuntu2) ...
Selecting previously unselected package libkeybinder0.
Preparing to unpack .../libkeybinder0_0.3.1-1_amd64.deb ...
Unpacking libkeybinder0 (0.3.1-1) ...
Selecting previously unselected package libkf5config-bin.
Preparing to unpack .../libkf5config-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5config-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5dbusaddons-bin.
Preparing to unpack .../libkf5dbusaddons-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5dbusaddons-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5globalaccelprivate5:amd64.
Preparing to unpack .../libkf5globalaccelprivate5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5globalaccelprivate5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5globalaccel-bin.
Preparing to unpack .../libkf5globalaccel-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5globalaccel-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5iconthemes-bin.
Preparing to unpack .../libkf5iconthemes-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5iconthemes-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5js5:amd64.
Preparing to unpack .../libkf5js5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5js5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kcmutils-data.
Preparing to unpack .../libkf5kcmutils-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5kcmutils-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kcmutils5:amd64.
Preparing to unpack .../libkf5kcmutils5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5kcmutils5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kdelibs4support-data.
Preparing to unpack .../libkf5kdelibs4support-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5kdelibs4support-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5parts-data.
Preparing to unpack .../libkf5parts-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5parts-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5parts5:amd64.
Preparing to unpack .../libkf5parts5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5parts5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kdelibs4support5:amd64.
Preparing to unpack .../libkf5kdelibs4support5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5kdelibs4support5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5kdelibs4support5-bin.
Preparing to unpack .../libkf5kdelibs4support5-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5kdelibs4support5-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5khtml-data.
Preparing to unpack .../libkf5khtml-data_5.15.0-0ubuntu2_all.deb ...
Unpacking libkf5khtml-data (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5khtml5:amd64.
Preparing to unpack .../libkf5khtml5_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5khtml5:amd64 (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5khtml-bin.
Preparing to unpack .../libkf5khtml-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5khtml-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libqt5test5:amd64.
Preparing to unpack .../libqt5test5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
Unpacking libqt5test5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Selecting previously unselected package libkf5parts-plugins.
Preparing to unpack .../libkf5parts-plugins_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5parts-plugins (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5service-bin.
Preparing to unpack .../libkf5service-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5service-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package libkf5wallet-bin.
Preparing to unpack .../libkf5wallet-bin_5.15.0-0ubuntu3_amd64.deb ...
Unpacking libkf5wallet-bin (5.15.0-0ubuntu3) ...
Selecting previously unselected package libkf5xmlgui-bin.
Preparing to unpack .../libkf5xmlgui-bin_5.15.0-0ubuntu2_amd64.deb ...
Unpacking libkf5xmlgui-bin (5.15.0-0ubuntu2) ...
Selecting previously unselected package liblangtag-common.
Preparing to unpack .../liblangtag-common_0.5.7-2_all.deb ...
Unpacking liblangtag-common (0.5.7-2) ...
Selecting previously unselected package liblangtag1.
Preparing to unpack .../liblangtag1_0.5.7-2_amd64.deb ...
Unpacking liblangtag1 (0.5.7-2) ...
Selecting previously unselected package liblcms2-utils.
Preparing to unpack .../liblcms2-utils_2.6-3ubuntu2_amd64.deb ...
Unpacking liblcms2-utils (2.6-3ubuntu2) ...
Selecting previously unselected package liblog-message-perl.
Preparing to unpack .../liblog-message-perl_0.8-1_all.deb ...
Unpacking liblog-message-perl (0.8-1) ...
Selecting previously unselected package liblog-message-simple-perl.
Preparing to unpack .../liblog-message-simple-perl_0.10-2_all.deb ...
Unpacking liblog-message-simple-perl (0.10-2) ...
Selecting previously unselected package libmagickcore-6.q16-2-extra:amd64.
Preparing to unpack .../libmagickcore-6.q16-2-extra_8%3a6.8.9.9-6_amd64.deb ...
Unpacking libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-6) ...
Selecting previously unselected package libmbim-glib4:amd64.
Preparing to unpack .../libmbim-glib4_1.12.2-2ubuntu1_amd64.deb ...
Unpacking libmbim-glib4:amd64 (1.12.2-2ubuntu1) ...
Selecting previously unselected package libmbim-proxy.
Preparing to unpack .../libmbim-proxy_1.12.2-2ubuntu1_amd64.deb ...
Unpacking libmbim-proxy (1.12.2-2ubuntu1) ...
Selecting previously unselected package libmeanwhile1.
Preparing to unpack .../libmeanwhile1_1.0.2-5_amd64.deb ...
Unpacking libmeanwhile1 (1.0.2-5) ...
Selecting previously unselected package libmessaging-menu0:amd64.
Preparing to unpack .../libmessaging-menu0_13.10.1+15.10.20150505-0ubuntu1_amd64.deb ...
Unpacking libmessaging-menu0:amd64 (13.10.1+15.10.20150505-0ubuntu1) ...
Selecting previously unselected package libmm-glib0:amd64.
Preparing to unpack .../libmm-glib0_1.4.12-1ubuntu1_amd64.deb ...
Unpacking libmm-glib0:amd64 (1.4.12-1ubuntu1) ...
Selecting previously unselected package libmodule-build-perl.
Preparing to unpack .../libmodule-build-perl_0.421400-3_all.deb ...
Adding 'diversion of /usr/bin/config_data to /usr/bin/config_data.diverted by libmodule-build-perl'
Adding 'diversion of /usr/share/man/man1/config_data.1.gz to /usr/share/man/man1/config_data.diverted.1.gz by libmodule-build-perl'
Unpacking libmodule-build-perl (0.421400-3) ...
Selecting previously unselected package libmodule-pluggable-perl.
Preparing to unpack .../libmodule-pluggable-perl_5.2-1_all.deb ...
Unpacking libmodule-pluggable-perl (5.2-1) ...
Selecting previously unselected package libmodule-signature-perl.
Preparing to unpack .../libmodule-signature-perl_0.79-1_all.deb ...
Unpacking libmodule-signature-perl (0.79-1) ...
Selecting previously unselected package libmoo-perl.
Preparing to unpack .../libmoo-perl_2.000002-1_all.deb ...
Unpacking libmoo-perl (2.000002-1) ...
Selecting previously unselected package libmoox-handlesvia-perl.
Preparing to unpack .../libmoox-handlesvia-perl_0.001008-2_all.deb ...
Unpacking libmoox-handlesvia-perl (0.001008-2) ...
Selecting previously unselected package libmtp-runtime.
Preparing to unpack .../libmtp-runtime_1.1.10-2_amd64.deb ...
Unpacking libmtp-runtime (1.1.10-2) ...
Selecting previously unselected package libmultidimensional-perl.
Preparing to unpack .../libmultidimensional-perl_0.010-1build2_amd64.deb ...
Unpacking libmultidimensional-perl (0.010-1build2) ...
Selecting previously unselected package libmwaw-0.3-3.
Preparing to unpack .../libmwaw-0.3-3_0.3.7-1ubuntu1_amd64.deb ...
Unpacking libmwaw-0.3-3 (0.3.7-1ubuntu1) ...
Selecting previously unselected package libmxml1.
Preparing to unpack .../libmxml1_2.7-1_amd64.deb ...
Unpacking libmxml1 (2.7-1) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.6.27-2_all.deb ...
Unpacking mysql-common (5.6.27-2) ...
Selecting previously unselected package libmysqlclient18:amd64.
Preparing to unpack .../libmysqlclient18_5.6.27-2_amd64.deb ...
Unpacking libmysqlclient18:amd64 (5.6.27-2) ...
Selecting previously unselected package libmythes-1.2-0:amd64.
Preparing to unpack .../libmythes-1.2-0_2%3a1.2.4-1ubuntu3_amd64.deb ...
Unpacking libmythes-1.2-0:amd64 (2:1.2.4-1ubuntu3) ...
Selecting previously unselected package libpackage-stash-perl.
Preparing to unpack .../libpackage-stash-perl_0.37-1_all.deb ...
Unpacking libpackage-stash-perl (0.37-1) ...
Selecting previously unselected package libsub-identify-perl.
Preparing to unpack .../libsub-identify-perl_0.12-1_amd64.deb ...
Unpacking libsub-identify-perl (0.12-1) ...
Selecting previously unselected package libnamespace-clean-perl.
Preparing to unpack .../libnamespace-clean-perl_0.26-1_all.deb ...
Unpacking libnamespace-clean-perl (0.26-1) ...
Selecting previously unselected package libnamespace-autoclean-perl.
Preparing to unpack .../libnamespace-autoclean-perl_0.28-1_all.deb ...
Unpacking libnamespace-autoclean-perl (0.28-1) ...
Selecting previously unselected package libnatpmp1.
Preparing to unpack .../libnatpmp1_20110808-3ubuntu2_amd64.deb ...
Unpacking libnatpmp1 (20110808-3ubuntu2) ...
Selecting previously unselected package libneon27-gnutls.
Preparing to unpack .../libneon27-gnutls_0.30.1-2_amd64.deb ...
Unpacking libneon27-gnutls (0.30.1-2) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../libxml-parser-perl_2.44-1_amd64.deb ...
Unpacking libxml-parser-perl (2.44-1) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../libxml-twig-perl_1%3a3.48-1_all.deb ...
Unpacking libxml-twig-perl (1:3.48-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../libnet-dbus-perl_1.1.0-3_amd64.deb ...
Unpacking libnet-dbus-perl (1.1.0-3) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../libnetpbm10_2%3a10.0-15.2_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15.2) ...
Selecting previously unselected package libnm-glib-vpn1:amd64.
Preparing to unpack .../libnm-glib-vpn1_1.0.4-0ubuntu7_amd64.deb ...
Unpacking libnm-glib-vpn1:amd64 (1.0.4-0ubuntu7) ...
Selecting previously unselected package libnm-gtk-common.
Preparing to unpack .../libnm-gtk-common_1.0.6-2ubuntu3_all.deb ...
Unpacking libnm-gtk-common (1.0.6-2ubuntu3) ...
Selecting previously unselected package libnm-gtk0:amd64.
Preparing to unpack .../libnm-gtk0_1.0.6-2ubuntu3_amd64.deb ...
Unpacking libnm-gtk0:amd64 (1.0.6-2ubuntu3) ...
Selecting previously unselected package libnm0:amd64.
Preparing to unpack .../libnm0_1.0.4-0ubuntu7_amd64.deb ...
Unpacking libnm0:amd64 (1.0.4-0ubuntu7) ...
Selecting previously unselected package libnotify-bin.
Preparing to unpack .../libnotify-bin_0.7.6-2svn1_amd64.deb ...
Unpacking libnotify-bin (0.7.6-2svn1) ...
Selecting previously unselected package system-tools-backends.
Preparing to unpack .../system-tools-backends_2.10.2-2_amd64.deb ...
Unpacking system-tools-backends (2.10.2-2) ...
Selecting previously unselected package liboobs-1-5.
Preparing to unpack .../liboobs-1-5_3.0.0-2_amd64.deb ...
Unpacking liboobs-1-5 (3.0.0-2) ...
Selecting previously unselected package liborbit2:amd64.
Preparing to unpack .../liborbit2_1%3a2.14.19-1build1_amd64.deb ...
Unpacking liborbit2:amd64 (1:2.14.19-1build1) ...
Selecting previously unselected package liborcus-0.10-0v5.
Preparing to unpack .../liborcus-0.10-0v5_0.9.2-3ubuntu3_amd64.deb ...
Unpacking liborcus-0.10-0v5 (0.9.2-3ubuntu3) ...
Selecting previously unselected package libotr5.
Preparing to unpack .../libotr5_4.1.0-2_amd64.deb ...
Unpacking libotr5 (4.1.0-2) ...
Selecting previously unselected package libpackage-constants-perl.
Preparing to unpack .../libpackage-constants-perl_0.06-1_all.deb ...
Unpacking libpackage-constants-perl (0.06-1) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Preparing to unpack .../libpackage-stash-xs-perl_0.28-2build1_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.28-2build1) ...
Selecting previously unselected package libparse-debianchangelog-perl.
Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-8_all.deb ...
Unpacking libparse-debianchangelog-perl (1.2.0-8) ...
Selecting previously unselected package libpath-tiny-perl.
Preparing to unpack .../libpath-tiny-perl_0.072-1_all.deb ...
Unpacking libpath-tiny-perl (0.072-1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../libpcsclite1_1.8.14-1ubuntu1_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.14-1ubuntu1) ...
Selecting previously unselected package libperl4-corelibs-perl.
Preparing to unpack .../libperl4-corelibs-perl_0.003-2_all.deb ...
Unpacking libperl4-corelibs-perl (0.003-2) ...
Selecting previously unselected package libperlio-gzip-perl.
Preparing to unpack .../libperlio-gzip-perl_0.19-1_amd64.deb ...
Unpacking libperlio-gzip-perl (0.19-1) ...
Selecting previously unselected package libpod-latex-perl.
Preparing to unpack .../libpod-latex-perl_0.61-2_all.deb ...
Adding 'diversion of /usr/bin/pod2latex to /usr/bin/pod2latex.bundled by libpod-latex-perl'
Adding 'diversion of /usr/share/man/man1/pod2latex.1.gz to /usr/share/man/man1/pod2latex.bundled.1.gz by libpod-latex-perl'
Unpacking libpod-latex-perl (0.61-2) ...
Selecting previously unselected package libpod-markdown-perl.
Preparing to unpack .../libpod-markdown-perl_3.003000-1_all.deb ...
Unpacking libpod-markdown-perl (3.003000-1) ...
Selecting previously unselected package libtype-tiny-perl.
Preparing to unpack .../libtype-tiny-perl_1.000005-1_all.deb ...
Unpacking libtype-tiny-perl (1.000005-1) ...
Selecting previously unselected package libpod-readme-perl.
Preparing to unpack .../libpod-readme-perl_1.1.2-1_all.deb ...
Unpacking libpod-readme-perl (1.1.2-1) ...
Selecting previously unselected package libpurple-bin.
Preparing to unpack .../libpurple-bin_1%3a2.10.11-0ubuntu4_all.deb ...
Unpacking libpurple-bin (1:2.10.11-0ubuntu4) ...
Selecting previously unselected package libpurple0.
Preparing to unpack .../libpurple0_1%3a2.10.11-0ubuntu4_amd64.deb ...
Unpacking libpurple0 (1:2.10.11-0ubuntu4) ...
Selecting previously unselected package libpwquality-common.
Preparing to unpack .../libpwquality-common_1.3.0-0ubuntu1_all.deb ...
Unpacking libpwquality-common (1.3.0-0ubuntu1) ...
Selecting previously unselected package libpwquality1:amd64.
Preparing to unpack .../libpwquality1_1.3.0-0ubuntu1_amd64.deb ...
Unpacking libpwquality1:amd64 (1.3.0-0ubuntu1) ...
Selecting previously unselected package libpython3.4-stdlib:amd64.
Preparing to unpack .../libpython3.4-stdlib_3.4.4~rc1-1_amd64.deb ...
Unpacking libpython3.4-stdlib:amd64 (3.4.4~rc1-1) ...
Selecting previously unselected package libqca2-plugins:amd64.
Preparing to unpack .../libqca2-plugins_2.1.0-0ubuntu10_amd64.deb ...
Unpacking libqca2-plugins:amd64 (2.1.0-0ubuntu10) ...
Selecting previously unselected package libqca2-plugin-ossl.
Preparing to unpack .../libqca2-plugin-ossl_2.1.0-0ubuntu10_all.deb ...
Unpacking libqca2-plugin-ossl (2.1.0-0ubuntu10) ...
Selecting previously unselected package libqmi-proxy.
Preparing to unpack .../libqmi-proxy_1.12.6-1_amd64.deb ...
Unpacking libqmi-proxy (1.12.6-1) ...
Selecting previously unselected package libqt4-sql-mysql:amd64.
Preparing to unpack .../libqt4-sql-mysql_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
Unpacking libqt4-sql-mysql:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Selecting previously unselected package libqt5clucene5:amd64.
Preparing to unpack .../libqt5clucene5_5.4.2-3_amd64.deb ...
Unpacking libqt5clucene5:amd64 (5.4.2-3) ...
Selecting previously unselected package libqt5help5:amd64.
Preparing to unpack .../libqt5help5_5.4.2-3_amd64.deb ...
Unpacking libqt5help5:amd64 (5.4.2-3) ...
Selecting previously unselected package libqt5waylandclient5:amd64.
Preparing to unpack .../libqt5waylandclient5_5.4.2-3_amd64.deb ...
Unpacking libqt5waylandclient5:amd64 (5.4.2-3) ...
Selecting previously unselected package libqt5xmlpatterns5:amd64.
Preparing to unpack .../libqt5xmlpatterns5_5.4.2-2build1_amd64.deb ...
Unpacking libqt5xmlpatterns5:amd64 (5.4.2-2build1) ...
Selecting previously unselected package lp-solve.
Preparing to unpack .../lp-solve_5.5.0.13-7build1_amd64.deb ...
Unpacking lp-solve (5.5.0.13-7build1) ...
Selecting previously unselected package libreoffice-core.
Preparing to unpack .../libreoffice-core_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-core (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-base-core.
Preparing to unpack .../libreoffice-base-core_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-base-core (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libwps-0.4-4:amd64.
Preparing to unpack .../libwps-0.4-4_0.4.2-1ubuntu1_amd64.deb ...
Unpacking libwps-0.4-4:amd64 (0.4.2-1ubuntu1) ...
Selecting previously unselected package libreoffice-calc.
Preparing to unpack .../libreoffice-calc_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-calc (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-gtk.
Preparing to unpack .../libreoffice-gtk_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-gtk (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-math.
Preparing to unpack .../libreoffice-math_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-math (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package libreoffice-writer.
Preparing to unpack .../libreoffice-writer_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking libreoffice-writer (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package librsvg2-bin.
Preparing to unpack .../librsvg2-bin_2.40.12-1_amd64.deb ...
Unpacking librsvg2-bin (2.40.12-1) ...
Selecting previously unselected package libsignon-qt5-1:amd64.
Preparing to unpack .../libsignon-qt5-1_8.58+16.04.20151106-0ubuntu1_amd64.deb ...
Unpacking libsignon-qt5-1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Selecting previously unselected package libslv2-9:amd64.
Preparing to unpack .../libslv2-9_0.6.6+dfsg1-3build1_amd64.deb ...
Unpacking libslv2-9:amd64 (0.6.6+dfsg1-3build1) ...
Selecting previously unselected package libtext-template-perl.
Preparing to unpack .../libtext-template-perl_1.46-1_all.deb ...
Unpacking libtext-template-perl (1.46-1) ...
Selecting previously unselected package libsoftware-license-perl.
Preparing to unpack .../libsoftware-license-perl_0.103010-4_all.deb ...
Unpacking libsoftware-license-perl (0.103010-4) ...
Selecting previously unselected package libsox-fmt-alsa:amd64.
Preparing to unpack .../libsox-fmt-alsa_14.4.1-5_amd64.deb ...
Unpacking libsox-fmt-alsa:amd64 (14.4.1-5) ...
Selecting previously unselected package libsox-fmt-base:amd64.
Preparing to unpack .../libsox-fmt-base_14.4.1-5_amd64.deb ...
Unpacking libsox-fmt-base:amd64 (14.4.1-5) ...
Selecting previously unselected package libsqlite0.
Preparing to unpack .../libsqlite0_2.8.17-12fakesync1_amd64.deb ...
Unpacking libsqlite0 (2.8.17-12fakesync1) ...
Selecting previously unselected package libsubtitleeditor0:amd64.
Preparing to unpack .../libsubtitleeditor0_0.52.1-2_amd64.deb ...
Unpacking libsubtitleeditor0:amd64 (0.52.1-2) ...
Selecting previously unselected package libdv-bin.
Preparing to unpack .../libdv-bin_1.0.0-6_amd64.deb ...
Unpacking libdv-bin (1.0.0-6) ...
Selecting previously unselected package libsynfig0v5.
Preparing to unpack .../libsynfig0v5_1.0.2-1_amd64.deb ...
Unpacking libsynfig0v5 (1.0.2-1) ...
Selecting previously unselected package libtagc0:amd64.
Preparing to unpack .../libtagc0_1.9.1-2.4ubuntu1_amd64.deb ...
Unpacking libtagc0:amd64 (1.9.1-2.4ubuntu1) ...
Selecting previously unselected package libterm-ui-perl.
Preparing to unpack .../libterm-ui-perl_0.46-1_all.deb ...
Unpacking libterm-ui-perl (0.46-1) ...
Selecting previously unselected package libtext-levenshtein-perl.
Preparing to unpack .../libtext-levenshtein-perl_0.13-1_all.deb ...
Unpacking libtext-levenshtein-perl (0.13-1) ...
Selecting previously unselected package libtext-soundex-perl.
Preparing to unpack .../libtext-soundex-perl_3.4-1build2_amd64.deb ...
Unpacking libtext-soundex-perl (3.4-1build2) ...
Selecting previously unselected package thunar-data.
Preparing to unpack .../thunar-data_1.6.10-2_all.deb ...
Unpacking thunar-data (1.6.10-2) ...
Selecting previously unselected package libthunarx-2-0.
Preparing to unpack .../libthunarx-2-0_1.6.10-2_amd64.deb ...
Unpacking libthunarx-2-0 (1.6.10-2) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../libtie-ixhash-perl_1.23-2_all.deb ...
Unpacking libtie-ixhash-perl (1.23-2) ...
Selecting previously unselected package libtimezonemap-data.
Preparing to unpack .../libtimezonemap-data_0.4.4_all.deb ...
Unpacking libtimezonemap-data (0.4.4) ...
Selecting previously unselected package libtimezonemap1:amd64.
Preparing to unpack .../libtimezonemap1_0.4.4_amd64.deb ...
Unpacking libtimezonemap1:amd64 (0.4.4) ...
Selecting previously unselected package libtumbler-1-0.
Preparing to unpack .../libtumbler-1-0_0.1.31-2build2_amd64.deb ...
Unpacking libtumbler-1-0 (0.1.31-2build2) ...
Selecting previously unselected package libtype-tiny-xs-perl.
Preparing to unpack .../libtype-tiny-xs-perl_0.012-1_amd64.deb ...
Unpacking libtype-tiny-xs-perl (0.012-1) ...
Selecting previously unselected package libunicode-utf8-perl.
Preparing to unpack .../libunicode-utf8-perl_0.60-1build1_amd64.deb ...
Unpacking libunicode-utf8-perl (0.60-1build1) ...
Selecting previously unselected package libunique-1.0-0.
Preparing to unpack .../libunique-1.0-0_1.1.6-5_amd64.deb ...
Unpacking libunique-1.0-0 (1.1.6-5) ...
Selecting previously unselected package libunity-control-center1.
Preparing to unpack .../libunity-control-center1_15.04.0+16.04.20151112-0ubuntu1_amd64.deb ...
Unpacking libunity-control-center1 (15.04.0+16.04.20151112-0ubuntu1) ...
Selecting previously unselected package libunity-settings-daemon1.
Preparing to unpack .../libunity-settings-daemon1_15.04.1+16.04.20151118.1-0ubuntu2_amd64.deb ...
Unpacking libunity-settings-daemon1 (15.04.1+16.04.20151118.1-0ubuntu2) ...
Selecting previously unselected package libva-x11-1:amd64.
Preparing to unpack .../libva-x11-1_1.6.1-1_amd64.deb ...
Unpacking libva-x11-1:amd64 (1.6.1-1) ...
Selecting previously unselected package libva-glx1:amd64.
Preparing to unpack .../libva-glx1_1.6.1-1_amd64.deb ...
Unpacking libva-glx1:amd64 (1.6.1-1) ...
Selecting previously unselected package libvcdinfo0.
Preparing to unpack .../libvcdinfo0_0.7.24+dfsg-0.2_amd64.deb ...
Unpacking libvcdinfo0 (0.7.24+dfsg-0.2) ...
Selecting previously unselected package libvdpau-va-gl1:amd64.
Preparing to unpack .../libvdpau-va-gl1_0.3.4-3_amd64.deb ...
Unpacking libvdpau-va-gl1:amd64 (0.3.4-3) ...
Selecting previously unselected package libvoikko1:amd64.
Preparing to unpack .../libvoikko1_3.8-1ubuntu2_amd64.deb ...
Unpacking libvoikko1:amd64 (3.8-1ubuntu2) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../libwacom-common_0.15-1_all.deb ...
Unpacking libwacom-common (0.15-1) ...
Selecting previously unselected package libwacom2:amd64.
Preparing to unpack .../libwacom2_0.15-1_amd64.deb ...
Unpacking libwacom2:amd64 (0.15-1) ...
Selecting previously unselected package libwacom-bin.
Preparing to unpack .../libwacom-bin_0.15-1_amd64.deb ...
Unpacking libwacom-bin (0.15-1) ...
Selecting previously unselected package libwmf-bin.
Preparing to unpack .../libwmf-bin_0.2.8.4-10.3ubuntu2_amd64.deb ...
Unpacking libwmf-bin (0.2.8.4-10.3ubuntu2) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../libx11-protocol-perl_0.56-7_all.deb ...
Unpacking libx11-protocol-perl (0.56-7) ...
Selecting previously unselected package libxatracker2:amd64.
Preparing to unpack .../libxatracker2_11.0.6-1ubuntu1_amd64.deb ...
Unpacking libxatracker2:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package libxcb-xv0:amd64.
Preparing to unpack .../libxcb-xv0_1.11.1-1ubuntu1_amd64.deb ...
Unpacking libxcb-xv0:amd64 (1.11.1-1ubuntu1) ...
Selecting previously unselected package libxfce4panel-2.0-4.
Preparing to unpack .../libxfce4panel-2.0-4_4.12.0-3ubuntu2_amd64.deb ...
Unpacking libxfce4panel-2.0-4 (4.12.0-3ubuntu2) ...
Selecting previously unselected package libxfce4ui-utils.
Preparing to unpack .../libxfce4ui-utils_4.12.1-2_amd64.deb ...
Unpacking libxfce4ui-utils (4.12.1-2) ...
Selecting previously unselected package libxfce4util-bin.
Preparing to unpack .../libxfce4util-bin_4.12.1-2_amd64.deb ...
Unpacking libxfce4util-bin (4.12.1-2) ...
Selecting previously unselected package libxine2-bin.
Preparing to unpack .../libxine2-bin_1.2.6-1build4_amd64.deb ...
Unpacking libxine2-bin (1.2.6-1build4) ...
Selecting previously unselected package libxine2-ffmpeg.
Preparing to unpack .../libxine2-ffmpeg_1.2.6-1build4_amd64.deb ...
Unpacking libxine2-ffmpeg (1.2.6-1build4) ...
Selecting previously unselected package libxine2-misc-plugins.
Preparing to unpack .../libxine2-misc-plugins_1.2.6-1build4_amd64.deb ...
Unpacking libxine2-misc-plugins (1.2.6-1build4) ...
Selecting previously unselected package libxine2-plugins.
Preparing to unpack .../libxine2-plugins_1.2.6-1build4_all.deb ...
Unpacking libxine2-plugins (1.2.6-1build4) ...
Selecting previously unselected package libxine2.
Preparing to unpack .../libxine2_1.2.6-1build4_amd64.deb ...
Unpacking libxine2 (1.2.6-1build4) ...
Selecting previously unselected package libxine2-doc.
Preparing to unpack .../libxine2-doc_1.2.6-1build4_all.deb ...
Unpacking libxine2-doc (1.2.6-1build4) ...
Selecting previously unselected package libxvmc1:amd64.
Preparing to unpack .../libxvmc1_2%3a1.0.9-1ubuntu1_amd64.deb ...
Unpacking libxvmc1:amd64 (2:1.0.9-1ubuntu1) ...
Selecting previously unselected package libxine2-x.
Preparing to unpack .../libxine2-x_1.2.6-1build4_amd64.deb ...
Unpacking libxine2-x (1.2.6-1build4) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../libxml-xpathengine-perl_0.13-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.13-1) ...
Selecting previously unselected package light-locker.
Preparing to unpack .../light-locker_1.6.0-4ubuntu1_amd64.deb ...
Unpacking light-locker (1.6.0-4ubuntu1) ...
Selecting previously unselected package python-psutil.
Preparing to unpack .../python-psutil_2.2.1-3_amd64.deb ...
Unpacking python-psutil (2.2.1-3) ...
Selecting previously unselected package light-locker-settings.
Preparing to unpack .../light-locker-settings_1.5.0-0ubuntu1_all.deb ...
Unpacking light-locker-settings (1.5.0-0ubuntu1) ...
Selecting previously unselected package lightdm-gtk-greeter-settings.
Preparing to unpack .../lightdm-gtk-greeter-settings_1.2.0-2_all.deb ...
Unpacking lightdm-gtk-greeter-settings (1.2.0-2) ...
Selecting previously unselected package hardening-includes.
Preparing to unpack .../hardening-includes_2.7ubuntu1_all.deb ...
Unpacking hardening-includes (2.7ubuntu1) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../patchutils_0.3.4-1_amd64.deb ...
Unpacking patchutils (0.3.4-1) ...
Selecting previously unselected package lintian.
Preparing to unpack .../lintian_2.5.38.1ubuntu1_all.deb ...
Unpacking lintian (2.5.38.1ubuntu1) ...
Selecting previously unselected package linux-firmware.
Preparing to unpack .../linux-firmware_1.154_all.deb ...
Unpacking linux-firmware (1.154) ...
Selecting previously unselected package linux-headers-4.3.0-2.
Preparing to unpack .../linux-headers-4.3.0-2_4.3.0-2.11_all.deb ...
Unpacking linux-headers-4.3.0-2 (4.3.0-2.11) ...
Selecting previously unselected package linux-headers-4.3.0-2-lowlatency.
Preparing to unpack .../linux-headers-4.3.0-2-lowlatency_4.3.0-2.11_amd64.deb ...
Unpacking linux-headers-4.3.0-2-lowlatency (4.3.0-2.11) ...
Selecting previously unselected package linux-headers-lowlatency.
Preparing to unpack .../linux-headers-lowlatency_4.3.0.2.3_amd64.deb ...
Unpacking linux-headers-lowlatency (4.3.0.2.3) ...
Selecting previously unselected package linux-image-lowlatency.
Preparing to unpack .../linux-image-lowlatency_4.3.0.2.3_amd64.deb ...
Unpacking linux-image-lowlatency (4.3.0.2.3) ...
Selecting previously unselected package linux-lowlatency.
Preparing to unpack .../linux-lowlatency_4.3.0.2.3_amd64.deb ...
Unpacking linux-lowlatency (4.3.0.2.3) ...
Selecting previously unselected package lmms-common.
Preparing to unpack .../lmms-common_1.1.3-1_all.deb ...
Unpacking lmms-common (1.1.3-1) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../tk8.6_8.6.4+dfsg-2ubuntu1_amd64.deb ...
Unpacking tk8.6 (8.6.4+dfsg-2ubuntu1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../tcl8.6_8.6.4+dfsg-2ubuntu1_amd64.deb ...
Unpacking tcl8.6 (8.6.4+dfsg-2ubuntu1) ...
Selecting previously unselected package tcl.
Preparing to unpack .../archives/tcl_8.6.0+9_amd64.deb ...
Unpacking tcl (8.6.0+9) ...
Selecting previously unselected package tk.
Preparing to unpack .../archives/tk_8.6.0+9_amd64.deb ...
Unpacking tk (8.6.0+9) ...
Selecting previously unselected package stk.
Preparing to unpack .../stk_4.4.4-5build2_amd64.deb ...
Unpacking stk (4.4.4-5build2) ...
Selecting previously unselected package lmms.
Preparing to unpack .../lmms_1.1.3-1_amd64.deb ...
Unpacking lmms (1.1.3-1) ...
Selecting previously unselected package lmodern.
Preparing to unpack .../lmodern_2.004.5-1_all.deb ...
Unpacking lmodern (2.004.5-1) ...
Selecting previously unselected package lv2vocoder.
Preparing to unpack .../lv2vocoder_1-3_amd64.deb ...
Unpacking lv2vocoder (1-3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../manpages-dev_4.02-0ubuntu1_all.deb ...
Unpacking manpages-dev (4.02-0ubuntu1) ...
Selecting previously unselected package mcp-plugins.
Preparing to unpack .../mcp-plugins_0.4.0-4_amd64.deb ...
Unpacking mcp-plugins (0.4.0-4) ...
Selecting previously unselected package mda-lv2.
Preparing to unpack .../mda-lv2_1.2.2~dfsg0-1_amd64.deb ...
Unpacking mda-lv2 (1.2.2~dfsg0-1) ...
Selecting previously unselected package memtest86+.
Preparing to unpack .../memtest86+_5.01-3ubuntu1_amd64.deb ...
Unpacking memtest86+ (5.01-3ubuntu1) ...
Selecting previously unselected package python3-psutil.
Preparing to unpack .../python3-psutil_2.2.1-3_amd64.deb ...
Unpacking python3-psutil (2.2.1-3) ...
Selecting previously unselected package menulibre.
Preparing to unpack .../menulibre_2.1.2-0ubuntu1_all.deb ...
Unpacking menulibre (2.1.2-0ubuntu1) ...
Selecting previously unselected package mesa-vdpau-drivers:amd64.
Preparing to unpack .../mesa-vdpau-drivers_11.0.6-1ubuntu1_amd64.deb ...
Unpacking mesa-vdpau-drivers:amd64 (11.0.6-1ubuntu1) ...
Selecting previously unselected package meterbridge.
Preparing to unpack .../meterbridge_0.9.2-12build1_amd64.deb ...
Unpacking meterbridge (0.9.2-12build1) ...
Selecting previously unselected package mjpegtools-gtk.
Preparing to unpack .../mjpegtools-gtk_1%3a2.1.0+debian-3_amd64.deb ...
Unpacking mjpegtools-gtk (1:2.1.0+debian-3) ...
Selecting previously unselected package modemmanager.
Preparing to unpack .../modemmanager_1.4.12-1ubuntu1_amd64.deb ...
Unpacking modemmanager (1.4.12-1ubuntu1) ...
Selecting previously unselected package mousepad.
Preparing to unpack .../mousepad_0.4.0-3ubuntu1_amd64.deb ...
Unpacking mousepad (0.4.0-3ubuntu1) ...
Selecting previously unselected package mousetweaks.
Preparing to unpack .../mousetweaks_3.12.0-1ubuntu2_amd64.deb ...
Unpacking mousetweaks (3.12.0-1ubuntu2) ...
Selecting previously unselected package mudita24.
Preparing to unpack .../mudita24_1.0.3+svn13-4_amd64.deb ...
Unpacking mudita24 (1.0.3+svn13-4) ...
Selecting previously unselected package mugshot.
Preparing to unpack .../mugshot_0.3.0-0ubuntu5_all.deb ...
Unpacking mugshot (0.3.0-0ubuntu5) ...
Selecting previously unselected package musescore-common.
Preparing to unpack .../musescore-common_2.0.2+dfsg-2_all.deb ...
Unpacking musescore-common (2.0.2+dfsg-2) ...
Selecting previously unselected package musescore.
Preparing to unpack .../musescore_2.0.2+dfsg-2_amd64.deb ...
Unpacking musescore (2.0.2+dfsg-2) ...
Selecting previously unselected package mypaint-data.
Preparing to unpack .../mypaint-data_1.1.0-3_all.deb ...
Unpacking mypaint-data (1.1.0-3) ...
Selecting previously unselected package python-numpy.
Preparing to unpack .../python-numpy_1%3a1.8.2-1ubuntu3_amd64.deb ...
Unpacking python-numpy (1:1.8.2-1ubuntu3) ...
Selecting previously unselected package mypaint.
Preparing to unpack .../mypaint_1.1.0-3_amd64.deb ...
Unpacking mypaint (1.1.0-3) ...
Selecting previously unselected package nautilus-data.
Preparing to unpack .../nautilus-data_1%3a3.18.2-1ubuntu2_all.deb ...
Unpacking nautilus-data (1:3.18.2-1ubuntu2) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../netpbm_2%3a10.0-15.2_amd64.deb ...
Unpacking netpbm (2:10.0-15.2) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../wpasupplicant_2.4-0ubuntu5_amd64.deb ...
Unpacking wpasupplicant (2.4-0ubuntu5) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../network-manager_1.0.4-0ubuntu7_amd64.deb ...
Unpacking network-manager (1.0.4-0ubuntu7) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../network-manager-gnome_1.0.6-2ubuntu3_amd64.deb ...
Unpacking network-manager-gnome (1.0.6-2ubuntu3) ...
Selecting previously unselected package pptp-linux.
Preparing to unpack .../pptp-linux_1.8.0-1_amd64.deb ...
Unpacking pptp-linux (1.8.0-1) ...
Selecting previously unselected package network-manager-pptp.
Preparing to unpack .../network-manager-pptp_1.0.6-1ubuntu1_amd64.deb ...
Unpacking network-manager-pptp (1.0.6-1ubuntu1) ...
Selecting previously unselected package network-manager-pptp-gnome.
Preparing to unpack .../network-manager-pptp-gnome_1.0.6-1ubuntu1_amd64.deb ...
Unpacking network-manager-pptp-gnome (1.0.6-1ubuntu1) ...
Selecting previously unselected package numix-gtk-theme.
Preparing to unpack .../numix-gtk-theme_2.0.2-0ubuntu1_all.deb ...
Unpacking numix-gtk-theme (2.0.2-0ubuntu1) ...
Selecting previously unselected package omins.
Preparing to unpack .../omins_0.2.0-7.1ubuntu2_amd64.deb ...
Unpacking omins (0.2.0-7.1ubuntu2) ...
Selecting previously unselected package onboard.
Preparing to unpack .../onboard_1.1.2-0ubuntu1_amd64.deb ...
Unpacking onboard (1.1.2-0ubuntu1) ...
Selecting previously unselected package onboard-data.
Preparing to unpack .../onboard-data_1.1.2-0ubuntu1_all.deb ...
Unpacking onboard-data (1.1.2-0ubuntu1) ...
Selecting previously unselected package openprinting-ppds.
Preparing to unpack .../openprinting-ppds_20150819-0ubuntu1_all.deb ...
Unpacking openprinting-ppds (20150819-0ubuntu1) ...
Selecting previously unselected package python-pil:amd64.
Preparing to unpack .../python-pil_3.0.0-1_amd64.deb ...
Unpacking python-pil:amd64 (3.0.0-1) ...
Selecting previously unselected package python-imaging.
Preparing to unpack .../python-imaging_3.0.0-1_all.deb ...
Unpacking python-imaging (3.0.0-1) ...
Selecting previously unselected package python-mlt.
Preparing to unpack .../python-mlt_0.9.8-3_amd64.deb ...
Unpacking python-mlt (0.9.8-3) ...
Selecting previously unselected package python-pygoocanvas.
Preparing to unpack .../python-pygoocanvas_0.14.1-1ubuntu8_amd64.deb ...
Unpacking python-pygoocanvas (0.14.1-1ubuntu8) ...
Selecting previously unselected package python-xdg.
Preparing to unpack .../python-xdg_0.25-4_all.deb ...
Unpacking python-xdg (0.25-4) ...
Selecting previously unselected package python-support.
Preparing to unpack .../python-support_1.0.15_all.deb ...
Unpacking python-support (1.0.15) ...
Selecting previously unselected package openshot.
Preparing to unpack .../openshot_1.4.3-1.1_all.deb ...
Unpacking openshot (1.4.3-1.1) ...
Selecting previously unselected package librarian0.
Preparing to unpack .../librarian0_0.8.1-6_amd64.deb ...
Unpacking librarian0 (0.8.1-6) ...
Selecting previously unselected package rarian-compat.
Preparing to unpack .../rarian-compat_0.8.1-6_amd64.deb ...
Unpacking rarian-compat (0.8.1-6) ...
Selecting previously unselected package openshot-doc.
Preparing to unpack .../openshot-doc_1.4.3-1.1_all.deb ...
Unpacking openshot-doc (1.4.3-1.1) ...
Selecting previously unselected package xfce4-panel.
Preparing to unpack .../xfce4-panel_4.12.0-3ubuntu2_amd64.deb ...
Unpacking xfce4-panel (4.12.0-3ubuntu2) ...
Selecting previously unselected package orage.
Preparing to unpack .../orage_4.12.1-1_amd64.deb ...
Unpacking orage (4.12.1-1) ...
Selecting previously unselected package os-prober.
Preparing to unpack .../os-prober_1.70ubuntu1_amd64.deb ...
Unpacking os-prober (1.70ubuntu1) ...
Selecting previously unselected package osspd-pulseaudio.
Preparing to unpack .../osspd-pulseaudio_1.3.2-6_amd64.deb ...
Unpacking osspd-pulseaudio (1.3.2-6) ...
Selecting previously unselected package osspd.
Preparing to unpack .../osspd_1.3.2-6_amd64.deb ...
Unpacking osspd (1.3.2-6) ...
Selecting previously unselected package parole.
Preparing to unpack .../parole_0.8.1-0ubuntu1_amd64.deb ...
Unpacking parole (0.8.1-0ubuntu1) ...
Selecting previously unselected package pastebinit.
Preparing to unpack .../pastebinit_1.4-4_all.deb ...
Unpacking pastebinit (1.4-4) ...
Selecting previously unselected package patchage.
Preparing to unpack .../patchage_1.0.0~dfsg0-0.1build2_amd64.deb ...
Unpacking patchage (1.0.0~dfsg0-0.1build2) ...
Selecting previously unselected package pavucontrol.
Preparing to unpack .../pavucontrol_3.0-3build1_amd64.deb ...
Unpacking pavucontrol (3.0-3build1) ...
Selecting previously unselected package pd-libdir.
Preparing to unpack .../pd-libdir_1.9-3_amd64.deb ...
Unpacking pd-libdir (1.9-3) ...
Selecting previously unselected package pd-ggee.
Preparing to unpack .../pd-ggee_0.26-4_amd64.deb ...
Unpacking pd-ggee (0.26-4) ...
Selecting previously unselected package pd-pddp.
Preparing to unpack .../pd-pddp_0.2.1-1_amd64.deb ...
Unpacking pd-pddp (0.2.1-1) ...
Selecting previously unselected package pd-arraysize.
Preparing to unpack .../pd-arraysize_0.1-2_amd64.deb ...
Unpacking pd-arraysize (0.1-2) ...
Selecting previously unselected package pd-aubio.
Preparing to unpack .../pd-aubio_0.4-1_amd64.deb ...
Unpacking pd-aubio (0.4-1) ...
Selecting previously unselected package tcl8.5.
Preparing to unpack .../tcl8.5_8.5.18-2ubuntu1_amd64.deb ...
Unpacking tcl8.5 (8.5.18-2ubuntu1) ...
Selecting previously unselected package puredata-gui.
Preparing to unpack .../puredata-gui_0.46.7-1_all.deb ...
Unpacking puredata-gui (0.46.7-1) ...
Selecting previously unselected package puredata-doc.
Preparing to unpack .../puredata-doc_0.46.7-1_all.deb ...
Unpacking puredata-doc (0.46.7-1) ...
Selecting previously unselected package puredata-extra.
Preparing to unpack .../puredata-extra_0.46.7-1_amd64.deb ...
Unpacking puredata-extra (0.46.7-1) ...
Selecting previously unselected package puredata-utils.
Preparing to unpack .../puredata-utils_0.46.7-1_amd64.deb ...
Unpacking puredata-utils (0.46.7-1) ...
Selecting previously unselected package puredata-dev.
Preparing to unpack .../puredata-dev_0.46.7-1_all.deb ...
Unpacking puredata-dev (0.46.7-1) ...
Selecting previously unselected package puredata.
Preparing to unpack .../puredata_0.46.7-1_all.deb ...
Unpacking puredata (0.46.7-1) ...
Selecting previously unselected package pd-bassemu.
Preparing to unpack .../pd-bassemu_0.3-3_amd64.deb ...
Unpacking pd-bassemu (0.3-3) ...
Selecting previously unselected package pd-beatpipe.
Preparing to unpack .../pd-beatpipe_0.1-3_amd64.deb ...
Unpacking pd-beatpipe (0.1-3) ...
Selecting previously unselected package pd-boids.
Preparing to unpack .../pd-boids_1.1.1-2_amd64.deb ...
Unpacking pd-boids (1.1.1-2) ...
Selecting previously unselected package pd-bsaylor.
Preparing to unpack .../pd-bsaylor_0.1-3_amd64.deb ...
Unpacking pd-bsaylor (0.1-3) ...
Selecting previously unselected package pd-chaos.
Preparing to unpack .../pd-chaos_0.2-2_amd64.deb ...
Unpacking pd-chaos (0.2-2) ...
Selecting previously unselected package pd-comport.
Preparing to unpack .../pd-comport_0.2-1_amd64.deb ...
Unpacking pd-comport (0.2-1) ...
Selecting previously unselected package pd-cxc.
Preparing to unpack .../pd-cxc_0.5.2-1_amd64.deb ...
Unpacking pd-cxc (0.5.2-1) ...
Selecting previously unselected package pd-cyclone.
Preparing to unpack .../pd-cyclone_0.1~alpha55-7_amd64.deb ...
Unpacking pd-cyclone (0.1~alpha55-7) ...
Selecting previously unselected package pd-earplug.
Preparing to unpack .../pd-earplug_0.2-3_amd64.deb ...
Unpacking pd-earplug (0.2-3) ...
Selecting previously unselected package pd-ekext.
Preparing to unpack .../pd-ekext_0.1.1-2_amd64.deb ...
Unpacking pd-ekext (0.1.1-2) ...
Selecting previously unselected package pd-ext13.
Preparing to unpack .../pd-ext13_0.17.1-2_amd64.deb ...
Unpacking pd-ext13 (0.17.1-2) ...
Selecting previously unselected package pd-fftease.
Preparing to unpack .../pd-fftease_2.5.2.git20121005-1_amd64.deb ...
Unpacking pd-fftease (2.5.2.git20121005-1) ...
Selecting previously unselected package pd-flite.
Preparing to unpack .../pd-flite_0.02.3-1_amd64.deb ...
Unpacking pd-flite (0.02.3-1) ...
Selecting previously unselected package pd-freeverb.
Preparing to unpack .../pd-freeverb_1.2-3_amd64.deb ...
Unpacking pd-freeverb (1.2-3) ...
Selecting previously unselected package pd-purepd.
Preparing to unpack .../pd-purepd_0.1.1-1_all.deb ...
Unpacking pd-purepd (0.1.1-1) ...
Selecting previously unselected package pd-zexy.
Preparing to unpack .../pd-zexy_2.2.5-2_amd64.deb ...
Unpacking pd-zexy (2.2.5-2) ...
Selecting previously unselected package pd-hcs.
Preparing to unpack .../pd-hcs_0.1-2_amd64.deb ...
Unpacking pd-hcs (0.1-2) ...
Selecting previously unselected package pd-maxlib.
Preparing to unpack .../pd-maxlib_1.5.5-1_amd64.deb ...
Unpacking pd-maxlib (1.5.5-1) ...
Selecting previously unselected package pd-mapping.
Preparing to unpack .../pd-mapping_0.2.1-1_all.deb ...
Unpacking pd-mapping (0.2.1-1) ...
Selecting previously unselected package pd-hid.
Preparing to unpack .../pd-hid_0.7-1_amd64.deb ...
Unpacking pd-hid (0.7-1) ...
Selecting previously unselected package pd-iemambi.
Preparing to unpack .../pd-iemambi_0.2-3_amd64.deb ...
Unpacking pd-iemambi (0.2-3) ...
Selecting previously unselected package pd-iemmatrix.
Preparing to unpack .../pd-iemmatrix_0.3-2build1_amd64.deb ...
Unpacking pd-iemmatrix (0.3-2build1) ...
Selecting previously unselected package pd-iemnet.
Preparing to unpack .../pd-iemnet_0.2.1-1_amd64.deb ...
Unpacking pd-iemnet (0.2.1-1) ...
Selecting previously unselected package pd-jmmmp.
Preparing to unpack .../pd-jmmmp_0.1.1-1_all.deb ...
Unpacking pd-jmmmp (0.1.1-1) ...
Selecting previously unselected package pd-list-abs.
Preparing to unpack .../pd-list-abs_0.1-1_all.deb ...
Unpacking pd-list-abs (0.1-1) ...
Selecting previously unselected package pd-lyonpotpourri.
Preparing to unpack .../pd-lyonpotpourri_2.0+git20121009-1_amd64.deb ...
Unpacking pd-lyonpotpourri (2.0+git20121009-1) ...
Selecting previously unselected package pd-markex.
Preparing to unpack .../pd-markex_0.85-2_amd64.deb ...
Unpacking pd-markex (0.85-2) ...
Selecting previously unselected package pd-mjlib.
Preparing to unpack .../pd-mjlib_0.1.1-3_amd64.deb ...
Unpacking pd-mjlib (0.1.1-3) ...
Selecting previously unselected package pd-moonlib.
Preparing to unpack .../pd-moonlib_0.2-2_amd64.deb ...
Unpacking pd-moonlib (0.2-2) ...
Selecting previously unselected package pd-motex.
Preparing to unpack .../pd-motex_1.1.4-3_amd64.deb ...
Unpacking pd-motex (1.1.4-3) ...
Selecting previously unselected package pd-osc.
Preparing to unpack .../pd-osc_0.2-1_amd64.deb ...
Unpacking pd-osc (0.2-1) ...
Selecting previously unselected package pd-pan.
Preparing to unpack .../pd-pan_0.1.2-1_all.deb ...
Unpacking pd-pan (0.1.2-1) ...
Selecting previously unselected package pd-pdogg.
Preparing to unpack .../pd-pdogg_0.25.1-1_amd64.deb ...
Unpacking pd-pdogg (0.25.1-1) ...
Selecting previously unselected package pd-pdstring.
Preparing to unpack .../pd-pdstring_0.10.2-1_amd64.deb ...
Unpacking pd-pdstring (0.10.2-1) ...
Selecting previously unselected package pd-plugin.
Preparing to unpack .../pd-plugin_0.2.1-3_amd64.deb ...
Unpacking pd-plugin (0.2.1-3) ...
Selecting previously unselected package pd-pmpd.
Preparing to unpack .../pd-pmpd_0.9-4_amd64.deb ...
Unpacking pd-pmpd (0.9-4) ...
Selecting previously unselected package pd-readanysf.
Preparing to unpack .../pd-readanysf_0.43-1_amd64.deb ...
Unpacking pd-readanysf (0.43-1) ...
Selecting previously unselected package pd-sigpack.
Preparing to unpack .../pd-sigpack_0.0.4.2-2_amd64.deb ...
Unpacking pd-sigpack (0.0.4.2-2) ...
Selecting previously unselected package pd-smlib.
Preparing to unpack .../pd-smlib_0.12.2-1_amd64.deb ...
Unpacking pd-smlib (0.12.2-1) ...
Selecting previously unselected package pd-unauthorized.
Preparing to unpack .../pd-unauthorized_0.1-2_amd64.deb ...
Unpacking pd-unauthorized (0.1-2) ...
Selecting previously unselected package pd-vbap.
Preparing to unpack .../pd-vbap_1.0.3.2-1_amd64.deb ...
Unpacking pd-vbap (1.0.3.2-1) ...
Selecting previously unselected package pd-wiimote.
Preparing to unpack .../pd-wiimote_0.3.2-2_amd64.deb ...
Unpacking pd-wiimote (0.3.2-2) ...
Selecting previously unselected package pd-windowing.
Preparing to unpack .../pd-windowing_0.1-2_amd64.deb ...
Unpacking pd-windowing (0.1-2) ...
Selecting previously unselected package petri-foo.
Preparing to unpack .../petri-foo_0.1.87-3build1_amd64.deb ...
Unpacking petri-foo (0.1.87-3build1) ...
Selecting previously unselected package phasex.
Preparing to unpack .../phasex_0.14.97-2build1_amd64.deb ...
Unpacking phasex (0.14.97-2build1) ...
Selecting previously unselected package python-notify.
Preparing to unpack .../python-notify_0.1.1-4_amd64.deb ...
Unpacking python-notify (0.1.1-4) ...
Selecting previously unselected package python-pyexiv2.
Preparing to unpack .../python-pyexiv2_0.3.2-5ubuntu4build2_amd64.deb ...
Unpacking python-pyexiv2 (0.3.2-5ubuntu4build2) ...
Selecting previously unselected package phatch-cli.
Preparing to unpack .../phatch-cli_0.2.7.1-3.1_all.deb ...
Unpacking phatch-cli (0.2.7.1-3.1) ...
Selecting previously unselected package python-wxversion.
Preparing to unpack .../python-wxversion_3.0.2.0+dfsg-1build1_all.deb ...
Unpacking python-wxversion (3.0.2.0+dfsg-1build1) ...
Selecting previously unselected package python-wxgtk3.0.
Preparing to unpack .../python-wxgtk3.0_3.0.2.0+dfsg-1build1_amd64.deb ...
Unpacking python-wxgtk3.0 (3.0.2.0+dfsg-1build1) ...
Selecting previously unselected package phatch.
Preparing to unpack .../phatch_0.2.7.1-3.1_all.deb ...
Unpacking phatch (0.2.7.1-3.1) ...
Selecting previously unselected package pidgin-data.
Preparing to unpack .../pidgin-data_1%3a2.10.11-0ubuntu4_all.deb ...
Unpacking pidgin-data (1:2.10.11-0ubuntu4) ...
Selecting previously unselected package pidgin.
Preparing to unpack .../pidgin_1%3a2.10.11-0ubuntu4_amd64.deb ...
Unpacking pidgin (1:2.10.11-0ubuntu4) ...
Selecting previously unselected package pidgin-libnotify.
Preparing to unpack .../pidgin-libnotify_0.14-9ubuntu2_amd64.deb ...
Unpacking pidgin-libnotify (0.14-9ubuntu2) ...
Selecting previously unselected package pidgin-otr.
Preparing to unpack .../pidgin-otr_4.0.1-1build1_amd64.deb ...
Unpacking pidgin-otr (4.0.1-1build1) ...
Selecting previously unselected package python3-gst-1.0.
Preparing to unpack .../python3-gst-1.0_1.6.1-1_amd64.deb ...
Unpacking python3-gst-1.0 (1.6.1-1) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.4~rc1-1_amd64.deb ...
Unpacking python3.4 (3.4.4~rc1-1) ...
Selecting previously unselected package python3-numpy.
Preparing to unpack .../python3-numpy_1%3a1.8.2-1ubuntu3_amd64.deb ...
Unpacking python3-numpy (1:1.8.2-1ubuntu3) ...
Selecting previously unselected package python3-dateutil.
Preparing to unpack .../python3-dateutil_2.4.2-1_all.deb ...
Unpacking python3-dateutil (2.4.2-1) ...
Selecting previously unselected package python-matplotlib-data.
Preparing to unpack .../python-matplotlib-data_1.5.0~rc2-1ubuntu3_all.deb ...
Unpacking python-matplotlib-data (1.5.0~rc2-1ubuntu3) ...
Selecting previously unselected package python3-pyparsing.
Preparing to unpack .../python3-pyparsing_2.0.3+dfsg1-1_all.deb ...
Unpacking python3-pyparsing (2.0.3+dfsg1-1) ...
Selecting previously unselected package python3-tz.
Preparing to unpack .../python3-tz_2014.10~dfsg1-0ubuntu2_all.deb ...
Unpacking python3-tz (2014.10~dfsg1-0ubuntu2) ...
Selecting previously unselected package python3-cycler.
Preparing to unpack .../python3-cycler_0.9.0-1_all.deb ...
Unpacking python3-cycler (0.9.0-1) ...
Selecting previously unselected package python3-matplotlib.
Preparing to unpack .../python3-matplotlib_1.5.0~rc2-1ubuntu3_amd64.deb ...
Unpacking python3-matplotlib (1.5.0~rc2-1ubuntu3) ...
Selecting previously unselected package pitivi.
Preparing to unpack .../pitivi_0.95-1_amd64.deb ...
Unpacking pitivi (0.95-1) ...
Selecting previously unselected package ttf-ubuntu-font-family.
Preparing to unpack .../ttf-ubuntu-font-family_0.84~mono0.83+arabicfontconfig-0ubuntu1_all.deb ...
Unpacking ttf-ubuntu-font-family (0.84~mono0.83+arabicfontconfig-0ubuntu1) ...
Selecting previously unselected package plymouth-label.
Preparing to unpack .../plymouth-label_0.9.2-3ubuntu2_amd64.deb ...
Unpacking plymouth-label (0.9.2-3ubuntu2) ...
Selecting previously unselected package plymouth-theme-ubuntustudio.
Preparing to unpack .../plymouth-theme-ubuntustudio_0.50_all.deb ...
Unpacking plymouth-theme-ubuntustudio (0.50) ...
Selecting previously unselected package pm-utils.
Preparing to unpack .../pm-utils_1.4.1-15_all.deb ...
Unpacking pm-utils (1.4.1-15) ...
Selecting previously unselected package policykit-desktop-privileges.
Preparing to unpack .../policykit-desktop-privileges_0.20_all.deb ...
Unpacking policykit-desktop-privileges (0.20) ...
Selecting previously unselected package printer-driver-brlaser.
Preparing to unpack .../printer-driver-brlaser_3-3build1_amd64.deb ...
Unpacking printer-driver-brlaser (3-3build1) ...
Selecting previously unselected package printer-driver-c2esp.
Preparing to unpack .../printer-driver-c2esp_27-2_amd64.deb ...
Unpacking printer-driver-c2esp (27-2) ...
Selecting previously unselected package mscompress.
Preparing to unpack .../mscompress_0.4-3_amd64.deb ...
Unpacking mscompress (0.4-3) ...
Selecting previously unselected package printer-driver-foo2zjs-common.
Preparing to unpack .../printer-driver-foo2zjs-common_20150819dfsg0-0ubuntu1_all.deb ...
Unpacking printer-driver-foo2zjs-common (20150819dfsg0-0ubuntu1) ...
Selecting previously unselected package printer-driver-foo2zjs.
Preparing to unpack .../printer-driver-foo2zjs_20150819dfsg0-0ubuntu1_amd64.deb ...
Unpacking printer-driver-foo2zjs (20150819dfsg0-0ubuntu1) ...
Selecting previously unselected package printer-driver-gutenprint.
Preparing to unpack .../printer-driver-gutenprint_5.2.11~pre1-1_amd64.deb ...
Unpacking printer-driver-gutenprint (5.2.11~pre1-1) ...
Selecting previously unselected package printer-driver-min12xxw.
Preparing to unpack .../printer-driver-min12xxw_0.0.9-9_amd64.deb ...
Unpacking printer-driver-min12xxw (0.0.9-9) ...
Selecting previously unselected package printer-driver-pnm2ppa.
Preparing to unpack .../printer-driver-pnm2ppa_1.13+nondbs-0ubuntu5_amd64.deb ...
Unpacking printer-driver-pnm2ppa (1.13+nondbs-0ubuntu5) ...
Selecting previously unselected package printer-driver-postscript-hp.
Preparing to unpack .../printer-driver-postscript-hp_3.15.11-0ubuntu1_all.deb ...
Unpacking printer-driver-postscript-hp (3.15.11-0ubuntu1) ...
Selecting previously unselected package printer-driver-ptouch.
Preparing to unpack .../printer-driver-ptouch_1.3-8ubuntu1_amd64.deb ...
Unpacking printer-driver-ptouch (1.3-8ubuntu1) ...
Selecting previously unselected package printer-driver-pxljr.
Preparing to unpack .../printer-driver-pxljr_1.4+repack0-4_amd64.deb ...
Unpacking printer-driver-pxljr (1.4+repack0-4) ...
Selecting previously unselected package printer-driver-sag-gdi.
Preparing to unpack .../printer-driver-sag-gdi_0.1-4ubuntu1_all.deb ...
Unpacking printer-driver-sag-gdi (0.1-4ubuntu1) ...
Selecting previously unselected package printer-driver-splix.
Preparing to unpack .../printer-driver-splix_2.0.0+svn315-4fakesync1_amd64.deb ...
Unpacking printer-driver-splix (2.0.0+svn315-4fakesync1) ...
Selecting previously unselected package texlive-pictures.
Preparing to unpack .../texlive-pictures_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-pictures (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-generic-recommended.
Preparing to unpack .../texlive-generic-recommended_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-generic-recommended (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-pstricks.
Preparing to unpack .../texlive-pstricks_2015.20151116-1_all.deb ...
Unpacking texlive-pstricks (2015.20151116-1) ...
Selecting previously unselected package prosper.
Preparing to unpack .../prosper_1.00.4+cvs.2007.05.01-4_all.deb ...
Unpacking prosper (1.00.4+cvs.2007.05.01-4) ...
Selecting previously unselected package ps2eps.
Preparing to unpack .../ps2eps_1.68+binaryfree-1_amd64.deb ...
Unpacking ps2eps (1.68+binaryfree-1) ...
Selecting previously unselected package pulseaudio-module-jack.
Preparing to unpack .../pulseaudio-module-jack_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking pulseaudio-module-jack (1:7.1-1ubuntu2) ...
Selecting previously unselected package pulseaudio-module-x11.
Preparing to unpack .../pulseaudio-module-x11_1%3a7.1-1ubuntu2_amd64.deb ...
Unpacking pulseaudio-module-x11 (1:7.1-1ubuntu2) ...
Selecting previously unselected package puredata-import.
Preparing to unpack .../puredata-import_1.3-3_amd64.deb ...
Unpacking puredata-import (1.3-3) ...
Selecting previously unselected package python-appindicator.
Preparing to unpack .../python-appindicator_12.10.1+15.04.20141110-0ubuntu1_amd64.deb ...
Unpacking python-appindicator (12.10.1+15.04.20141110-0ubuntu1) ...
Selecting previously unselected package python-bs4.
Preparing to unpack .../python-bs4_4.4.1-1_all.deb ...
Unpacking python-bs4 (4.4.1-1) ...
Selecting previously unselected package python-cups.
Preparing to unpack .../python-cups_1.9.73-0ubuntu1_amd64.deb ...
Unpacking python-cups (1.9.73-0ubuntu1) ...
Selecting previously unselected package python-debtagshw.
Preparing to unpack .../python-debtagshw_2.0.1ubuntu5_all.deb ...
Unpacking python-debtagshw (2.0.1ubuntu5) ...
Selecting previously unselected package python-defusedxml.
Preparing to unpack .../python-defusedxml_0.4.1-2build1_all.deb ...
Unpacking python-defusedxml (0.4.1-2build1) ...
Selecting previously unselected package python-eyed3.
Preparing to unpack .../python-eyed3_0.6.18-1_all.deb ...
Unpacking python-eyed3 (0.6.18-1) ...
Selecting previously unselected package python-gconf.
Preparing to unpack .../python-gconf_2.28.1+dfsg-1.1_amd64.deb ...
Unpacking python-gconf (2.28.1+dfsg-1.1) ...
Selecting previously unselected package python-gi-cairo.
Preparing to unpack .../python-gi-cairo_3.18.2-2_amd64.deb ...
Unpacking python-gi-cairo (3.18.2-2) ...
Selecting previously unselected package python-glade2.
Preparing to unpack .../python-glade2_2.24.0-4ubuntu1_amd64.deb ...
Unpacking python-glade2 (2.24.0-4ubuntu1) ...
Selecting previously unselected package python-pyorbit.
Preparing to unpack .../python-pyorbit_2.24.0-7.1_amd64.deb ...
Unpacking python-pyorbit (2.24.0-7.1) ...
Selecting previously unselected package python-gnome2.
Preparing to unpack .../python-gnome2_2.28.1+dfsg-1.1_amd64.deb ...
Unpacking python-gnome2 (2.28.1+dfsg-1.1) ...
Selecting previously unselected package python-hachoir-core.
Preparing to unpack .../python-hachoir-core_1.3.3-4_all.deb ...
Unpacking python-hachoir-core (1.3.3-4) ...
Selecting previously unselected package python-hachoir-parser.
Preparing to unpack .../python-hachoir-parser_1.3.4-2_all.deb ...
Unpacking python-hachoir-parser (1.3.4-2) ...
Selecting previously unselected package python-hachoir-metadata.
Preparing to unpack .../python-hachoir-metadata_1.3.3-2_all.deb ...
Unpacking python-hachoir-metadata (1.3.3-2) ...
Selecting previously unselected package python-html5lib.
Preparing to unpack .../python-html5lib_0.999-3build1_all.deb ...
Unpacking python-html5lib (0.999-3build1) ...
Selecting previously unselected package python-sqlite.
Preparing to unpack .../python-sqlite_1.0.1-12_amd64.deb ...
Unpacking python-sqlite (1.0.1-12) ...
Selecting previously unselected package python-kaa-base.
Preparing to unpack .../python-kaa-base_0.6.0+svn4596-1_amd64.deb ...
Unpacking python-kaa-base (0.6.0+svn4596-1) ...
Selecting previously unselected package python-kaa-metadata.
Preparing to unpack .../python-kaa-metadata_0.7.7+svn4596-4_amd64.deb ...
Unpacking python-kaa-metadata (0.7.7+svn4596-4) ...
Selecting previously unselected package python-lxml.
Preparing to unpack .../python-lxml_3.4.4-1_amd64.deb ...
Unpacking python-lxml (3.4.4-1) ...
Selecting previously unselected package python-lzma.
Preparing to unpack .../python-lzma_0.5.3-3_amd64.deb ...
Unpacking python-lzma (0.5.3-3) ...
Selecting previously unselected package python-pam.
Preparing to unpack .../python-pam_0.4.2-13.2ubuntu1_amd64.deb ...
Unpacking python-pam (0.4.2-13.2ubuntu1) ...
Selecting previously unselected package python-pyexiv2-doc.
Preparing to unpack .../python-pyexiv2-doc_0.3.2-5ubuntu4build2_all.deb ...
Unpacking python-pyexiv2-doc (0.3.2-5ubuntu4build2) ...
Selecting previously unselected package python-serial.
Preparing to unpack .../python-serial_2.7-1_all.deb ...
Unpacking python-serial (2.7-1) ...
Selecting previously unselected package python-wstools.
Preparing to unpack .../python-wstools_0.4.3-3_all.deb ...
Unpacking python-wstools (0.4.3-3) ...
Selecting previously unselected package python-soappy.
Preparing to unpack .../python-soappy_0.12.22-1_all.deb ...
Unpacking python-soappy (0.12.22-1) ...
Selecting previously unselected package python-tk.
Preparing to unpack .../python-tk_2.7.9-1_amd64.deb ...
Unpacking python-tk (2.7.9-1) ...
Selecting previously unselected package python3-blinker.
Preparing to unpack .../python3-blinker_1.3.dfsg2-1build1_all.deb ...
Unpacking python3-blinker (1.3.dfsg2-1build1) ...
Selecting previously unselected package python3-bs4.
Preparing to unpack .../python3-bs4_4.4.1-1_all.deb ...
Unpacking python3-bs4 (4.4.1-1) ...
Selecting previously unselected package python3-cffi-backend.
Preparing to unpack .../python3-cffi-backend_1.3.1-1ubuntu1_amd64.deb ...
Unpacking python3-cffi-backend (1.3.1-1ubuntu1) ...
Selecting previously unselected package python3-idna.
Preparing to unpack .../python3-idna_2.0-3_all.deb ...
Unpacking python3-idna (2.0-3) ...
Selecting previously unselected package python3-pyasn1.
Preparing to unpack .../python3-pyasn1_0.1.9-1_all.deb ...
Unpacking python3-pyasn1 (0.1.9-1) ...
Selecting previously unselected package python3-cryptography.
Preparing to unpack .../python3-cryptography_1.1.1-1_amd64.deb ...
Unpacking python3-cryptography (1.1.1-1) ...
Selecting previously unselected package python3-cups.
Preparing to unpack .../python3-cups_1.9.73-0ubuntu1_amd64.deb ...
Unpacking python3-cups (1.9.73-0ubuntu1) ...
Selecting previously unselected package python3-urllib3.
Preparing to unpack .../python3-urllib3_1.12-1_all.deb ...
Unpacking python3-urllib3 (1.12-1) ...
Selecting previously unselected package python3-requests.
Preparing to unpack .../python3-requests_2.7.0-3_all.deb ...
Unpacking python3-requests (2.7.0-3) ...
Selecting previously unselected package python3-cupshelpers.
Preparing to unpack .../python3-cupshelpers_1.5.7+20150819-0ubuntu5_all.deb ...
Unpacking python3-cupshelpers (1.5.7+20150819-0ubuntu5) ...
Selecting previously unselected package python3-html5lib.
Preparing to unpack .../python3-html5lib_0.999-3build1_all.deb ...
Unpacking python3-html5lib (0.999-3build1) ...
Selecting previously unselected package python3-httplib2.
Preparing to unpack .../python3-httplib2_0.9.1+dfsg-1_all.deb ...
Unpacking python3-httplib2 (0.9.1+dfsg-1) ...
Selecting previously unselected package python3-jwt.
Preparing to unpack .../python3-jwt_1.0.0-0ubuntu1_all.deb ...
Unpacking python3-jwt (1.0.0-0ubuntu1) ...
Selecting previously unselected package python3-lxml.
Preparing to unpack .../python3-lxml_3.4.4-1_amd64.deb ...
Unpacking python3-lxml (3.4.4-1) ...
Selecting previously unselected package python3-oauthlib.
Preparing to unpack .../python3-oauthlib_1.0.3-1_all.deb ...
Unpacking python3-oauthlib (1.0.3-1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.5.3-1ubuntu1_amd64.deb ...
Unpacking python3-pycurl (7.19.5.3-1ubuntu1) ...
Selecting previously unselected package python3-renderpm:amd64.
Preparing to unpack .../python3-renderpm_3.2.0-1build1_amd64.deb ...
Unpacking python3-renderpm:amd64 (3.2.0-1build1) ...
Selecting previously unselected package python3-smbc.
Preparing to unpack .../python3-smbc_1.0.15.4-1_amd64.deb ...
Unpacking python3-smbc (1.0.15.4-1) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.86.5_all.deb ...
Unpacking unattended-upgrades (0.86.5) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.96.16_all.deb ...
Unpacking python3-software-properties (0.96.16) ...
Selecting previously unselected package python3-tk.
Preparing to unpack .../python3-tk_3.4.3-4_amd64.deb ...
Unpacking python3-tk (3.4.3-4) ...
Selecting previously unselected package python3-uno.
Preparing to unpack .../python3-uno_1%3a5.0.2-0ubuntu5_amd64.deb ...
Unpacking python3-uno (1:5.0.2-0ubuntu5) ...
Selecting previously unselected package qastools-common.
Preparing to unpack .../qastools-common_0.18.0-1_all.deb ...
Unpacking qastools-common (0.18.0-1) ...
Selecting previously unselected package qasconfig.
Preparing to unpack .../qasconfig_0.18.0-1_amd64.deb ...
Unpacking qasconfig (0.18.0-1) ...
Selecting previously unselected package qashctl.
Preparing to unpack .../qashctl_0.18.0-1_amd64.deb ...
Unpacking qashctl (0.18.0-1) ...
Selecting previously unselected package qasmixer.
Preparing to unpack .../qasmixer_0.18.0-1_amd64.deb ...
Unpacking qasmixer (0.18.0-1) ...
Selecting previously unselected package qjackctl.
Preparing to unpack .../qjackctl_0.4.1-1ubuntu1_amd64.deb ...
Unpacking qjackctl (0.4.1-1ubuntu1) ...
Selecting previously unselected package qmidiarp.
Preparing to unpack .../qmidiarp_0.6.3-1_amd64.deb ...
Unpacking qmidiarp (0.6.3-1) ...
Selecting previously unselected package qmidinet.
Preparing to unpack .../qmidinet_0.3.0-1_amd64.deb ...
Unpacking qmidinet (0.3.0-1) ...
Selecting previously unselected package qmidiroute.
Preparing to unpack .../qmidiroute_0.3.0-2_amd64.deb ...
Unpacking qmidiroute (0.3.0-2) ...
Selecting previously unselected package qpdf.
Preparing to unpack .../qpdf_6.0.0-2_amd64.deb ...
Unpacking qpdf (6.0.0-2) ...
Selecting previously unselected package qsynth.
Preparing to unpack .../qsynth_0.4.0-1_amd64.deb ...
Unpacking qsynth (0.4.0-1) ...
Selecting previously unselected package qtractor.
Preparing to unpack .../qtractor_0.7.1-1_amd64.deb ...
Unpacking qtractor (0.7.1-1) ...
Selecting previously unselected package qttranslations5-l10n.
Preparing to unpack .../qttranslations5-l10n_5.5.1-2build1_all.deb ...
Unpacking qttranslations5-l10n (5.5.1-2build1) ...
Selecting previously unselected package qtwayland5:amd64.
Preparing to unpack .../qtwayland5_5.4.2-3_amd64.deb ...
Unpacking qtwayland5:amd64 (5.4.2-3) ...
Selecting previously unselected package rapid-photo-downloader.
Preparing to unpack .../rapid-photo-downloader_0.4.11-1_all.deb ...
Unpacking rapid-photo-downloader (0.4.11-1) ...
Selecting previously unselected package libiptcdata0.
Preparing to unpack .../libiptcdata0_1.0.4-4ubuntu1_amd64.deb ...
Unpacking libiptcdata0 (1.0.4-4ubuntu1) ...
Selecting previously unselected package rawtherapee-data.
Preparing to unpack .../rawtherapee-data_4.2-4_all.deb ...
Unpacking rawtherapee-data (4.2-4) ...
Selecting previously unselected package rawtherapee.
Preparing to unpack .../rawtherapee_4.2-4_amd64.deb ...
Unpacking rawtherapee (4.2-4) ...
Selecting previously unselected package rename.
Preparing to unpack .../archives/rename_0.20-4_all.deb ...
Unpacking rename (0.20-4) ...
Selecting previously unselected package rfkill.
Preparing to unpack .../rfkill_0.5-1ubuntu3_amd64.deb ...
Unpacking rfkill (0.5-1ubuntu3) ...
Selecting previously unselected package rtirq-init.
Preparing to unpack .../rtirq-init_20150216-1_all.deb ...
Unpacking rtirq-init (20150216-1) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../rtkit_0.11-4_amd64.deb ...
Unpacking rtkit (0.11-4) ...
Selecting previously unselected package rubygems-integration.
Preparing to unpack .../rubygems-integration_1.9_all.deb ...
Unpacking rubygems-integration (1.9) ...
Selecting previously unselected package ruby-power-assert.
Preparing to unpack .../ruby-power-assert_0.2.3-1_all.deb ...
Unpacking ruby-power-assert (0.2.3-1) ...
Selecting previously unselected package ruby-test-unit.
Preparing to unpack .../ruby-test-unit_3.1.5-1_all.deb ...
Unpacking ruby-test-unit (3.1.5-1) ...
Selecting previously unselected package ruby-minitest.
Preparing to unpack .../ruby-minitest_5.8.0-1_all.deb ...
Unpacking ruby-minitest (5.8.0-1) ...
Selecting previously unselected package libruby2.2:amd64.
Preparing to unpack .../libruby2.2_2.2.3-2_amd64.deb ...
Unpacking libruby2.2:amd64 (2.2.3-2) ...
Selecting previously unselected package ruby2.2.
Preparing to unpack .../ruby2.2_2.2.3-2_amd64.deb ...
Unpacking ruby2.2 (2.2.3-2) ...
Selecting previously unselected package ruby.
Preparing to unpack .../ruby_1%3a2.2.3ubuntu1_all.deb ...
Unpacking ruby (1:2.2.3ubuntu1) ...
Selecting previously unselected package samplv1.
Preparing to unpack .../samplv1_0.7.1-1_amd64.deb ...
Unpacking samplv1 (0.7.1-1) ...
Selecting previously unselected package update-inetd.
Preparing to unpack .../update-inetd_4.43_all.deb ...
Unpacking update-inetd (4.43) ...
Selecting previously unselected package sane-utils.
Preparing to unpack .../sane-utils_1.0.25+git20150528-1ubuntu2_amd64.deb ...
Unpacking sane-utils (1.0.25+git20150528-1ubuntu2) ...
Selecting previously unselected package scribus-data.
Preparing to unpack .../scribus-data_1.4.5+dfsg1-5_all.deb ...
Unpacking scribus-data (1.4.5+dfsg1-5) ...
Selecting previously unselected package libpodofo0.9.0v5.
Preparing to unpack .../libpodofo0.9.0v5_0.9.0-1.3_amd64.deb ...
Unpacking libpodofo0.9.0v5 (0.9.0-1.3) ...
Selecting previously unselected package scribus.
Preparing to unpack .../scribus_1.4.5+dfsg1-5_amd64.deb ...
Unpacking scribus (1.4.5+dfsg1-5) ...
Selecting previously unselected package shimmer-themes.
Preparing to unpack .../shimmer-themes_2.0.2-0ubuntu1_all.deb ...
Unpacking shimmer-themes (2.0.2-0ubuntu1) ...
Selecting previously unselected package signon-keyring-extension.
Preparing to unpack .../signon-keyring-extension_0.6+14.10.20140513-0ubuntu2_amd64.deb ...
Unpacking signon-keyring-extension (0.6+14.10.20140513-0ubuntu2) ...
Selecting previously unselected package signon-plugin-password.
Preparing to unpack .../signon-plugin-password_8.58+16.04.20151106-0ubuntu1_amd64.deb ...
Unpacking signon-plugin-password (8.58+16.04.20151106-0ubuntu1) ...
Selecting previously unselected package signon-ui-service.
Preparing to unpack .../signon-ui-service_0.17+15.10.20150810-0ubuntu1_all.deb ...
Unpacking signon-ui-service (0.17+15.10.20150810-0ubuntu1) ...
Selecting previously unselected package signon-ui-x11.
Preparing to unpack .../signon-ui-x11_0.17+15.10.20150810-0ubuntu1_amd64.deb ...
Unpacking signon-ui-x11 (0.17+15.10.20150810-0ubuntu1) ...
Selecting previously unselected package signon-ui.
Preparing to unpack .../signon-ui_0.17+15.10.20150810-0ubuntu1_all.deb ...
Unpacking signon-ui (0.17+15.10.20150810-0ubuntu1) ...
Selecting previously unselected package simple-scan.
Preparing to unpack .../simple-scan_3.19.2-0ubuntu1_amd64.deb ...
Unpacking simple-scan (3.19.2-0ubuntu1) ...
Selecting previously unselected package slv2-doc.
Preparing to unpack .../slv2-doc_0.6.6+dfsg1-3build1_all.deb ...
Unpacking slv2-doc (0.6.6+dfsg1-3build1) ...
Selecting previously unselected package slv2-jack.
Preparing to unpack .../slv2-jack_0.6.6+dfsg1-3build1_amd64.deb ...
Unpacking slv2-jack (0.6.6+dfsg1-3build1) ...
Selecting previously unselected package python-piston-mini-client.
Preparing to unpack .../python-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package software-center-aptdaemon-plugins.
Preparing to unpack .../software-center-aptdaemon-plugins_0.1.6build1_all.deb ...
Unpacking software-center-aptdaemon-plugins (0.1.6build1) ...
Selecting previously unselected package python-defer.
Preparing to unpack .../python-defer_1.0.6-2build1_all.deb ...
Unpacking python-defer (1.0.6-2build1) ...
Selecting previously unselected package python-aptdaemon.
Preparing to unpack .../python-aptdaemon_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking python-aptdaemon (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package python-aptdaemon.gtk3widgets.
Preparing to unpack .../python-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking python-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package oneconf-common.
Preparing to unpack .../oneconf-common_0.3.9_all.deb ...
Unpacking oneconf-common (0.3.9) ...
Selecting previously unselected package python3-piston-mini-client.
Preparing to unpack .../python3-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python3-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package python3-oneconf.
Preparing to unpack .../python3-oneconf_0.3.9_all.deb ...
Unpacking python3-oneconf (0.3.9) ...
Selecting previously unselected package oneconf.
Preparing to unpack .../archives/oneconf_0.3.9_all.deb ...
Unpacking oneconf (0.3.9) ...
Selecting previously unselected package python-oneconf.
Preparing to unpack .../python-oneconf_0.3.9_all.deb ...
Unpacking python-oneconf (0.3.9) ...
Selecting previously unselected package software-center.
Preparing to unpack .../software-center_13.10-0ubuntu12_all.deb ...
Unpacking software-center (13.10-0ubuntu12) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../software-properties-common_0.96.16_all.deb ...
Unpacking software-properties-common (0.96.16) ...
Selecting previously unselected package software-properties-gtk.
Preparing to unpack .../software-properties-gtk_0.96.16_all.deb ...
Unpacking software-properties-gtk (0.96.16) ...
Selecting previously unselected package sonnet-plugins.
Preparing to unpack .../sonnet-plugins_5.15.0-0ubuntu2_amd64.deb ...
Unpacking sonnet-plugins (5.15.0-0ubuntu2) ...
Selecting previously unselected package sooperlooper.
Preparing to unpack .../sooperlooper_1.7.3~dfsg0-2_amd64.deb ...
Unpacking sooperlooper (1.7.3~dfsg0-2) ...
Selecting previously unselected package sox.
Preparing to unpack .../sox_14.4.1-5_amd64.deb ...
Unpacking sox (14.4.1-5) ...
Selecting previously unselected package subtitleeditor.
Preparing to unpack .../subtitleeditor_0.52.1-2_amd64.deb ...
Unpacking subtitleeditor (0.52.1-2) ...
Selecting previously unselected package swh-lv2.
Preparing to unpack .../swh-lv2_1.0.15+git20151104~repack0-1_amd64.deb ...
Unpacking swh-lv2 (1.0.15+git20151104~repack0-1) ...
Selecting previously unselected package synfig-examples.
Preparing to unpack .../synfig-examples_1.0.2-1_all.deb ...
Unpacking synfig-examples (1.0.2-1) ...
Selecting previously unselected package synthv1.
Preparing to unpack .../synthv1_0.7.1-1_amd64.deb ...
Unpacking synthv1 (0.7.1-1) ...
Selecting previously unselected package system-config-printer-common.
Preparing to unpack .../system-config-printer-common_1.5.7+20150819-0ubuntu5_all.deb ...
Unpacking system-config-printer-common (1.5.7+20150819-0ubuntu5) ...
Selecting previously unselected package python3-aptdaemon.pkcompat.
Preparing to unpack .../python3-aptdaemon.pkcompat_1.1.1+bzr982-0ubuntu14_all.deb ...
Unpacking python3-aptdaemon.pkcompat (1.1.1+bzr982-0ubuntu14) ...
Selecting previously unselected package system-config-printer-gnome.
Preparing to unpack .../system-config-printer-gnome_1.5.7+20150819-0ubuntu5_all.deb ...
Unpacking system-config-printer-gnome (1.5.7+20150819-0ubuntu5) ...
Selecting previously unselected package system-config-printer-udev.
Preparing to unpack .../system-config-printer-udev_1.5.7+20150819-0ubuntu5_amd64.deb ...
Unpacking system-config-printer-udev (1.5.7+20150819-0ubuntu5) ...
Selecting previously unselected package t1-cyrillic.
Preparing to unpack .../t1-cyrillic_4.16+nmu1_all.deb ...
Unpacking t1-cyrillic (4.16+nmu1) ...
Selecting previously unselected package t1-oldslavic.
Preparing to unpack .../t1-oldslavic_4.16+nmu1_all.deb ...
Unpacking t1-oldslavic (4.16+nmu1) ...
Selecting previously unselected package t1-teams.
Preparing to unpack .../t1-teams_4.16+nmu1_all.deb ...
Unpacking t1-teams (4.16+nmu1) ...
Selecting previously unselected package t1-xfree86-nonfree.
Preparing to unpack .../t1-xfree86-nonfree_4.2.1-5_all.deb ...
Unpacking t1-xfree86-nonfree (4.2.1-5) ...
Selecting previously unselected package tap-plugins.
Preparing to unpack .../tap-plugins_0.7.3-1_amd64.deb ...
Unpacking tap-plugins (0.7.3-1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_amd64.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package texlive-extra-utils.
Preparing to unpack .../texlive-extra-utils_2015.20151116-1_all.deb ...
Unpacking texlive-extra-utils (2015.20151116-1) ...
Selecting previously unselected package texlive-font-utils.
Preparing to unpack .../texlive-font-utils_2015.20151116-1_all.deb ...
Unpacking texlive-font-utils (2015.20151116-1) ...
Selecting previously unselected package texlive-latex-base-doc.
Preparing to unpack .../texlive-latex-base-doc_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-latex-base-doc (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-latex-recommended-doc.
Preparing to unpack .../texlive-latex-recommended-doc_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-latex-recommended-doc (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-pictures-doc.
Preparing to unpack .../texlive-pictures-doc_2015.20150625-1ubuntu1_all.deb ...
Unpacking texlive-pictures-doc (2015.20150625-1ubuntu1) ...
Selecting previously unselected package texlive-pstricks-doc.
Preparing to unpack .../texlive-pstricks-doc_2015.20151116-1_all.deb ...
Unpacking texlive-pstricks-doc (2015.20151116-1) ...
Selecting previously unselected package thermald.
Preparing to unpack .../thermald_1.4.3-5_amd64.deb ...
Unpacking thermald (1.4.3-5) ...
Selecting previously unselected package thunar.
Preparing to unpack .../thunar_1.6.10-2_amd64.deb ...
Unpacking thunar (1.6.10-2) ...
Selecting previously unselected package thunar-archive-plugin.
Preparing to unpack .../thunar-archive-plugin_0.3.1-4_amd64.deb ...
Unpacking thunar-archive-plugin (0.3.1-4) ...
Selecting previously unselected package thunar-media-tags-plugin.
Preparing to unpack .../thunar-media-tags-plugin_0.2.1-1_amd64.deb ...
Unpacking thunar-media-tags-plugin (0.2.1-1) ...
Selecting previously unselected package thunar-volman.
Preparing to unpack .../thunar-volman_0.8.1-2_amd64.deb ...
Unpacking thunar-volman (0.8.1-2) ...
Selecting previously unselected package thunderbird.
Preparing to unpack .../thunderbird_1%3a38.3.0+build1-0ubuntu2_amd64.deb ...
Unpacking thunderbird (1:38.3.0+build1-0ubuntu2) ...
Selecting previously unselected package tk8.5.
Preparing to unpack .../tk8.5_8.5.18-2ubuntu1_amd64.deb ...
Unpacking tk8.5 (8.5.18-2ubuntu1) ...
Selecting previously unselected package toshset.
Preparing to unpack .../toshset_1.76-4_amd64.deb ...
Unpacking toshset (1.76-4) ...
Selecting previously unselected package transfig.
Preparing to unpack .../transfig_1%3a3.2.5.e-4_amd64.deb ...
Unpacking transfig (1:3.2.5.e-4) ...
Selecting previously unselected package transmission-common.
Preparing to unpack .../transmission-common_2.84-2_all.deb ...
Unpacking transmission-common (2.84-2) ...
Selecting previously unselected package transmission-gtk.
Preparing to unpack .../transmission-gtk_2.84-2_amd64.deb ...
Unpacking transmission-gtk (2.84-2) ...
Selecting previously unselected package ttf-adf-accanthis.
Preparing to unpack .../ttf-adf-accanthis_0.20090423-2_all.deb ...
Unpacking ttf-adf-accanthis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-baskervald.
Preparing to unpack .../ttf-adf-baskervald_0.20090423-2_all.deb ...
Unpacking ttf-adf-baskervald (0.20090423-2) ...
Selecting previously unselected package ttf-adf-berenis.
Preparing to unpack .../ttf-adf-berenis_0.20090423-2_all.deb ...
Unpacking ttf-adf-berenis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-gillius.
Preparing to unpack .../ttf-adf-gillius_0.20090423-2_all.deb ...
Unpacking ttf-adf-gillius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-ikarius.
Preparing to unpack .../ttf-adf-ikarius_0.20090423-2_all.deb ...
Unpacking ttf-adf-ikarius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-irianis.
Preparing to unpack .../ttf-adf-irianis_0.20090423-2_all.deb ...
Unpacking ttf-adf-irianis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-libris.
Preparing to unpack .../ttf-adf-libris_0.20090423-2_all.deb ...
Unpacking ttf-adf-libris (0.20090423-2) ...
Selecting previously unselected package ttf-adf-mekanus.
Preparing to unpack .../ttf-adf-mekanus_0.20090423-2_all.deb ...
Unpacking ttf-adf-mekanus (0.20090423-2) ...
Selecting previously unselected package ttf-adf-oldania.
Preparing to unpack .../ttf-adf-oldania_0.20090423-2_all.deb ...
Unpacking ttf-adf-oldania (0.20090423-2) ...
Selecting previously unselected package ttf-adf-romande.
Preparing to unpack .../ttf-adf-romande_0.20090423-2_all.deb ...
Unpacking ttf-adf-romande (0.20090423-2) ...
Selecting previously unselected package ttf-adf-switzera.
Preparing to unpack .../ttf-adf-switzera_0.20090423-2_all.deb ...
Unpacking ttf-adf-switzera (0.20090423-2) ...
Selecting previously unselected package ttf-adf-tribun.
Preparing to unpack .../ttf-adf-tribun_0.20090423-2_all.deb ...
Unpacking ttf-adf-tribun (0.20090423-2) ...
Selecting previously unselected package ttf-adf-universalis.
Preparing to unpack .../ttf-adf-universalis_0.20090423-2_all.deb ...
Unpacking ttf-adf-universalis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-verana.
Preparing to unpack .../ttf-adf-verana_0.20090423-2_all.deb ...
Unpacking ttf-adf-verana (0.20090423-2) ...
Selecting previously unselected package ttf-aenigma.
Preparing to unpack .../ttf-aenigma_0.0.20080510.dfsg-2_all.deb ...
Unpacking ttf-aenigma (0.0.20080510.dfsg-2) ...
Selecting previously unselected package ttf-alee.
Preparing to unpack .../archives/ttf-alee_13.1_all.deb ...
Unpacking ttf-alee (13.1) ...
Selecting previously unselected package ttf-ancient-fonts.
Preparing to unpack .../ttf-ancient-fonts_2.59-1_all.deb ...
Unpacking ttf-ancient-fonts (2.59-1) ...
Selecting previously unselected package ttf-ancient-fonts-symbola.
Preparing to unpack .../ttf-ancient-fonts-symbola_2.59-1_all.deb ...
Unpacking ttf-ancient-fonts-symbola (2.59-1) ...
Selecting previously unselected package ttf-dejavu-core.
Preparing to unpack .../ttf-dejavu-core_2.35-1_all.deb ...
Unpacking ttf-dejavu-core (2.35-1) ...
Selecting previously unselected package ttf-engadget.
Preparing to unpack .../ttf-engadget_1.001-1-1_all.deb ...
Unpacking ttf-engadget (1.001-1-1) ...
Selecting previously unselected package ttf-essays1743.
Preparing to unpack .../ttf-essays1743_1.0-4.1_all.deb ...
Unpacking ttf-essays1743 (1.0-4.1) ...
Selecting previously unselected package ttf-georgewilliams.
Preparing to unpack .../ttf-georgewilliams_20031023-2_all.deb ...
Unpacking ttf-georgewilliams (20031023-2) ...
Selecting previously unselected package ttf-indic-fonts-core.
Preparing to unpack .../ttf-indic-fonts-core_1%3a0.5.14ubuntu1_all.deb ...
Unpacking ttf-indic-fonts-core (1:0.5.14ubuntu1) ...
Selecting previously unselected package ttf-isabella.
Preparing to unpack .../ttf-isabella_1.202-1_all.deb ...
Unpacking ttf-isabella (1.202-1) ...
Selecting previously unselected package ttf-lyx.
Preparing to unpack .../ttf-lyx_2.1.4-2_all.deb ...
Unpacking ttf-lyx (2.1.4-2) ...
Selecting previously unselected package ttf-marvosym.
Preparing to unpack .../ttf-marvosym_0.1+dfsg-2_all.deb ...
Unpacking ttf-marvosym (0.1+dfsg-2) ...
Selecting previously unselected package ttf-radisnoir.
Preparing to unpack .../ttf-radisnoir_0.9b-3_all.deb ...
Unpacking ttf-radisnoir (0.9b-3) ...
Selecting previously unselected package ttf-summersby.
Preparing to unpack .../ttf-summersby_1.007-5_all.deb ...
Unpacking ttf-summersby (1.007-5) ...
Selecting previously unselected package ttf-tomsontalks.
Preparing to unpack .../ttf-tomsontalks_1.1-4_all.deb ...
Unpacking ttf-tomsontalks (1.1-4) ...
Selecting previously unselected package ttf-unifont.
Preparing to unpack .../ttf-unifont_1%3a8.0.01-1_all.deb ...
Unpacking ttf-unifont (1:8.0.01-1) ...
Selecting previously unselected package ttf-xfree86-nonfree.
Preparing to unpack .../ttf-xfree86-nonfree_4.2.1-5_all.deb ...
Unpacking ttf-xfree86-nonfree (4.2.1-5) ...
Selecting previously unselected package ttf-xfree86-nonfree-syriac.
Preparing to unpack .../ttf-xfree86-nonfree-syriac_4.2.1-5_all.deb ...
Unpacking ttf-xfree86-nonfree-syriac (4.2.1-5) ...
Selecting previously unselected package tumbler-common.
Preparing to unpack .../tumbler-common_0.1.31-2build2_all.deb ...
Unpacking tumbler-common (0.1.31-2build2) ...
Selecting previously unselected package tumbler.
Preparing to unpack .../tumbler_0.1.31-2build2_amd64.deb ...
Unpacking tumbler (0.1.31-2build2) ...
Selecting previously unselected package twolame.
Preparing to unpack .../twolame_0.3.13-1.2_amd64.deb ...
Unpacking twolame (0.3.13-1.2) ...
Selecting previously unselected package update-notifier.
Preparing to unpack .../update-notifier_3.164_amd64.deb ...
Unpacking update-notifier (3.164) ...
Selecting previously unselected package update-manager.
Preparing to unpack .../update-manager_1%3a15.10.3_all.deb ...
Unpacking update-manager (1:15.10.3) ...
Selecting previously unselected package ubuntu-release-upgrader-gtk.
Preparing to unpack .../ubuntu-release-upgrader-gtk_1%3a16.04.3_all.deb ...
Unpacking ubuntu-release-upgrader-gtk (1:16.04.3) ...
Selecting previously unselected package ubuntu-system-service.
Preparing to unpack .../ubuntu-system-service_0.3_all.deb ...
Unpacking ubuntu-system-service (0.3) ...
Selecting previously unselected package ubuntu-touch-sounds.
Preparing to unpack .../ubuntu-touch-sounds_15.08_all.deb ...
Unpacking ubuntu-touch-sounds (15.08) ...
Selecting previously unselected package ubuntustudio-audio-core.
Preparing to unpack .../ubuntustudio-audio-core_0.146_amd64.deb ...
Unpacking ubuntustudio-audio-core (0.146) ...
Selecting previously unselected package ubuntustudio-audio-plugins.
Preparing to unpack .../ubuntustudio-audio-plugins_0.146_amd64.deb ...
Unpacking ubuntustudio-audio-plugins (0.146) ...
Selecting previously unselected package ubuntustudio-audio.
Preparing to unpack .../ubuntustudio-audio_0.146_amd64.deb ...
Unpacking ubuntustudio-audio (0.146) ...
Selecting previously unselected package ubuntustudio-controls.
Preparing to unpack .../ubuntustudio-controls_1.3_all.deb ...
Unpacking ubuntustudio-controls (1.3) ...
Selecting previously unselected package inputattach.
Preparing to unpack .../inputattach_1%3a1.4.8-2_amd64.deb ...
Unpacking inputattach (1:1.4.8-2) ...
Selecting previously unselected package wireless-tools.
Preparing to unpack .../wireless-tools_30~pre9-8ubuntu1_amd64.deb ...
Unpacking wireless-tools (30~pre9-8ubuntu1) ...
Selecting previously unselected package xdg-user-dirs-gtk.
Preparing to unpack .../xdg-user-dirs-gtk_0.10-1ubuntu1_amd64.deb ...
Unpacking xdg-user-dirs-gtk (0.10-1ubuntu1) ...
Selecting previously unselected package xfce4-appfinder.
Preparing to unpack .../xfce4-appfinder_4.12.0-2_amd64.deb ...
Unpacking xfce4-appfinder (4.12.0-2) ...
Selecting previously unselected package xfdesktop4-data.
Preparing to unpack .../xfdesktop4-data_4.12.3-0ubuntu1_all.deb ...
Unpacking xfdesktop4-data (4.12.3-0ubuntu1) ...
Selecting previously unselected package xfdesktop4.
Preparing to unpack .../xfdesktop4_4.12.3-0ubuntu1_amd64.deb ...
Unpacking xfdesktop4 (4.12.3-0ubuntu1) ...
Selecting previously unselected package xfwm4.
Preparing to unpack .../xfwm4_4.12.3-1ubuntu1_amd64.deb ...
Unpacking xfwm4 (4.12.3-1ubuntu1) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../xserver-common_2%3a1.17.3-2ubuntu2_all.deb ...
Unpacking xserver-common (2:1.17.3-2ubuntu2) ...
Selecting previously unselected package xserver-xorg-core.
Preparing to unpack .../xserver-xorg-core_2%3a1.17.3-2ubuntu2_amd64.deb ...
Unpacking xserver-xorg-core (2:1.17.3-2ubuntu2) ...
Selecting previously unselected package xserver-xorg-input-evdev.
Preparing to unpack .../xserver-xorg-input-evdev_1%3a2.9.2-1ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-evdev (1:2.9.2-1ubuntu1) ...
Selecting previously unselected package xserver-xorg-input-synaptics.
Preparing to unpack .../xserver-xorg-input-synaptics_1.8.2-1ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-synaptics (1.8.2-1ubuntu1) ...
Selecting previously unselected package xserver-xorg-input-mouse.
Preparing to unpack .../xserver-xorg-input-mouse_1%3a1.9.1-1_amd64.deb ...
Unpacking xserver-xorg-input-mouse (1:1.9.1-1) ...
Selecting previously unselected package xserver-xorg-input-vmmouse.
Preparing to unpack .../xserver-xorg-input-vmmouse_1%3a13.1.0-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-vmmouse (1:13.1.0-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-input-wacom.
Preparing to unpack .../xserver-xorg-input-wacom_1%3a0.30.0-0ubuntu3_amd64.deb ...
Unpacking xserver-xorg-input-wacom (1:0.30.0-0ubuntu3) ...
Selecting previously unselected package xserver-xorg-input-all.
Preparing to unpack .../xserver-xorg-input-all_1%3a7.7+12ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-all (1:7.7+12ubuntu1) ...
Selecting previously unselected package xserver-xorg.
Preparing to unpack .../xserver-xorg_1%3a7.7+12ubuntu1_amd64.deb ...
Unpacking xserver-xorg (1:7.7+12ubuntu1) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../xfonts-base_1%3a1.0.4+nmu1_all.deb ...
Unpacking xfonts-base (1:1.0.4+nmu1) ...
Selecting previously unselected package x11-apps.
Preparing to unpack .../x11-apps_7.7+5_amd64.deb ...
Unpacking x11-apps (7.7+5) ...
Selecting previously unselected package x11-session-utils.
Preparing to unpack .../x11-session-utils_7.7+2_amd64.deb ...
Unpacking x11-session-utils (7.7+2) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../x11-xserver-utils_7.7+4ubuntu1_amd64.deb ...
Unpacking x11-xserver-utils (7.7+4ubuntu1) ...
Selecting previously unselected package xinit.
Preparing to unpack .../xinit_1.3.4-3_amd64.deb ...
Unpacking xinit (1.3.4-3) ...
Selecting previously unselected package xorg-docs-core.
Preparing to unpack .../xorg-docs-core_1%3a1.7.1-0ubuntu1_all.deb ...
Unpacking xorg-docs-core (1:1.7.1-0ubuntu1) ...
Selecting previously unselected package xinput.
Preparing to unpack .../xinput_1.6.2-1_amd64.deb ...
Unpacking xinput (1.6.2-1) ...
Selecting previously unselected package xorg.
Preparing to unpack .../xorg_1%3a7.7+12ubuntu1_amd64.deb ...
Unpacking xorg (1:7.7+12ubuntu1) ...
Selecting previously unselected package ubuntustudio-desktop-core.
Preparing to unpack .../ubuntustudio-desktop-core_0.146_amd64.deb ...
Unpacking ubuntustudio-desktop-core (0.146) ...
Selecting previously unselected package ubuntustudio-desktop.
Preparing to unpack .../ubuntustudio-desktop_0.146_amd64.deb ...
Unpacking ubuntustudio-desktop (0.146) ...
Selecting previously unselected package fonts-ubuntu-title.
Preparing to unpack .../fonts-ubuntu-title_1%3a0.3-2_all.deb ...
Unpacking fonts-ubuntu-title (1:0.3-2) ...
Selecting previously unselected package fonts-jsmath.
Preparing to unpack .../fonts-jsmath_0.090709+0-3_all.deb ...
Unpacking fonts-jsmath (0.090709+0-3) ...
Selecting previously unselected package ttf-jsmath.
Preparing to unpack .../ttf-jsmath_0.090709+0-3_all.deb ...
Unpacking ttf-jsmath (0.090709+0-3) ...
Selecting previously unselected package xfonts-scalable.
Preparing to unpack .../xfonts-scalable_1%3a1.0.3-1.1_all.deb ...
Unpacking xfonts-scalable (1:1.0.3-1.1) ...
Selecting previously unselected package ubuntustudio-font-meta.
Preparing to unpack .../ubuntustudio-font-meta_0.146_amd64.deb ...
Unpacking ubuntustudio-font-meta (0.146) ...
Selecting previously unselected package ubuntustudio-graphics.
Preparing to unpack .../ubuntustudio-graphics_0.146_amd64.deb ...
Unpacking ubuntustudio-graphics (0.146) ...
Selecting previously unselected package xubuntu-icon-theme.
Preparing to unpack .../xubuntu-icon-theme_15.12.1_all.deb ...
Unpacking xubuntu-icon-theme (15.12.1) ...
Selecting previously unselected package ubuntustudio-icon-theme.
Preparing to unpack .../ubuntustudio-icon-theme_0.16_all.deb ...
Unpacking ubuntustudio-icon-theme (0.16) ...
Selecting previously unselected package ubuntustudio-lightdm-theme.
Preparing to unpack .../ubuntustudio-lightdm-theme_0.7_all.deb ...
Unpacking ubuntustudio-lightdm-theme (0.7) ...
Selecting previously unselected package ubuntustudio-photography.
Preparing to unpack .../ubuntustudio-photography_0.146_amd64.deb ...
Unpacking ubuntustudio-photography (0.146) ...
Selecting previously unselected package ubuntustudio-publishing.
Preparing to unpack .../ubuntustudio-publishing_0.146_amd64.deb ...
Unpacking ubuntustudio-publishing (0.146) ...
Selecting previously unselected package ubuntustudio-sounds.
Preparing to unpack .../ubuntustudio-sounds_0.10_all.deb ...
Unpacking ubuntustudio-sounds (0.10) ...
Selecting previously unselected package ubuntustudio-video.
Preparing to unpack .../ubuntustudio-video_0.146_amd64.deb ...
Unpacking ubuntustudio-video (0.146) ...
Selecting previously unselected package ubuntustudio-wallpapers.
Preparing to unpack .../ubuntustudio-wallpapers_0.50_all.deb ...
Unpacking ubuntustudio-wallpapers (0.50) ...
Selecting previously unselected package unity-settings-daemon.
Preparing to unpack .../unity-settings-daemon_15.04.1+16.04.20151118.1-0ubuntu2_amd64.deb ...
Unpacking unity-settings-daemon (15.04.1+16.04.20151118.1-0ubuntu2) ...
Selecting previously unselected package indicator-bluetooth.
Preparing to unpack .../indicator-bluetooth_0.0.6+15.10.20150929-0ubuntu1_amd64.deb ...
Unpacking indicator-bluetooth (0.0.6+15.10.20150929-0ubuntu1) ...
Selecting previously unselected package indicator-sound.
Preparing to unpack .../indicator-sound_12.10.2+16.04.20151103.2-0ubuntu1_amd64.deb ...
Unpacking indicator-sound (12.10.2+16.04.20151103.2-0ubuntu1) ...
Selecting previously unselected package unity-control-center.
Preparing to unpack .../unity-control-center_15.04.0+16.04.20151112-0ubuntu1_amd64.deb ...
Unpacking unity-control-center (15.04.0+16.04.20151112-0ubuntu1) ...
Selecting previously unselected package unity-control-center-signon.
Preparing to unpack .../unity-control-center-signon_0.1.7~+14.10.20140814-0ubuntu1_amd64.deb ...
Unpacking unity-control-center-signon (0.1.7~+14.10.20140814-0ubuntu1) ...
Selecting previously unselected package unity-greeter.
Preparing to unpack .../unity-greeter_16.04.0-0ubuntu1_amd64.deb ...
Unpacking unity-greeter (16.04.0-0ubuntu1) ...
Selecting previously unselected package usbmuxd.
Preparing to unpack .../usbmuxd_1.1.0-1build2_amd64.deb ...
Unpacking usbmuxd (1.1.0-1build2) ...
Selecting previously unselected package i965-va-driver:amd64.
Preparing to unpack .../i965-va-driver_1.6.1-1_amd64.deb ...
Unpacking i965-va-driver:amd64 (1.6.1-1) ...
Selecting previously unselected package va-driver-all:amd64.
Preparing to unpack .../va-driver-all_1.6.1-1_amd64.deb ...
Unpacking va-driver-all:amd64 (1.6.1-1) ...
Selecting previously unselected package vbetool.
Preparing to unpack .../vbetool_1.1-3_amd64.deb ...
Unpacking vbetool (1.1-3) ...
Selecting previously unselected package vdpau-driver-all:amd64.
Preparing to unpack .../vdpau-driver-all_1.1.1-3_amd64.deb ...
Unpacking vdpau-driver-all:amd64 (1.1.1-3) ...
Selecting previously unselected package vkeybd.
Preparing to unpack .../vkeybd_1%3a0.1.18d-2_amd64.deb ...
Unpacking vkeybd (1:0.1.18d-2) ...
Selecting previously unselected package vocproc.
Preparing to unpack .../vocproc_0.2-5build1_amd64.deb ...
Unpacking vocproc (0.2-5build1) ...
Selecting previously unselected package vorbis-tools.
Preparing to unpack .../vorbis-tools_1.4.0-7ubuntu1_amd64.deb ...
Unpacking vorbis-tools (1.4.0-7ubuntu1) ...
Selecting previously unselected package wah-plugins.
Preparing to unpack .../wah-plugins_0.1.0-2_amd64.deb ...
Unpacking wah-plugins (0.1.0-2) ...
Selecting previously unselected package wamerican.
Preparing to unpack .../wamerican_7.1-1_all.deb ...
Unpacking wamerican (7.1-1) ...
Selecting previously unselected package whysynth.
Preparing to unpack .../whysynth_20090403-1.2_amd64.deb ...
Unpacking whysynth (20090403-1.2) ...
Selecting previously unselected package x42-plugins.
Preparing to unpack .../x42-plugins_20150702-2_amd64.deb ...
Unpacking x42-plugins (20150702-2) ...
Selecting previously unselected package xcftools.
Preparing to unpack .../xcftools_1.0.7-4ubuntu1_amd64.deb ...
Unpacking xcftools (1.0.7-4ubuntu1) ...
Selecting previously unselected package xcursor-themes.
Preparing to unpack .../xcursor-themes_1.0.4-1_all.deb ...
Unpacking xcursor-themes (1.0.4-1) ...
Selecting previously unselected package xfburn.
Preparing to unpack .../xfburn_0.5.4-1_amd64.deb ...
Unpacking xfburn (0.5.4-1) ...
Selecting previously unselected package xfce4-cpugraph-plugin.
Preparing to unpack .../xfce4-cpugraph-plugin_1.0.5-1build1_amd64.deb ...
Unpacking xfce4-cpugraph-plugin (1.0.5-1build1) ...
Selecting previously unselected package xfce4-dict.
Preparing to unpack .../xfce4-dict_0.7.1-1_amd64.deb ...
Unpacking xfce4-dict (0.7.1-1) ...
Selecting previously unselected package xfce4-indicator-plugin.
Preparing to unpack .../xfce4-indicator-plugin_2.3.3-0ubuntu4_amd64.deb ...
Unpacking xfce4-indicator-plugin (2.3.3-0ubuntu4) ...
Selecting previously unselected package xfce4-mailwatch-plugin.
Preparing to unpack .../xfce4-mailwatch-plugin_1.2.0-2ubuntu1_amd64.deb ...
Unpacking xfce4-mailwatch-plugin (1.2.0-2ubuntu1) ...
Selecting previously unselected package xfce4-netload-plugin.
Preparing to unpack .../xfce4-netload-plugin_1.2.4-1_amd64.deb ...
Unpacking xfce4-netload-plugin (1.2.4-1) ...
Selecting previously unselected package xfce4-notes.
Preparing to unpack .../xfce4-notes_1.8.1-1_amd64.deb ...
Unpacking xfce4-notes (1.8.1-1) ...
Selecting previously unselected package xfce4-notes-plugin.
Preparing to unpack .../xfce4-notes-plugin_1.8.1-1_amd64.deb ...
Unpacking xfce4-notes-plugin (1.8.1-1) ...
Selecting previously unselected package xfce4-power-manager-data.
Preparing to unpack .../xfce4-power-manager-data_1.4.4-4ubuntu1_all.deb ...
Unpacking xfce4-power-manager-data (1.4.4-4ubuntu1) ...
Selecting previously unselected package xfce4-power-manager.
Preparing to unpack .../xfce4-power-manager_1.4.4-4ubuntu1_amd64.deb ...
Unpacking xfce4-power-manager (1.4.4-4ubuntu1) ...
Selecting previously unselected package xfce4-power-manager-plugins.
Preparing to unpack .../xfce4-power-manager-plugins_1.4.4-4ubuntu1_amd64.deb ...
Unpacking xfce4-power-manager-plugins (1.4.4-4ubuntu1) ...
Selecting previously unselected package xfce4-quicklauncher-plugin.
Preparing to unpack .../xfce4-quicklauncher-plugin_1.9.4-11build1_amd64.deb ...
Unpacking xfce4-quicklauncher-plugin (1.9.4-11build1) ...
Selecting previously unselected package xfce4-screenshooter.
Preparing to unpack .../xfce4-screenshooter_1.8.2-2_amd64.deb ...
Unpacking xfce4-screenshooter (1.8.2-2) ...
Selecting previously unselected package xfce4-systemload-plugin.
Preparing to unpack .../xfce4-systemload-plugin_1%3a1.1.2-0ubuntu2_amd64.deb ...
Unpacking xfce4-systemload-plugin (1:1.1.2-0ubuntu2) ...
Selecting previously unselected package xfce4-taskmanager.
Preparing to unpack .../xfce4-taskmanager_1.1.0-1_amd64.deb ...
Unpacking xfce4-taskmanager (1.1.0-1) ...
Selecting previously unselected package xfce4-verve-plugin.
Preparing to unpack .../xfce4-verve-plugin_1.1.0-1_amd64.deb ...
Unpacking xfce4-verve-plugin (1.1.0-1) ...
Selecting previously unselected package xfce4-volumed.
Preparing to unpack .../xfce4-volumed_0.2.0-0ubuntu2_amd64.deb ...
Unpacking xfce4-volumed (0.2.0-0ubuntu2) ...
Selecting previously unselected package xfce4-weather-plugin.
Preparing to unpack .../xfce4-weather-plugin_0.8.6-1_amd64.deb ...
Unpacking xfce4-weather-plugin (0.8.6-1) ...
Selecting previously unselected package xfce4-whiskermenu-plugin.
Preparing to unpack .../xfce4-whiskermenu-plugin_1.5.1-1ubuntu1_amd64.deb ...
Unpacking xfce4-whiskermenu-plugin (1.5.1-1ubuntu1) ...
Selecting previously unselected package xfce4-xkb-plugin.
Preparing to unpack .../xfce4-xkb-plugin_1%3a0.7.1-2_amd64.deb ...
Unpacking xfce4-xkb-plugin (1:0.7.1-2) ...
Selecting previously unselected package xfpanel-switch.
Preparing to unpack .../xfpanel-switch_1.0.3-0ubuntu1_all.deb ...
Unpacking xfpanel-switch (1.0.3-0ubuntu1) ...
Selecting previously unselected package liblircclient0.
Preparing to unpack .../liblircclient0_0.9.0-0ubuntu5_amd64.deb ...
Unpacking liblircclient0 (0.9.0-0ubuntu5) ...
Selecting previously unselected package xine-ui.
Preparing to unpack .../xine-ui_0.99.9-1.2_amd64.deb ...
Unpacking xine-ui (0.99.9-1.2) ...
Selecting previously unselected package xjadeo.
Preparing to unpack .../xjadeo_0.8.5-1_amd64.deb ...
Unpacking xjadeo (0.8.5-1) ...
Selecting previously unselected package xscreensaver-data.
Preparing to unpack .../xscreensaver-data_5.34-1ubuntu1_amd64.deb ...
Unpacking xscreensaver-data (5.34-1ubuntu1) ...
Selecting previously unselected package xscreensaver.
Preparing to unpack .../xscreensaver_5.34-1ubuntu1_amd64.deb ...
Unpacking xscreensaver (5.34-1ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-r128.
Preparing to unpack .../xserver-xorg-video-r128_6.10.0-1_amd64.deb ...
Unpacking xserver-xorg-video-r128 (6.10.0-1) ...
Selecting previously unselected package xserver-xorg-video-mach64.
Preparing to unpack .../xserver-xorg-video-mach64_6.9.5-1_amd64.deb ...
Unpacking xserver-xorg-video-mach64 (6.9.5-1) ...
Selecting previously unselected package xserver-xorg-video-radeon.
Preparing to unpack .../xserver-xorg-video-radeon_1%3a7.5.0+git20150819-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-radeon (1:7.5.0+git20150819-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-ati.
Preparing to unpack .../xserver-xorg-video-ati_1%3a7.5.0+git20150819-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-ati (1:7.5.0+git20150819-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-fbdev.
Preparing to unpack .../xserver-xorg-video-fbdev_1%3a0.4.4-1build3_amd64.deb ...
Unpacking xserver-xorg-video-fbdev (1:0.4.4-1build3) ...
Selecting previously unselected package xserver-xorg-video-intel.
Preparing to unpack .../xserver-xorg-video-intel_2%3a2.99.917+git20151019-1~exp1ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-intel (2:2.99.917+git20151019-1~exp1ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-nouveau.
Preparing to unpack .../xserver-xorg-video-nouveau_1%3a1.0.11-1ubuntu3_amd64.deb ...
Unpacking xserver-xorg-video-nouveau (1:1.0.11-1ubuntu3) ...
Selecting previously unselected package xserver-xorg-video-vesa.
Preparing to unpack .../xserver-xorg-video-vesa_1%3a2.3.4-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-vesa (1:2.3.4-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-vmware.
Preparing to unpack .../xserver-xorg-video-vmware_1%3a13.1.0-2ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-vmware (1:13.1.0-2ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-all.
Preparing to unpack .../xserver-xorg-video-all_1%3a7.7+12ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-all (1:7.7+12ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-qxl.
Preparing to unpack .../xserver-xorg-video-qxl_0.1.4-3ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-qxl (0.1.4-3ubuntu1) ...
Selecting previously unselected package xsynth-dssi.
Preparing to unpack .../xsynth-dssi_0.9.4-2_amd64.deb ...
Unpacking xsynth-dssi (0.9.4-2) ...
Selecting previously unselected package xubuntu-community-wallpapers.
Preparing to unpack .../xubuntu-community-wallpapers_14.04.0_all.deb ...
Unpacking xubuntu-community-wallpapers (14.04.0) ...
Selecting previously unselected package xubuntu-docs.
Preparing to unpack .../xubuntu-docs_15.10.1_all.deb ...
Unpacking xubuntu-docs (15.10.1) ...
Selecting previously unselected package xul-ext-ubufox.
Preparing to unpack .../xul-ext-ubufox_3.2-0ubuntu1_all.deb ...
Unpacking xul-ext-ubufox (3.2-0ubuntu1) ...
Selecting previously unselected package yoshimi-data.
Preparing to unpack .../yoshimi-data_1.3.7.1-1_all.deb ...
Unpacking yoshimi-data (1.3.7.1-1) ...
Selecting previously unselected package yoshimi.
Preparing to unpack .../yoshimi_1.3.7.1-1_amd64.deb ...
Unpacking yoshimi (1.3.7.1-1) ...
Selecting previously unselected package zita-ajbridge.
Preparing to unpack .../zita-ajbridge_0.6.0-1_amd64.deb ...
Unpacking zita-ajbridge (0.6.0-1) ...
Selecting previously unselected package zita-at1.
Preparing to unpack .../zita-at1_0.4.0-1build1_amd64.deb ...
Unpacking zita-at1 (0.4.0-1build1) ...
Selecting previously unselected package zita-lrx.
Preparing to unpack .../zita-lrx_0.1.0-2build1_amd64.deb ...
Unpacking zita-lrx (0.1.0-2build1) ...
Selecting previously unselected package zita-mu1.
Preparing to unpack .../zita-mu1_0.2.2-1_amd64.deb ...
Unpacking zita-mu1 (0.2.2-1) ...
Selecting previously unselected package zita-resampler.
Preparing to unpack .../zita-resampler_1.3.0-2_amd64.deb ...
Unpacking zita-resampler (1.3.0-2) ...
Selecting previously unselected package zita-rev1.
Preparing to unpack .../zita-rev1_0.2.1-3build1_amd64.deb ...
Unpacking zita-rev1 (0.2.1-3build1) ...
Selecting previously unselected package zynjacku.
Preparing to unpack .../zynjacku_6-4build1_amd64.deb ...
Unpacking zynjacku (6-4build1) ...
Selecting previously unselected package a2jmidid.
Preparing to unpack .../a2jmidid_8~dfsg0-1ubuntu2_amd64.deb ...
Unpacking a2jmidid (8~dfsg0-1ubuntu2) ...
Selecting previously unselected package stops.
Preparing to unpack .../archives/stops_0.3.0-1_all.deb ...
Unpacking stops (0.3.0-1) ...
Selecting previously unselected package aeolus.
Preparing to unpack .../aeolus_0.9.0-1build1_amd64.deb ...
Unpacking aeolus (0.9.0-1build1) ...
Selecting previously unselected package alsa-tools.
Preparing to unpack .../alsa-tools_1.0.29-1ubuntu1_amd64.deb ...
Unpacking alsa-tools (1.0.29-1ubuntu1) ...
Selecting previously unselected package alsa-tools-gui.
Preparing to unpack .../alsa-tools-gui_1.0.29-1ubuntu1_amd64.deb ...
Unpacking alsa-tools-gui (1.0.29-1ubuntu1) ...
Selecting previously unselected package amb-plugins.
Preparing to unpack .../amb-plugins_0.8.1-5_amd64.deb ...
Unpacking amb-plugins (0.8.1-5) ...
Selecting previously unselected package blepvco.
Preparing to unpack .../blepvco_0.1.0-3_amd64.deb ...
Unpacking blepvco (0.1.0-3) ...
Selecting previously unselected package brltty.
Preparing to unpack .../brltty_5.2~20141018-5ubuntu1_amd64.deb ...
Unpacking brltty (5.2~20141018-5ubuntu1) ...
Selecting previously unselected package brltty-x11.
Preparing to unpack .../brltty-x11_5.2~20141018-5ubuntu1_amd64.deb ...
Unpacking brltty-x11 (5.2~20141018-5ubuntu1) ...
Selecting previously unselected package calf-plugins.
Preparing to unpack .../calf-plugins_0.0.60-1build1_amd64.deb ...
Unpacking calf-plugins (0.0.60-1build1) ...
Selecting previously unselected package cdrdao.
Preparing to unpack .../cdrdao_1%3a1.2.3-2_amd64.deb ...
Unpacking cdrdao (1:1.2.3-2) ...
Selecting previously unselected package create-resources.
Preparing to unpack .../create-resources_0.1.3-5_all.deb ...
Unpacking create-resources (0.1.3-5) ...
Selecting previously unselected package csladspa.
Preparing to unpack .../csladspa_1%3a6.05~dfsg1-5_amd64.deb ...
Unpacking csladspa (1:6.05~dfsg1-5) ...
Selecting previously unselected package csound-utils.
Preparing to unpack .../csound-utils_1%3a6.05~dfsg1-5_amd64.deb ...
Unpacking csound-utils (1:6.05~dfsg1-5) ...
Selecting previously unselected package cups-bsd.
Preparing to unpack .../cups-bsd_2.1.0-7_amd64.deb ...
Unpacking cups-bsd (2.1.0-7) ...
Selecting previously unselected package cups-pk-helper.
Preparing to unpack .../cups-pk-helper_0.2.5-0ubuntu1_amd64.deb ...
Unpacking cups-pk-helper (0.2.5-0ubuntu1) ...
Selecting previously unselected package dcraw.
Preparing to unpack .../dcraw_9.21-0.2_amd64.deb ...
Unpacking dcraw (9.21-0.2) ...
Selecting previously unselected package dvgrab.
Preparing to unpack .../dvgrab_3.5-2_amd64.deb ...
Unpacking dvgrab (3.5-2) ...
Selecting previously unselected package fonts-stix.
Preparing to unpack .../fonts-stix_1.1.1-4_all.deb ...
Unpacking fonts-stix (1.1.1-4) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../gdisk_1.0.1-1_amd64.deb ...
Unpacking gdisk (1.0.1-1) ...
Selecting previously unselected package gmidimonitor.
Preparing to unpack .../gmidimonitor_3.6+dfsg0-2build1_amd64.deb ...
Unpacking gmidimonitor (3.6+dfsg0-2build1) ...
Selecting previously unselected package gnome-system-tools.
Preparing to unpack .../gnome-system-tools_3.0.0-4ubuntu2_amd64.deb ...
Unpacking gnome-system-tools (3.0.0-4ubuntu2) ...
Selecting previously unselected package guitarix.
Preparing to unpack .../guitarix_0.32.1-1build2_amd64.deb ...
Unpacking guitarix (0.32.1-1build2) ...
Selecting previously unselected package hddtemp.
Preparing to unpack .../hddtemp_0.3-beta15-52_amd64.deb ...
Unpacking hddtemp (0.3-beta15-52) ...
Selecting previously unselected package inxi.
Preparing to unpack .../archives/inxi_2.2.28-1_all.deb ...
Unpacking inxi (2.2.28-1) ...
Selecting previously unselected package ippusbxd.
Preparing to unpack .../ippusbxd_1.23-1_amd64.deb ...
Unpacking ippusbxd (1.23-1) ...
Selecting previously unselected package khelpcenter.
Preparing to unpack .../khelpcenter_4%3a5.4.2-0ubuntu1_amd64.deb ...
Unpacking khelpcenter (4:5.4.2-0ubuntu1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libc6-dbg:amd64.
Preparing to unpack .../libc6-dbg_2.21-0ubuntu5_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.21-0ubuntu5) ...
Selecting previously unselected package libcanberra-gtk3-module:amd64.
Preparing to unpack .../libcanberra-gtk3-module_0.30-2ubuntu2_amd64.deb ...
Unpacking libcanberra-gtk3-module:amd64 (0.30-2ubuntu2) ...
Selecting previously unselected package lm-sensors.
Preparing to unpack .../lm-sensors_1%3a3.4.0-2_amd64.deb ...
Unpacking lm-sensors (1:3.4.0-2) ...
Selecting previously unselected package mesa-utils.
Preparing to unpack .../mesa-utils_8.2.0-3_amd64.deb ...
Unpacking mesa-utils (8.2.0-3) ...
Selecting previously unselected package mobile-broadband-provider-info.
Preparing to unpack .../mobile-broadband-provider-info_20140317-1_all.deb ...
Unpacking mobile-broadband-provider-info (20140317-1) ...
Selecting previously unselected package mplayer2.
Preparing to unpack .../mplayer2_2.0-728-g2c378c7-4build2_amd64.deb ...
Unpacking mplayer2 (2.0-728-g2c378c7-4build2) ...
Selecting previously unselected package openclipart-svg.
Preparing to unpack .../openclipart-svg_1%3a0.18+dfsg-14_all.deb ...
Unpacking openclipart-svg (1:0.18+dfsg-14) ...
Selecting previously unselected package pd-pdp.
Preparing to unpack .../pd-pdp_1%3a0.14.1-3build1_amd64.deb ...
Unpacking pd-pdp (1:0.14.1-3build1) ...
Selecting previously unselected package pd-3dp.
Preparing to unpack .../pd-3dp_1%3a0.14.1-3build1_amd64.deb ...
Unpacking pd-3dp (1:0.14.1-3build1) ...
Selecting previously unselected package pd-csound.
Preparing to unpack .../pd-csound_1%3a6.05~dfsg1-5_amd64.deb ...
Unpacking pd-csound (1:6.05~dfsg1-5) ...
Selecting previously unselected package pd-scaf.
Preparing to unpack .../pd-scaf_1%3a0.14.1-3build1_amd64.deb ...
Unpacking pd-scaf (1:0.14.1-3build1) ...
Selecting previously unselected package rakarrack.
Preparing to unpack .../rakarrack_0.6.1-4build1_amd64.deb ...
Unpacking rakarrack (0.6.1-4build1) ...
Selecting previously unselected package rev-plugins.
Preparing to unpack .../rev-plugins_0.7.1-2_amd64.deb ...
Unpacking rev-plugins (0.7.1-2) ...
Selecting previously unselected package ristretto.
Preparing to unpack .../ristretto_0.8.0-1_amd64.deb ...
Unpacking ristretto (0.8.0-1) ...
Selecting previously unselected package sessioninstaller.
Preparing to unpack .../sessioninstaller_0.20+bzr150-0ubuntu2_all.deb ...
Unpacking sessioninstaller (0.20+bzr150-0ubuntu2) ...
Selecting previously unselected package speech-dispatcher.
Preparing to unpack .../speech-dispatcher_0.8.3-0ubuntu2_amd64.deb ...
Unpacking speech-dispatcher (0.8.3-0ubuntu2) ...
Selecting previously unselected package synfigstudio.
Preparing to unpack .../synfigstudio_1.0.2-1_amd64.deb ...
Unpacking synfigstudio (1.0.2-1) ...
Selecting previously unselected package transcode.
Preparing to unpack .../transcode_3%3a1.1.7-9build4_amd64.deb ...
Unpacking transcode (3:1.1.7-9build4) ...
Selecting previously unselected package transcode-doc.
Preparing to unpack .../transcode-doc_3%3a1.1.7-9build4_all.deb ...
Unpacking transcode-doc (3:1.1.7-9build4) ...
Selecting previously unselected package usb-modeswitch-data.
Preparing to unpack .../usb-modeswitch-data_20151101-1_all.deb ...
Unpacking usb-modeswitch-data (20151101-1) ...
Selecting previously unselected package usb-modeswitch.
Preparing to unpack .../usb-modeswitch_2.2.5+repack0-1ubuntu1_amd64.deb ...
Unpacking usb-modeswitch (2.2.5+repack0-1ubuntu1) ...
Selecting previously unselected package vco-plugins.
Preparing to unpack .../vco-plugins_0.3.0-4_amd64.deb ...
Unpacking vco-plugins (0.3.0-4) ...
Selecting previously unselected package xbrlapi.
Preparing to unpack .../xbrlapi_5.2~20141018-5ubuntu1_amd64.deb ...
Unpacking xbrlapi (5.2~20141018-5ubuntu1) ...
Selecting previously unselected package xfce4-places-plugin.
Preparing to unpack .../xfce4-places-plugin_1.7.0-3_amd64.deb ...
Unpacking xfce4-places-plugin (1.7.0-3) ...
Processing triggers for libc-bin (2.21-0ubuntu5) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for install-info (6.0.0.dfsg.1-3) ...
Processing triggers for udev (228-2ubuntu1) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for systemd (228-2ubuntu1) ...
Setting up bash-completion (1:2.1-4.2ubuntu1) ...
Setting up iso-codes (3.63-1) ...
Setting up libpython2.7-stdlib:amd64 (2.7.10-4ubuntu2) ...
Setting up python2.7 (2.7.10-4ubuntu2) ...
Setting up libpython-stdlib:amd64 (2.7.9-1) ...
Setting up python (2.7.9-1) ...
Setting up python-apt-common (1.0.1ubuntu2) ...
Setting up python3-apt (1.0.1ubuntu2) ...
Setting up libdbus-1-3:amd64 (1.10.4-1ubuntu2) ...
Setting up libglib2.0-0:amd64 (2.47.3-3) ...
No such key 'auto-launch' in schema 'com.ubuntu.update-notifier' as specified in override file '/usr/share/glib-2.0/schemas/20_ubuntustudio-default-settings.gschema.override'; ignoring override for this key.
Setting up libdbus-glib-1-2:amd64 (0.104-1build1) ...
Setting up python3-dbus (1.2.0-2build3) ...
Setting up libcap-ng0:amd64 (0.7.7-1) ...
Setting up dbus (1.10.4-1ubuntu2) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libgck-1-0:amd64 (3.18.0-1ubuntu1) ...
Setting up libgcr-3-common (3.18.0-1ubuntu1) ...
Setting up libgcr-base-3-1:amd64 (3.18.0-1ubuntu1) ...
Setting up libaccountsservice0:amd64 (0.6.40-2ubuntu6) ...
Setting up libpolkit-gobject-1-0:amd64 (0.105-14) ...
Setting up accountsservice (0.6.40-2ubuntu6) ...
Setting up language-selector-common (0.152) ...
Setting up libasprintf0v5:amd64 (0.19.4-1ubuntu3) ...
Setting up libgdbm3:amd64 (1.8.3-13.1) ...
Setting up libkeyutils1:amd64 (1.5.9-5ubuntu1) ...
Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-14) ...
Setting up libsasl2-2:amd64 (2.1.26.dfsg1-14) ...
Setting up libldap-2.4-2:amd64 (2.4.41+dfsg-1ubuntu2) ...
Setting up libnfnetlink0:amd64 (1.0.1-3) ...
Setting up libnih-dbus1:amd64 (1.0.3-4ubuntu27) ...
Setting up libparted2:amd64 (3.2-7ubuntu1) ...
Setting up libxau6:amd64 (1:1.0.8-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-1.1) ...
Setting up libxcb1:amd64 (1.11.1-1ubuntu1) ...
Setting up libx11-data (2:1.6.3-1ubuntu2) ...
Setting up libx11-6:amd64 (2:1.6.3-1ubuntu2) ...
Setting up libxext6:amd64 (2:1.3.3-1) ...
Setting up groff-base (1.22.3-4) ...
Setting up bsdmainutils (9.0.6ubuntu1) ...
update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
Setting up libpipeline1:amd64 (1.4.1-1) ...
Setting up man-db (2.7.5-1) ...
Building database of manual pages ...
Setting up libdrm2:amd64 (2.4.65-3) ...
Setting up libplymouth4:amd64 (0.9.2-3ubuntu2) ...
Setting up plymouth (0.9.2-3ubuntu2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up mountall (2.54ubuntu1) ...
Setting up ntfs-3g (1:2015.3.14AR.1-1) ...
Setting up popularity-contest (1.64ubuntu1) ...
Setting up sgml-base (1.26+nmu4ubuntu1) ...
Setting up uuid-runtime (2.27.1-1ubuntu3) ...
Adding group `uuidd' (GID 111) ...
Done.
Warning: The home dir /run/uuidd you specified can't be accessed: No such file or directory
Adding system user `uuidd' (UID 106) ...
Adding new user `uuidd' (UID 106) with group `uuidd' ...
Not creating home directory `/run/uuidd'.
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
Setting up libjbig0:amd64 (2.1-3.1) ...
Setting up libtiff5:amd64 (4.0.5-1) ...
Setting up libxinerama1:amd64 (2:1.1.3-1) ...
Setting up libxrender1:amd64 (1:0.9.9-0ubuntu1) ...
Setting up libxrandr2:amd64 (2:1.5.0-1) ...
Setting up x11-common (1:7.7+12ubuntu1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libxss1:amd64 (1:1.2.2-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1) ...
Setting up argyll-ref (1.8.3+repack-1) ...
Setting up argyll (1.8.3+repack-1) ...
Setting up libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up libkrb5support0:amd64 (1.13.2+dfsg-4) ...
Setting up libk5crypto3:amd64 (1.13.2+dfsg-4) ...
Setting up libkrb5-3:amd64 (1.13.2+dfsg-4) ...
Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-4) ...
Setting up libcups2:amd64 (2.1.0-7) ...
Setting up libcupsmime1:amd64 (2.1.0-7) ...
Setting up libpaper1:amd64 (1.1.24+nmu4ubuntu1) ...

Creating config file /etc/papersize with new version
Setting up openssl (1.0.2e-1ubuntu1) ...
Setting up ssl-cert (1.0.37) ...
Setting up bc (1.06.95-9build1) ...
Setting up cups-daemon (2.1.0-7) ...
Adding group `lpadmin' (GID 113) ...
Done.
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libgdk-pixbuf2.0-common (2.32.2-1ubuntu1) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1) ...
Setting up fonts-dejavu-core (2.35-1) ...
Setting up ttf-bitstream-vera (1.10-8) ...
Setting up fonts-freefont-ttf (20120503-4) ...
Setting up fontconfig-config (2.11.1-0ubuntu6) ...
Setting up libfreetype6:amd64 (2.5.2-4ubuntu2) ...
Setting up libfontconfig1:amd64 (2.11.1-0ubuntu6) ...
Setting up libpixman-1-0:amd64 (0.33.4-1) ...
Setting up libxcb-render0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-shm0:amd64 (1.11.1-1ubuntu1) ...
Setting up libcairo2:amd64 (1.14.4-1) ...
Setting up libicu55:amd64 (55.1-6ubuntu1) ...
Setting up libxml2:amd64 (2.9.2+zdfsg1-4ubuntu1) ...
Setting up libcroco3:amd64 (0.6.9-1) ...
Setting up fontconfig (2.11.1-0ubuntu6) ...
Regenerating fonts cache... done.
Setting up libthai-data (0.1.24-1) ...
Setting up libdatrie1:amd64 (0.2.10-1) ...
Setting up libthai0:amd64 (0.1.24-1) ...
Setting up libpango-1.0-0:amd64 (1.38.1-1) ...
Setting up libgraphite2-3:amd64 (1.2.4-3ubuntu1) ...
Setting up libharfbuzz0b:amd64 (1.0.1-1build2) ...
Setting up libpangoft2-1.0-0:amd64 (1.38.1-1) ...
Setting up libpangocairo-1.0-0:amd64 (1.38.1-1) ...
Setting up librsvg2-2:amd64 (2.40.12-1) ...
Setting up librsvg2-common:amd64 (2.40.12-1) ...
Setting up desktop-base (8.0.2ubuntu1) ...
update-alternatives: using /usr/share/images/desktop-base/lines-wallpaper_1280x1024.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/lines-wallpaper_1920x1080.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/lines.xml to provide /usr/share/images/desktop-base/desktop-background.xml (desktop-background.xml) in auto mode
update-alternatives: using /usr/share/images/desktop-base/spacefun-splash.svg to provide /usr/share/images/desktop-base/desktop-splash (desktop-splash) in auto mode
update-alternatives: using /usr/share/images/desktop-base/lines-grub.png to provide /usr/share/images/desktop-base/desktop-grub.png (desktop-grub) in auto mode
/usr/sbin/grub-probe: error: cannot find a device for / (is /dev mounted?).
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up hicolor-icon-theme (0.15-0ubuntu1) ...
Setting up libdconf1:amd64 (0.24.0-2) ...
Setting up dconf-service (0.24.0-2) ...
Setting up dconf-gsettings-backend:amd64 (0.24.0-2) ...
Setting up libatk1.0-data (2.18.0-1) ...
Setting up libatk1.0-0:amd64 (2.18.0-1) ...
Setting up libatspi2.0-0:amd64 (2.18.3-1ubuntu1) ...
Setting up libatk-bridge2.0-0:amd64 (2.18.1-1ubuntu1) ...
Setting up libcairo-gobject2:amd64 (1.14.4-1) ...
Setting up liblcms2-2:amd64 (2.6-3ubuntu2) ...
Setting up libcolord2:amd64 (1.2.12-1ubuntu1) ...
Setting up libepoxy0:amd64 (1.3.1-1) ...
Setting up libjson-glib-1.0-common (1.0.4-2) ...
Setting up libjson-glib-1.0-0:amd64 (1.0.4-2) ...
Setting up libboost-system1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libboost-filesystem1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libmircommon5:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Setting up libprotobuf-lite9v5:amd64 (2.6.1-1.3) ...
Setting up libmirprotobuf3:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Setting up libxkbcommon0:amd64 (0.5.0-1ubuntu2) ...
Setting up libmirclient9:amd64 (0.17.1+16.04.20151105.1-0ubuntu1) ...
Setting up libproxy1v5:amd64 (0.4.11-4ubuntu3~gcc5.3) ...
Setting up glib-networking-common (2.46.1-1) ...
Setting up glib-networking-services (2.46.1-1) ...
Setting up gsettings-desktop-schemas (3.18.1-1ubuntu1) ...
Setting up glib-networking:amd64 (2.46.1-1) ...
Setting up libsoup2.4-1:amd64 (2.52.2-1) ...
Setting up libsoup-gnome2.4-1:amd64 (2.52.2-1) ...
Setting up librest-0.7-0:amd64 (0.7.93-1) ...
Setting up libwayland-client0:amd64 (1.9.0-1) ...
Setting up libwayland-cursor0:amd64 (1.9.0-1) ...
Setting up libwayland-server0:amd64 (1.9.0-1) ...
Setting up libdrm-amdgpu1:amd64 (2.4.65-3) ...
Setting up libpciaccess0:amd64 (0.13.4-1) ...
Setting up libdrm-intel1:amd64 (2.4.65-3) ...
Setting up libdrm-nouveau2:amd64 (2.4.65-3) ...
Setting up libdrm-radeon1:amd64 (2.4.65-3) ...
Setting up libelf1:amd64 (0.163-5.1) ...
Setting up libedit2:amd64 (3.1-20150325-1ubuntu1) ...
Setting up libllvm3.6v5:amd64 (1:3.6.2-3build1) ...
Setting up libgl1-mesa-dri:amd64 (11.0.6-1ubuntu1) ...
Setting up libgbm1:amd64 (11.0.6-1ubuntu1) ...
Setting up libx11-xcb1:amd64 (2:1.6.3-1ubuntu2) ...
Setting up libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) ...
Setting up libegl1-mesa:amd64 (11.0.6-1ubuntu1) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa-egl/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf (x86_64-linux-gnu_egl_conf) in auto mode
Setting up libwayland-egl1-mesa:amd64 (11.0.6-1ubuntu1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-1) ...
Setting up libxfixes3:amd64 (1:5.0.1-2) ...
Setting up libxcursor1:amd64 (1:1.1.14-1) ...
Setting up libxdamage1:amd64 (1:1.1.4-2) ...
Setting up libxi6:amd64 (2:1.7.5-1) ...
Setting up shared-mime-info (1.5-2) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Setting up fonts-droid (1:4.4.4r2-6ubuntu1) ...
Setting up fonts-kacst (2.01+mry-11) ...
Setting up fonts-kacst-one (5.0+svn11846-7) ...
Setting up fonts-lato (2.0-1) ...
Setting up fonts-nanum (20140930-1) ...
Setting up fonts-sil-abyssinica (1.500-1) ...
Setting up fonts-sil-andika (5.000-2) ...
Setting up fonts-takao-pgothic (003.02.01-9ubuntu3) ...
update-alternatives: using /usr/share/fonts/truetype/takao-gothic/TakaoPGothic.ttf to provide /usr/share/fonts/truetype/fonts-japanese-gothic.ttf (fonts-japanese-gothic.ttf) in auto mode
Setting up libglapi-mesa:amd64 (11.0.6-1ubuntu1) ...
Setting up libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-present0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-sync1:amd64 (1.11.1-1ubuntu1) ...
Setting up libxshmfence1:amd64 (1.2-1) ...
Setting up libgl1-mesa-glx:amd64 (11.0.6-1ubuntu1) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
Setting up freeglut3:amd64 (2.8.1-2) ...
Setting up gawk (1:4.1.1+dfsg-1) ...
Setting up libgirepository-1.0-1:amd64 (1.46.0-3ubuntu1) ...
Setting up gir1.2-glib-2.0:amd64 (1.46.0-3ubuntu1) ...
Setting up libgudev-1.0-0:amd64 (1:230-2) ...
Setting up gir1.2-gudev-1.0:amd64 (1:230-2) ...
Setting up dbus-x11 (1.10.4-1ubuntu2) ...
Setting up p11-kit-modules:amd64 (0.23.1-3) ...
Setting up p11-kit (0.23.1-3) ...
Setting up libassuan0:amd64 (2.4.2-1) ...
Setting up libsecret-common (0.18.3-1) ...
Setting up libsecret-1-0:amd64 (0.18.3-1) ...
Setting up imagemagick-common (8:6.8.9.9-6) ...
Setting up libaccounts-glib0:amd64 (1.18+15.04.20150116-0ubuntu1) ...
Setting up libamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libao-common (1.1.0-3ubuntu1) ...
Setting up libao4:amd64 (1.1.0-3ubuntu1) ...
Setting up libdbusmenu-glib4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Setting up libdbusmenu-gtk4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Setting up libgtk2.0-common (2.24.28-1ubuntu1) ...
Setting up libgtk2.0-0:amd64 (2.24.28-1ubuntu1) ...
Setting up libindicator7 (12.10.2+16.04.20151208-0ubuntu1) ...
Setting up libappindicator1 (12.10.1+15.04.20141110-0ubuntu1) ...
Setting up libdbusmenu-gtk3-4:amd64 (12.10.3+15.04.20150410.2-0ubuntu2) ...
Setting up libart-2.0-2:amd64 (2.3.21-2) ...
Setting up libaspell15:amd64 (0.60.7~20110707-3) ...
Setting up libasyncns0:amd64 (0.8-5build1) ...
Setting up libatasmart4:amd64 (0.19-3) ...
Setting up libice6:amd64 (2:1.0.9-1) ...
Setting up libsm6:amd64 (2:1.2.2-1) ...
Setting up libxt6:amd64 (1:1.1.5-0ubuntu1) ...
Setting up libaudio2:amd64 (1.9.4-3) ...
Setting up libbonobo2-common (2.32.1-3) ...
Setting up liborbit-2-0:amd64 (1:2.14.19-1build1) ...
Setting up libbonobo2-0:amd64 (2.32.1-3) ...
Setting up libcamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libasound2-data (1.0.29-0ubuntu1) ...
Setting up libasound2:amd64 (1.0.29-0ubuntu1) ...
Setting up libltdl7:amd64 (2.4.2-1.11) ...
Setting up libtdb1:amd64 (1.3.8-1) ...
Setting up libogg0:amd64 (1.3.2-1) ...
Setting up libvorbis0a:amd64 (1.3.4-3) ...
Setting up libvorbisfile3:amd64 (1.3.4-3) ...
Setting up sound-theme-freedesktop (0.8-1) ...
Setting up libcanberra0:amd64 (0.30-2ubuntu2) ...
Setting up libcanberra-gtk0:amd64 (0.30-2ubuntu2) ...
Setting up libccolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-11) ...
Setting up libblas-common (1.2.20110419-11) ...
Setting up libblas3 (1.2.20110419-11) ...
update-alternatives: using /usr/lib/libblas/libblas.so.3 to provide /usr/lib/libblas.so.3 (libblas.so.3) in auto mode
Setting up libcolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libquadmath0:amd64 (5.3.1-3ubuntu1) ...
Setting up libgfortran3:amd64 (5.3.1-3ubuntu1) ...
Setting up liblapack3 (3.5.0-5) ...
update-alternatives: using /usr/lib/lapack/liblapack.so.3 to provide /usr/lib/liblapack.so.3 (liblapack.so.3) in auto mode
Setting up libcholmod2.1.2:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
Setting up libdaemon0:amd64 (0.14-6) ...
Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
Setting up libdotconf0:amd64 (1.3-0.2) ...
Setting up libdv4:amd64 (1.0.0-6) ...
Setting up libsamplerate0:amd64 (0.1.8-8) ...
Setting up libjack-jackd2-0:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Setting up libportaudio2:amd64 (19+svn20140130-1build1) ...
Setting up libflac8:amd64 (1.3.1-4) ...
Setting up libvorbisenc2:amd64 (1.3.4-3) ...
Setting up libsndfile1:amd64 (1.0.25-10) ...
Setting up libwrap0:amd64 (7.6.q-25) ...
Setting up libpulse0:amd64 (1:7.1-1ubuntu2) ...
Setting up libsonic0:amd64 (0.2.0-3) ...
Setting up espeak-data:amd64 (1.48.04+dfsg-1) ...
Setting up libespeak1:amd64 (1.48.04+dfsg-1) ...
Setting up libevent-2.0-5:amd64 (2.0.21-stable-2) ...
Setting up libexif12:amd64 (0.6.21-2) ...
Setting up libfaad2:amd64 (2.8.0~cvs20150510-1) ...
Setting up libgomp1:amd64 (5.3.1-3ubuntu1) ...
Setting up libfftw3-double3:amd64 (3.3.4-2ubuntu1) ...
Setting up libfftw3-long3:amd64 (3.3.4-2ubuntu1) ...
Setting up libfftw3-single3:amd64 (3.3.4-2ubuntu1) ...
Setting up libidn11:amd64 (1.32-3ubuntu1) ...
Setting up librtmp1:amd64 (2.4+20150115.gita107cef-1build1) ...
Setting up libcurl3-gnutls:amd64 (7.45.0-1ubuntu1) ...
Setting up libflickcurl0:amd64 (1.25-3) ...
Setting up libxft2:amd64 (2.3.2-1) ...
Setting up libfltk1.1:amd64 (1.1.10-19) ...
Setting up libglu1-mesa:amd64 (9.0.0-2.1) ...
Setting up libftgl2:amd64 (2.1.3~rc5-4+nmu1) ...
Setting up libxcb-util1:amd64 (0.4.0-0ubuntu3) ...
Setting up libstartup-notification0:amd64 (0.12-4build1) ...
Setting up libxfce4util-common (4.12.1-2) ...
Setting up libxfce4util7 (4.12.1-2) ...
Setting up xfconf (4.12.0-2) ...
Setting up libxfconf-0-2 (4.12.0-2) ...
Setting up libxfce4ui-common (4.12.1-2) ...
Setting up libxfce4ui-1-0 (4.12.1-2) ...
Setting up libgarcon-common (0.4.0-2) ...
Setting up libgarcon-1-0 (0.4.0-2) ...
Setting up libgeoclue0:amd64 (0.12.99-4ubuntu1) ...
Setting up libunistring0:amd64 (0.9.3-5.2ubuntu1) ...
Setting up libgettextpo0:amd64 (0.19.4-1ubuntu3) ...
Setting up libglade2-0:amd64 (1:2.6.4-2) ...
Setting up pinentry-gtk2 (0.9.6-4) ...
Setting up libpth20:amd64 (2.0.7-20) ...
Setting up gnupg-agent (2.0.28-3ubuntu1) ...
Setting up libksba8:amd64 (1.3.3-1) ...
Setting up gnupg2 (2.0.28-3ubuntu1) ...
Setting up libgpgme11:amd64 (1.6.0-1) ...
Setting up libgmime-2.6-0:amd64 (2.6.20-1) ...
Setting up libgnome-keyring-common (3.12.0-1build1) ...
Setting up libgnome-keyring0:amd64 (3.12.0-1build1) ...
Setting up gconf2-common (3.2.6-3ubuntu6) ...

Creating config file /etc/gconf/2/path with new version
Setting up libgconf-2-4:amd64 (3.2.6-3ubuntu6) ...
Setting up libavahi-glib1:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up psmisc (22.21-2.1) ...
Setting up libgail18:amd64 (2.24.28-1ubuntu1) ...
Setting up libgnomecanvas2-common (2.30.3-2) ...
Setting up libgnomecanvas2-0:amd64 (2.30.3-2) ...
Setting up libbonoboui2-common (2.24.5-3ubuntu1) ...
Setting up libgnomeui-common (2.24.5-3) ...
Setting up libgpm2:amd64 (1.20.4-6.1) ...
Setting up libgsm1:amd64 (1.0.13-4) ...
Setting up libgstreamer0.10-0:amd64 (0.10.36-1.5ubuntu1) ...
Setting up liborc-0.4-0:amd64 (1:0.4.24-1) ...
Setting up libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
Setting up libgssdp-1.0-3 (0.14.12-1) ...
Setting up libgupnp-1.0-4 (0.20.14-1) ...
Setting up libgupnp-igd-1.0-4:amd64 (0.2.4-1) ...
Setting up libraw1394-11:amd64 (2.1.1-2) ...
Setting up libiec61883-0:amd64 (1.2.0-0.2) ...
Setting up libieee1284-3:amd64 (0.2.11-12) ...
Setting up libisl15:amd64 (0.15-3) ...
Setting up libjasper1:amd64 (1.900.1-debian1-2.4) ...
Setting up libjpeg9:amd64 (1:9a-2ubuntu1) ...
Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-3) ...
Setting up libavutil-ffmpeg54:amd64 (7:2.8.3-1) ...
Setting up libmp3lame0:amd64 (3.99.5+repack1-9) ...
Setting up libopencore-amrnb0:amd64 (0.1.3-2.1) ...
Setting up libopencore-amrwb0:amd64 (0.1.3-2.1) ...
Setting up libopenjpeg5:amd64 (1:1.5.2-3.1) ...
Setting up libopus0:amd64 (1.1-0ubuntu2) ...
Setting up libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
Setting up libshine3:amd64 (3.1.0-2.1) ...
Setting up libsnappy1v5:amd64 (1.1.3-2) ...
Setting up libspeex1:amd64 (1.2~rc1.2-1ubuntu1) ...
Setting up libswresample-ffmpeg1:amd64 (7:2.8.3-1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-7) ...
Setting up libtwolame0:amd64 (0.3.13-1.2) ...
Setting up libva1:amd64 (1.6.1-1) ...
Setting up libvo-aacenc0:amd64 (0.1.3-1) ...
Setting up libvo-amrwbenc0:amd64 (0.1.3-1) ...
Setting up libvpx2:amd64 (1.4.0-4) ...
Setting up libwavpack1:amd64 (4.75.0-1) ...
Setting up libwebp5:amd64 (0.4.4-1) ...
Setting up libx264-148:amd64 (2:0.148.2601+gita0cd7d3-3) ...
Setting up libnuma1:amd64 (2.0.10-1ubuntu6) ...
Setting up libx265-68:amd64 (1.8-5) ...
Setting up libxvidcore4:amd64 (2:1.3.4-1) ...
Setting up libzvbi-common (0.2.35-10) ...
Setting up libzvbi0:amd64 (0.2.35-10) ...
Setting up libavcodec-ffmpeg-extra56:amd64 (7:2.8.3-1) ...
Setting up libswscale-ffmpeg3:amd64 (7:2.8.3-1) ...
Setting up libquicktime2:amd64 (2:1.2.4-7build3) ...
Setting up liblavfile-2.1-0 (1:2.1.0+debian-3) ...
Setting up liblavjpeg-2.1-0 (1:2.1.0+debian-3) ...
Setting up libcaca0:amd64 (0.99.beta19-2build2~gcc5.1) ...
Setting up libsdl1.2debian:amd64 (1.2.15-12ubuntu1) ...
Setting up liblavplay-2.1-0 (1:2.1.0+debian-3) ...
Setting up liblqr-1-0:amd64 (0.4.2-2) ...
Setting up liblv2dynparamhost1-1:amd64 (2-5) ...
Setting up liblzo2-2:amd64 (2.08-1.2) ...
Setting up libmad0:amd64 (0.15.1b-8ubuntu1) ...
Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-6) ...
Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-6) ...
Setting up libmhash2:amd64 (0.9.9.9-7) ...
Setting up libminiupnpc10:amd64 (1.9.20140610-2ubuntu1) ...
Setting up libmng2:amd64 (2.0.2-0ubuntu3) ...
Setting up libmpcdec6:amd64 (2:0.1~r459-4.1build1) ...
Setting up libmpeg2-4:amd64 (0.5.1-7) ...
Setting up libmpeg2encpp-2.1-0 (1:2.1.0+debian-3) ...
Setting up libmplex2-2.1-0 (1:2.1.0+debian-3) ...
Setting up libmtdev1:amd64 (1.1.5-1ubuntu2) ...
Setting up libmtp-common (1.1.10-2) ...
Setting up libusb-1.0-0:amd64 (2:1.0.20-1) ...
Setting up libmtp9:amd64 (1.1.10-2) ...
Setting up libndp0:amd64 (1.4-2) ...
Setting up libnotify4:amd64 (0.7.6-2svn1) ...
Setting up libavahi-core7:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up libgeoip1:amd64 (1.6.7-1) ...
Setting up libisc95 (1:9.9.5.dfsg-12) ...
Setting up libdns100 (1:9.9.5.dfsg-12) ...
Setting up libisccc90 (1:9.9.5.dfsg-12) ...
Setting up libisccfg90 (1:9.9.5.dfsg-12) ...
Setting up libbind9-90 (1:9.9.5.dfsg-12) ...
Setting up liblwres90 (1:9.9.5.dfsg-12) ...
Setting up bind9-host (1:9.9.5.dfsg-12) ...
Setting up avahi-daemon (0.6.32~rc+dfsg-1ubuntu2) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libnss-mdns:amd64 (0.10-6) ...
First installation detected...
Checking NSS setup...
Setting up libp11-kit-gnome-keyring:amd64 (3.18.3-0ubuntu2) ...
Setting up libpam-gnome-keyring:amd64 (3.18.3-0ubuntu2) ...
Setting up libpgm-5.1-0:amd64 (5.1.118-1~dfsg-2ubuntu1) ...
Setting up qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqjson0:amd64 (0.8.1-3) ...
Setting up libqmi-glib1:amd64 (1.12.6-1) ...
Setting up libpcre16-3:amd64 (2:8.35-7.1ubuntu1) ...
Setting up libqt5core5a:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libqt5script5:amd64 (5.4.2+dfsg-4) ...
Setting up libqt5dbus5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libxcb-icccm4:amd64 (0.4.1-1ubuntu1) ...
Setting up libxcb-image0:amd64 (0.4.0-1build1) ...
Setting up libxcb-keysyms1:amd64 (0.4.0-1) ...
Setting up libxcb-randr0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-render-util0:amd64 (0.3.9-1) ...
Setting up libxcb-shape0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-xkb1:amd64 (1.11.1-1ubuntu1) ...
Setting up libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) ...
Setting up libqt5gui5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libqt5widgets5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libqt5svg5:amd64 (5.4.2-2build1) ...
Setting up libgstreamer1.0-0:amd64 (1.6.1-1) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.6.1-1ubuntu1) ...
Setting up libqt5network5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libqt5opengl5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libqt5printsupport5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libdouble-conversion1v5:amd64 (2.0.1-3ubuntu2) ...
Setting up libqt5qml5:amd64 (5.4.2-1ubuntu8) ...
Setting up libqt5quick5:amd64 (5.4.2-1ubuntu8) ...
Setting up libqt5sql5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libxslt1.1:amd64 (1.1.28-2.1) ...
Setting up libqt5webkit5:amd64 (5.4.2+dfsg-1ubuntu2.1) ...
Setting up libraptor1:amd64 (1.4.21-11) ...
Setting up libyajl2:amd64 (2.1.0-2) ...
Setting up libraptor2-0:amd64 (2.0.14-1) ...
Setting up librasqal3:amd64 (0.9.32-1) ...
Setting up librdf0:amd64 (1.0.17-1) ...
Setting up libreoffice-style-galaxy (1:5.0.2-0ubuntu5) ...
Setting up libreoffice-style-elementary (15.12.1) ...
Setting up libreoffice-style-breeze (1:5.0.2-0ubuntu5) ...
Setting up uno-libs3 (5.0.2-0ubuntu5) ...
Setting up ure (5.0.2-0ubuntu5) ...
Setting up libreoffice-common (1:5.0.2-0ubuntu5) ...
Setting up libsane-common (1.0.25+git20150528-1ubuntu2) ...
Setting up libsbsms10:amd64 (2.0.2-1) ...
Setting up libsdl-image1.2:amd64 (1.2.12-5build2) ...
Setting up libshout-idjc3:amd64 (2.3.1-1) ...
Setting up libshout3:amd64 (2.3.1-3) ...
Setting up libsignon-glib1:amd64 (1.12+15.04.20150420.1-0ubuntu2) ...
Setting up libsox2:amd64 (14.4.1-5) ...
Setting up libserd-0-0:amd64 (0.22.0~dfsg0-2) ...
Setting up libsord-0-0:amd64 (0.14.0~dfsg0-1) ...
Setting up libsratom-0-0:amd64 (0.4.6~dfsg0-1) ...
Setting up libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt4-network:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt4-script:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt4-sql:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt4-xmlpatterns:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libtcl8.5:amd64 (8.5.18-2ubuntu1) ...
Setting up libtcl8.6:amd64 (8.6.4+dfsg-2ubuntu1) ...
Setting up libtk8.5:amd64 (8.5.18-2ubuntu1) ...
Setting up libtk8.6:amd64 (8.6.4+dfsg-2ubuntu1) ...
Setting up libumfpack5.6.2:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libwbclient0:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Setting up libwildmidi-config (0.3.8-2) ...
Setting up libwildmidi1:amd64 (0.3.8-2) ...
Setting up libxres1:amd64 (2:1.0.7-1) ...
Setting up libwnck-3-common (3.14.0-2) ...
Setting up libx86-1:amd64 (1.1+ds1-10) ...
Setting up libxfcegui4-4 (4.10.0-3) ...
Setting up libfontenc1:amd64 (1:1.1.3-1) ...
Setting up libxfont1:amd64 (1:1.5.1-1) ...
Setting up libxpm4:amd64 (1:3.5.11-1) ...
Setting up libxtst6:amd64 (2:1.2.2-1) ...
Setting up libxv1:amd64 (2:1.0.10-1) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1) ...
Setting up libyaml-0-2:amd64 (0.1.6-3) ...
Setting up libzephyr4:amd64 (3.1.2-1) ...
Setting up libzita-alsa-pcmi0:amd64 (0.2.0-2) ...
Setting up libzita-convolver3:amd64 (3.1.0-4) ...
Setting up libzita-resampler1:amd64 (1.3.0-2) ...
Setting up libzzip-0-13:amd64 (0.13.62-3) ...
Setting up libglib2.0-data (2.47.3-3) ...
Setting up libglib2.0-bin (2.47.3-3) ...
Setting up lightdm (1.17.2-0ubuntu1) ...
Adding group `lightdm' (GID 115) ...
Done.
Adding system user `lightdm' (UID 108) ...
Adding new user `lightdm' (UID 108) with group `lightdm' ...
Creating home directory `/var/lib/lightdm' ...
usermod: no changes
usermod: no changes
usermod: no changes
Adding group `nopasswdlogin' (GID 116) ...
Done.
Setting up linux-image-4.3.0-2-lowlatency (4.3.0-2.11) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.3.0-2-lowlatency /boot/vmlinuz-4.3.0-2-lowlatency
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.3.0-2-lowlatency /boot/vmlinuz-4.3.0-2-lowlatency
update-initramfs: Generating /boot/initrd.img-4.3.0-2-lowlatency
update-alternatives: error: no alternatives for default.plymouth
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.3.0-2-lowlatency /boot/vmlinuz-4.3.0-2-lowlatency
Setting up module-init-tools (21-1ubuntu1) ...
Setting up pcmciautils (018-8) ...
Setting up perl-modules (5.20.2-6) ...
Setting up perl (5.20.2-6) ...
update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
Setting up phonon-backend-gstreamer-common:amd64 (4:4.8.2-0ubuntu1) ...
Setting up gstreamer1.0-pulseaudio:amd64 (1.6.1-1ubuntu1) ...
Setting up gstreamer1.0-alsa:amd64 (1.6.1-1ubuntu1) ...
Setting up libass5:amd64 (0.13.1-1) ...
Setting up libbs2b0 (3.1.0+dfsg-2.1) ...
Setting up libchromaprint0:amd64 (1.2-1build1) ...
Setting up libdca0:amd64 (0.0.5-7build1) ...
Setting up libde265-0:amd64 (1.0.2-1build1) ...
Setting up libdvdread4:amd64 (5.0.3-1) ...
Setting up libdvdnav4:amd64 (5.0.3-1) ...
Setting up libflite1:amd64 (2.0.0-release-1) ...
Setting up libfluidsynth1:amd64 (1.1.6-3) ...
Setting up libgme0:amd64 (0.6.0-3) ...
Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.6.1-1ubuntu1) ...
Setting up libgstreamer-plugins-good1.0-0:amd64 (1.6.1-1ubuntu1) ...
Setting up libilmbase12:amd64 (2.2.0-5) ...
Setting up libkate1:amd64 (0.4.1-5) ...
Setting up libmimic0:amd64 (1.0.4-2.3) ...
Setting up libmms0:amd64 (0.6.4-1) ...
Setting up libmodplug1:amd64 (1:0.8.8.5-2) ...
Setting up libmpg123-0:amd64 (1.22.4-1) ...
Setting up libofa0:amd64 (0.9.3-10ubuntu1) ...
Setting up libopenal-data (1:1.16.0-3) ...
Setting up libopenal1:amd64 (1:1.16.0-3) ...
Setting up libtbb2 (4.3~20150611-1~exp3ubuntu1) ...
Setting up libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-flann2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-features2d2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-calib3d2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libbluray1:amd64 (1:0.9.2-1) ...
Setting up libssh-gcrypt-4:amd64 (0.6.3-4.2) ...
Setting up libavformat-ffmpeg56:amd64 (7:2.8.3-1) ...
Setting up libdc1394-22:amd64 (2.2.3-1) ...
Setting up libpangox-1.0-0:amd64 (0.0.2-5) ...
Setting up libxmu6:amd64 (2:1.1.2-1ubuntu1) ...
Setting up libgtkglext1 (1.2.0-3.2fakesync1) ...
Setting up libopenexr22:amd64 (2.2.0-7ubuntu1) ...
Setting up libv4lconvert0:amd64 (1.8.0-1) ...
Setting up libv4l-0:amd64 (1.8.0-1) ...
Setting up libopencv-highgui2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-ml2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-objdetect2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-video2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-contrib2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libopencv-legacy2.4v5:amd64 (2.4.9.1+dfsg-1.2ubuntu1) ...
Setting up libsbc1:amd64 (1.3-1) ...
Setting up libsoundtouch1:amd64 (1.9.2-2) ...
Setting up libspandsp2:amd64 (0.0.6-2.1) ...
Setting up libsrtp0 (1.4.5~20130609~dfsg-1.1) ...
Setting up libzbar0 (0.10+doc-10build1) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-8) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.6.1-1ubuntu1) ...
Setting up gstreamer1.0-plugins-bad-videoparsers:amd64 (1.6.1-1ubuntu1) ...
Setting up gstreamer1.0-plugins-bad-faad:amd64 (1.6.1-1ubuntu1) ...
Setting up libaa1:amd64 (1.4p5-44) ...
Setting up libavc1394-0:amd64 (0.5.4-2) ...
Setting up libtag1v5-vanilla:amd64 (1.9.1-2.4ubuntu1) ...
Setting up libtag1v5:amd64 (1.9.1-2.4ubuntu1) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.6.1-1ubuntu1) ...
Setting up libpulse-mainloop-glib0:amd64 (1:7.1-1ubuntu2) ...
Setting up qtchooser (52-gae5eeef-2build1~gcc5.2) ...
Setting up qdbus (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt4-dbus:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up poppler-data (0.4.7-5) ...
Setting up libpython3.4-minimal:amd64 (3.4.4~rc1-1) ...
Setting up python3.4-minimal (3.4.4~rc1-1) ...
Setting up qml-module-qtquick-layouts:amd64 (5.4.2-1ubuntu2) ...
Setting up qml-module-qtquick-window2:amd64 (5.4.2-1ubuntu8) ...
Setting up qml-module-qtquick2:amd64 (5.4.2-1ubuntu8) ...
Setting up qml-module-qtquick-controls:amd64 (5.4.2-1ubuntu2) ...
Setting up speech-dispatcher-audio-plugins:amd64 (0.8.3-0ubuntu2) ...
Setting up ttf-atarismall (2.1-4ubuntu1) ...
Setting up ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Setting up ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Setting up ttf-staypuft (0.04-6ubuntu1) ...
Setting up ttf-tiresias (0.1-2ubuntu1) ...
Setting up libpci3:amd64 (1:3.3.1-1ubuntu1) ...
Setting up pciutils (1:3.3.1-1ubuntu1) ...
Setting up python3-xkit (0.5.0ubuntu2) ...
Setting up usbutils (1:007-4) ...
Setting up dialog (1.2-20150920-1) ...
Setting up alsa-utils (1.0.29-1ubuntu1) ...
Setting up ubuntu-drivers-common (1:0.4.12) ...
Setting up libpangoxft-1.0-0:amd64 (1.38.1-1) ...
Setting up libpango1.0-0:amd64 (1.38.1-1) ...
Setting up gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2) ...
Setting up murrine-themes (0.98.6ubuntu1) ...
Setting up ubuntustudio-look (0.50) ...
Setting up libjavascriptcoregtk-3.0-0:amd64 (2.4.9-2ubuntu2) ...
Setting up emacsen-common (2.0.8) ...
Setting up dictionaries-common (1.26.3) ...
Setting up aspell (0.60.7~20110707-3) ...
Setting up aspell-en (7.1-0-1.1) ...
Setting up hunspell-en-us (20070829-6ubuntu2) ...
Setting up libhunspell-1.3-0:amd64 (1.3.3-3ubuntu3) ...
Setting up libhunspell-1.3-0v5:amd64 (1.3.3-3ubuntu3) ...
Setting up libenchant1c2a:amd64 (1.6.0-10.1build1) ...
Setting up libharfbuzz-icu0:amd64 (1.0.1-1build2) ...
Setting up libwebkitgtk-3.0-common (2.4.9-2ubuntu2) ...
Setting up zenity-common (3.18.1.1-1ubuntu1) ...
Setting up libpolkit-agent-1-0:amd64 (0.105-14) ...
Setting up libpolkit-backend-1-0:amd64 (0.105-14) ...
Setting up libcgmanager0:amd64 (0.39-2ubuntu2) ...
Setting up cgmanager (0.39-2ubuntu2) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up systemd-shim (9-1bzr4) ...
Setting up libpam-systemd:amd64 (228-2ubuntu1) ...
Setting up policykit-1 (0.105-14) ...
Setting up xdg-utils (1.1.0~rc3+git20150907-1ubuntu3) ...
Setting up libxkbfile1:amd64 (1:1.0.9-0ubuntu1) ...
Setting up libxaw7:amd64 (2:1.0.13-1) ...
Setting up x11-xkb-utils (7.7+2) ...
Setting up libxklavier16 (5.4-0ubuntu1) ...
Setting up liblightdm-gobject-1-0:amd64 (1.17.2-0ubuntu1) ...
Setting up libexo-common (0.10.7-1) ...
Setting up libexo-helpers (0.10.7-1) ...
Setting up libexo-1-0:amd64 (0.10.7-1) ...
Setting up exo-utils (0.10.7-1) ...
Setting up python3-pkg-resources (18.7-1) ...
Setting up python3-chardet (2.3.0-1build1) ...
Setting up python3-six (1.10.0-1) ...
Setting up python3-debian (0.1.27ubuntu1) ...
Setting up patch (2.7.5-1) ...
Setting up update-notifier-common (3.164) ...
Setting up libvdpau1:amd64 (1.1.1-3) ...
Setting up vdpau-va-driver:amd64 (0.7.4-4) ...
Setting up libcurl3:amd64 (7.45.0-1ubuntu1) ...
Setting up libwhoopsie0 (0.2.50) ...
Setting up whoopsie (0.2.50) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libwnck-common (1:2.30.7-0ubuntu5) ...
Setting up libwnck22 (1:2.30.7-0ubuntu5) ...
Setting up libupower-glib3:amd64 (0.99.3-1build3) ...
Setting up xfce4-settings (4.12.0-2ubuntu1) ...
Setting up xfce4-session (4.12.1-3ubuntu1) ...
update-alternatives: using /usr/bin/startxfce4 to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up libbrlapi0.6:amd64 (5.2~20141018-5ubuntu1) ...
Setting up libclthreads2:amd64 (2.4.0-5) ...
Setting up libclxclient3:amd64 (3.9.0-2) ...
Setting up libiw30:amd64 (30~pre9-8ubuntu1) ...
Setting up libjemalloc1 (3.6.0-2) ...
Setting up libmnl0:amd64 (1.0.3-5) ...
Setting up libmpc3:amd64 (1.0.3-1) ...
Setting up liblua5.2-0:amd64 (5.2.4-1) ...
Setting up libquvi-scripts (0.4.21-2) ...
Setting up libquvi7:amd64 (0.4.1-3) ...
Setting up libtalloc2:amd64 (2.1.5-1) ...
Setting up libtevent0:amd64 (0.9.26-2) ...
Setting up libldb1:amd64 (2:1.1.23-1ubuntu1) ...
Setting up libntdb1:amd64 (1.0-8) ...
Setting up libpython2.7:amd64 (2.7.10-4ubuntu2) ...
Setting up python-talloc (2.1.5-1) ...
Setting up samba-libs:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Setting up libsmbclient:amd64 (2:4.1.20+dfsg-1ubuntu3) ...
Setting up libspeechd2:amd64 (0.8.3-0ubuntu2) ...
Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
Setting up rubberband-cli (1.8.1-6ubuntu2) ...
Setting up rubberband-ladspa (1.8.1-6ubuntu2) ...
Setting up gir1.2-soup-2.4 (2.52.2-1) ...
Setting up python-dbus-dev (1.2.0-2build3) ...
Setting up python-dbus (1.2.0-2build3) ...
Remove stale byte-compiled files...
Setting up python-dirspec (13.10-1ubuntu1) ...
Setting up ca-certificates (20150426ubuntu1) ...
Setting up python-httplib2 (0.9.1+dfsg-1) ...
Setting up python-blinker (1.3.dfsg2-1build1) ...
Setting up python-cffi-backend (1.3.1-1ubuntu1) ...
Setting up python-enum34 (1.0.4-3) ...
Setting up python-idna (2.0-3) ...
Setting up python-ipaddress (1.0.15-1) ...
Setting up python-pkg-resources (18.7-1) ...
Setting up python-pyasn1 (0.1.9-1) ...
Setting up python-six (1.10.0-1) ...
Setting up python-cryptography (1.1.1-1) ...
Setting up python-jwt (1.0.0-0ubuntu1) ...
Setting up python-oauthlib (1.0.3-1) ...
Setting up python-openssl (0.15.1-2build1) ...
Setting up python-twisted-bin (15.5.0-2) ...
Setting up python-zope.interface (4.1.3-1) ...
Setting up python-characteristic (14.3.0-1) ...
Setting up python-pyasn1-modules (0.0.7-0.1) ...
Setting up python-service-identity (14.0.0-1) ...
Setting up python-twisted-core (15.5.0-2) ...
Setting up python-twisted-web (15.5.0-2) ...
Setting up libapparmor-perl (2.10-0ubuntu8) ...
Setting up apparmor (2.10-0ubuntu8) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up apt-transport-https (1.0.10.2ubuntu1) ...
Setting up busybox-static (1:1.22.0-15ubuntu1) ...
Setting up command-not-found-data (0.3ubuntu15.10.1) ...
Setting up python3-gdbm:amd64 (3.4.3-4) ...
Setting up python3-commandnotfound (0.3ubuntu15.10.1) ...
Setting up command-not-found (0.3ubuntu15.10.1) ...
Setting up dmidecode (3.0-2) ...
Setting up dnsutils (1:9.9.5.dfsg-12) ...
Setting up dosfstools (3.0.28-2) ...
Setting up ed (1.10-2) ...
Setting up upstart (1.13.2-0ubuntu18) ...
Setting up friendly-recovery (0.2.31) ...
Setting up ftp (0.17-33) ...
update-alternatives: using /usr/bin/netkit-ftp to provide /usr/bin/ftp (ftp) in auto mode
Setting up geoip-database (20151111-1) ...
Setting up gettext-base (0.19.4-1ubuntu3) ...
Setting up hdparm (9.43-1ubuntu3) ...
Setting up info (6.0.0.dfsg.1-3) ...
update-alternatives: using /usr/bin/info to provide /usr/bin/infobrowser (infobrowser) in auto mode
Setting up iptables (1.4.21-2ubuntu2) ...
Setting up iputils-tracepath (3:20121221-5ubuntu2) ...
update-alternatives: using /usr/bin/traceroute6.iputils to provide /usr/bin/traceroute6 (traceroute6) in auto mode
Setcap worked! traceroute6 is not suid!
Setting up irqbalance (1.0.9-1) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up krb5-locales (1.13.2+dfsg-4) ...
Setting up libpcap0.8:amd64 (1.7.4-2) ...
Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-14) ...
Setting up libxmuu1:amd64 (2:1.1.2-1ubuntu1) ...
Setting up lshw (02.17-1.1ubuntu3) ...
Setting up lsof (4.89+dfsg-0.1) ...
Setting up ltrace (0.7.3-4ubuntu7) ...
Setting up manpages (4.02-0ubuntu1) ...
Setting up mlocate (0.26-1ubuntu2) ...
update-alternatives: using /usr/bin/mlocate to provide /usr/bin/locate (locate) in auto mode
Adding group `mlocate' (GID 118) ...
Done.
Setting up mtr-tiny (0.86-1) ...
Setting up nano (2.4.2-1ubuntu1) ...
update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
Setting up openssh-client (1:7.1p1-1) ...
Setting up parted (3.2-7ubuntu1) ...
Setting up plymouth-theme-ubuntu-text (0.9.2-3ubuntu2) ...
rmdir: failed to remove '/lib/plymouth/': No such file or directory
dpkg: error processing package plymouth-theme-ubuntu-text (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up powermgmt-base (1.31+nmu1) ...
Setting up ppp (2.4.6-3.1ubuntu1) ...
Setting up pppconfig (2.3.22) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up pppoeconf (1.21ubuntu1) ...
Setting up python3-gi (3.18.2-2) ...
Setting up rsync (3.1.1-3) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up strace (4.8-1ubuntu5) ...
Setting up tcpdump (4.7.4-1ubuntu1) ...
Setting up telnet (0.17-40) ...
update-alternatives: using /usr/bin/telnet.netkit to provide /usr/bin/telnet (telnet) in auto mode
Setting up time (1.7-25.1) ...
Setting up wget (1.16.1-1ubuntu1) ...
Setting up ubuntu-standard (1.343) ...
Setting up ufw (0.34-2) ...

Creating config file /etc/ufw/before.rules with new version

Creating config file /etc/ufw/before6.rules with new version

Creating config file /etc/ufw/after.rules with new version

Creating config file /etc/ufw/after6.rules with new version
Setting up xauth (1:1.0.9-1ubuntu2) ...
Setting up xdg-user-dirs (0.15-2ubuntu5) ...
Setting up xml-core (0.13+nmu2) ...
Setting up libsigc++-2.0-0v5:amd64 (2.6.2-1) ...
Setting up libglibmm-2.4-1v5:amd64 (2.46.2-1) ...
Setting up libatkmm-1.6-1v5:amd64 (2.24.2-1) ...
Setting up libcairomm-1.0-1v5:amd64 (1.12.0-1) ...
Setting up libpangomm-1.4-1v5:amd64 (2.38.1-1) ...
Setting up libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
Setting up acl (2.2.52-2) ...
Setting up acpid (1:2.0.23-1ubuntu1) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up acpi-support (0.142) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up libglademm-2.4-1v5 (2.6.7-5) ...
Setting up linux-sound-base (1.0.25+dfsg-0ubuntu5) ...
Setting up alsa-base (1.0.25+dfsg-0ubuntu5) ...
Setting up anacron (2.3-23) ...
Setting up apg (2.2.3.dfsg.1-2ubuntu1) ...
Setting up app-install-data (15.10) ...
Setting up app-install-data-partner (13.04) ...
Setting up python3-problem-report (2.19.3-0ubuntu1) ...
Setting up python3-apport (2.19.3-0ubuntu1) ...
Setting up apport (2.19.3-0ubuntu1) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gir1.2-atk-1.0 (2.18.0-1) ...
Setting up gir1.2-freedesktop:amd64 (1.46.0-3ubuntu1) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.32.2-1ubuntu1) ...
Setting up gir1.2-pango-1.0:amd64 (1.38.1-1) ...
Setting up libvte-common (1:0.28.2-5ubuntu2) ...
Setting up libvte9 (1:0.28.2-5ubuntu2) ...
Setting up xfce4-terminal (0.6.3-1ubuntu2) ...
update-alternatives: using /usr/bin/xfce4-terminal.wrapper to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/x-terminal-emulator.1.gz because associated file /usr/share/man/man1/xfce4-terminal.wrapper.1.gz (of link group x-terminal-emulator) doesn't exist
Setting up xbitmaps (1.1.1-2) ...
Setting up libutempter0 (1.1.6-1) ...
Setting up xterm (318-2ubuntu1) ...
Setting up apport-symptoms (0.20) ...
Setting up python-magic (1:5.25-2ubuntu1) ...
Setting up apt-offline (1.7) ...
Setting up libxapian22v5 (1.2.21-1.2) ...
Setting up python-xapian (1.2.21-2.1) ...
Setting up python-apt (1.0.1ubuntu2) ...
Setting up python-chardet (2.3.0-1build1) ...
Setting up python-debian (0.1.27ubuntu1) ...
Setting up apt-xapian-index (0.47ubuntu2) ...
All runlevel operations denied by policy
Setting up ardour-data (1:4.4~dfsg-1) ...
Setting up jackd2 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Setting up jackd (5) ...
Setting up libavresample-ffmpeg2:amd64 (7:2.8.3-1) ...
Setting up libaubio4 (0.4.1-2build4) ...
Setting up libbluetooth3:amd64 (5.36-0ubuntu1) ...
Setting up libcwiid1 (0.6.00+svn201-3.2) ...
Setting up liblilv-0-0 (0.22.0~dfsg0-1) ...
Setting up liblo7:amd64 (0.28-5) ...
Setting up liblrdf0 (0.4.0-5build1) ...
Setting up libltc11:amd64 (1.2.0-1) ...
Setting up librubberband2v5:amd64 (1.8.1-6ubuntu2) ...
Setting up libvamp-hostsdk3v5:amd64 (2.6~repack0-2) ...
Setting up libvamp-sdk2v5:amd64 (2.6~repack0-2) ...
Setting up at-spi2-core (2.18.3-1ubuntu1) ...
Setting up audacity-data (2.0.6-2build2) ...
Setting up libflac++6v5:amd64 (1.3.1-4) ...
Setting up libid3tag0 (0.15.1b-11) ...
Setting up libportsmf0v5:amd64 (0.1~svn20101010-4ubuntu1) ...
Setting up libsoxr0:amd64 (0.1.2-1) ...
Setting up libwxbase3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Setting up libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Setting up audacity (2.0.6-2build2) ...
Setting up autotalent (0.2-4) ...
Setting up avahi-autoipd (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up avahi-utils (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up binutils (2.25.90.20151125-2ubuntu1) ...
Setting up blender-data (2.75.a+dfsg0-2ubuntu3) ...
Setting up libpostproc-ffmpeg53:amd64 (7:2.8.3-1) ...
Setting up libsodium13:amd64 (1.0.3-1) ...
Setting up libzmq3:amd64 (4.0.5+dfsg-3ubuntu1~gcc5.1) ...
Setting up libavfilter-ffmpeg5:amd64 (7:2.8.3-1) ...
Setting up libcdio13 (0.83-4.2) ...
Setting up libcdio-cdda1 (0.83-4.2) ...
Setting up libcdio-paranoia1 (0.83-4.2) ...
Setting up libavdevice-ffmpeg56:amd64 (7:2.8.3-1) ...
Setting up libboost-thread1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libboost-locale1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libglew1.13:amd64 (1.13.0-2) ...
Setting up libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
Setting up libyaml-cpp0.3v5:amd64 (0.3.0-1.2) ...
Setting up libopencolorio1v5 (1.0.9~dfsg0-4) ...
Setting up libboost-regex1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libgif7:amd64 (5.1.1-0.1) ...
Setting up libraw15:amd64 (0.17.1-1) ...
Setting up libopenimageio1.5v5 (1.5.20~dfsg0-1ubuntu2) ...
Setting up libpython3.5:amd64 (3.5.1-1) ...
Setting up libspnav0 (0.2.3-1) ...
Setting up blender (2.75.a+dfsg0-2ubuntu3) ...
Setting up blop (0.2.8-6) ...
Setting up tk8.6-blt2.5 (2.5.3+dfsg-3) ...
Setting up blt (2.5.3+dfsg-3) ...
Setting up bluez (5.36-0ubuntu1) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libical1a (1.0.1-0ubuntu1) ...
Setting up bluez-obexd (5.36-0ubuntu1) ...
Setting up python-gi (3.18.2-2) ...
Setting up xfce4-notifyd (0.2.4-3ubuntu1) ...
Setting up gir1.2-notify-0.7 (0.7.6-2svn1) ...
Setting up python-cairo (1.8.8-2) ...
Setting up libcupscgi1:amd64 (2.1.0-7) ...
Setting up libcupsfilters1:amd64 (1.1.0-1build1) ...
Setting up libcupsimage2:amd64 (2.1.0-7) ...
Setting up libcupsppdc1:amd64 (2.1.0-7) ...
Setting up libpoppler56:amd64 (0.37.0-0ubuntu1) ...
Setting up libqpdf17:amd64 (6.0.0-2) ...
Setting up poppler-utils (0.37.0-0ubuntu1) ...
Setting up cups-filters-core-drivers (1.1.0-1build1) ...
Setting up cups-core-drivers (2.1.0-7) ...
Setting up libijs-0.35:amd64 (0.35-11) ...
Setting up libjbig2dec0 (0.12+20150918-1) ...
Setting up libgs9-common (9.16~dfsg~0-0ubuntu3) ...
update-alternatives: using /usr/share/ghostscript/9.16 to provide /usr/share/ghostscript/current (ghostscript-current) in auto mode
Setting up libgs9 (9.16~dfsg~0-0ubuntu3) ...
Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Setting up ghostscript (9.16~dfsg~0-0ubuntu3) ...
Setting up cups-common (2.1.0-7) ...
Setting up cups-server-common (2.1.0-7) ...
Setting up cups-client (2.1.0-7) ...
Setting up cups-ppdc (2.1.0-7) ...
Setting up libfontembed1:amd64 (1.1.0-1build1) ...
Setting up cups-filters (1.1.0-1build1) ...
Setting up cups (2.1.0-7) ...
Setting up bluez-cups (5.36-0ubuntu1) ...
Setting up libburn4 (1.4.2-1) ...
Setting up libjte1 (1.20-2) ...
Setting up libisofs6 (1.4.2-1) ...
Setting up libarchive13:amd64 (3.1.2-11build1) ...
Setting up libtotem-plparser-common (3.10.5-1) ...
Setting up libtotem-plparser18:amd64 (3.10.5-1) ...
Setting up libdee-1.0-4:amd64 (1.2.7+15.04.20150304-0ubuntu2) ...
Setting up libunity-protocol-private0:amd64 (7.1.4+15.10.20151002-0ubuntu1) ...
Setting up libunity-scopes-json-def-desktop (7.1.4+15.10.20151002-0ubuntu1) ...
Setting up libunity9:amd64 (7.1.4+15.10.20151002-0ubuntu1) ...
Setting up brasero-common (3.12.1-1ubuntu1) ...
Setting up genisoimage (9:1.1.11-3ubuntu1) ...
Setting up growisofs (7.1-11) ...
Setting up dvd+rw-tools (7.1-11) ...
Setting up libudisks2-0:amd64 (2.1.6-2+git1) ...
Setting up x11-utils (7.7+3) ...
Setting up udisks2 (2.1.6-2+git1) ...
Setting up desktop-file-utils (0.22-1ubuntu3) ...
Setting up gvfs-common (1.26.2-1ubuntu1) ...
Setting up gvfs-libs:amd64 (1.26.2-1ubuntu1) ...
Setting up gvfs-daemons (1.26.2-1ubuntu1) ...
Setting up gvfs:amd64 (1.26.2-1ubuntu1) ...
Setting up wodim (9:1.1.11-3ubuntu1) ...
Setting up libc-dev-bin (2.21-0ubuntu5) ...
Setting up linux-libc-dev:amd64 (4.3.0-2.11) ...
Setting up libc6-dev:amd64 (2.21-0ubuntu5) ...
Setting up cpp-5 (5.3.1-3ubuntu1) ...
Setting up cpp (4:5.2.1-16ubuntu2) ...
Setting up libcc1-0:amd64 (5.3.1-3ubuntu1) ...
Setting up libitm1:amd64 (5.3.1-3ubuntu1) ...
Setting up libatomic1:amd64 (5.3.1-3ubuntu1) ...
Setting up libasan2:amd64 (5.3.1-3ubuntu1) ...
Setting up liblsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libtsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libubsan0:amd64 (5.3.1-3ubuntu1) ...
Setting up libcilkrts5:amd64 (5.3.1-3ubuntu1) ...
Setting up libmpx0:amd64 (5.3.1-3ubuntu1) ...
Setting up libgcc-5-dev:amd64 (5.3.1-3ubuntu1) ...
Setting up gcc-5 (5.3.1-3ubuntu1) ...
Setting up gcc (4:5.2.1-16ubuntu2) ...
Setting up libstdc++-5-dev:amd64 (5.3.1-3ubuntu1) ...
Setting up g++-5 (5.3.1-3ubuntu1) ...
Setting up g++ (4:5.2.1-16ubuntu2) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up make (4.0-8.2) ...
Setting up libdpkg-perl (1.18.3ubuntu1) ...
Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up dpkg-dev (1.18.3ubuntu1) ...
Setting up build-essential (12.1ubuntu2) ...
Setting up calligra-data (1:2.9.7-0ubuntu5) ...
Setting up libakonadiprotocolinternals1 (1.13.0-8ubuntu1) ...
Setting up libdlrestrictions1 (0.15.20~ubuntu2) ...
Setting up libkdecore5 (4:4.14.13-0ubuntu4) ...
Setting up libattica0.4:amd64 (0.4.2-2) ...
Setting up libclucene-core1v5:amd64 (2.3.3.4-4.1) ...
Setting up libexiv2-14:amd64 (0.25-2.1) ...
Setting up libstreams0v5 (0.7.8-1ubuntu5) ...
Setting up libstreamanalyzer0v5 (0.7.8-1ubuntu5) ...
Setting up librevenge-0.0-0:amd64 (0.0.2-2ubuntu1) ...
Setting up libetonyek-0.1-1 (0.1.5-1) ...
Setting up libkactivities6 (4:4.13.3-0ubuntu6) ...
Setting up libkjsapi4 (4:4.14.13-0ubuntu4) ...
Setting up libcauchy0.0v5 (0.9.0-0ubuntu2) ...
Setting up libm2mml0.0v5 (0.9.0-0ubuntu2) ...
Setting up libodfgen-0.1-1 (0.1.5-1ubuntu1) ...
Setting up libqca2v5:amd64 (2.1.0-0ubuntu10) ...
Setting up soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Setting up libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Setting up caps (0.9.24-1) ...
Setting up python3-cairo (1.10.0+dfsg-5) ...
Setting up python3-gi-cairo (3.18.2-2) ...
Setting up python3-ptyprocess (0.5-1) ...
Setting up python3-pexpect (4.0.1-1) ...
Setting up cheese-common (3.18.1-2ubuntu1) ...
Setting up tex-common (6.04) ...
update-language: texlive-base not installed and configured, doing nothing!
Setting up libpaper-utils (1.1.24+nmu4ubuntu1) ...
Setting up libkpathsea6:amd64 (2015.20150524.37493-7build1) ...
Setting up libptexenc1:amd64 (2015.20150524.37493-7build1) ...
Setting up libsynctex1:amd64 (2015.20150524.37493-7build1) ...
Setting up libtexlua52:amd64 (2015.20150524.37493-7build1) ...
Setting up libtexluajit2:amd64 (2015.20150524.37493-7build1) ...
Setting up t1utils (1.38-4) ...
Setting up libpotrace0 (1.12-1) ...
Setting up texlive-binaries (2015.20150524.37493-7build1) ...
update-alternatives: using /usr/bin/xdvi-xaw to provide /usr/bin/xdvi.bin (xdvi.bin) in auto mode
update-alternatives: using /usr/bin/bibtex.original to provide /usr/bin/bibtex (bibtex) in auto mode
Setting up xfonts-encodings (1:1.0.4-2) ...
Setting up xfonts-utils (1:7.7+3) ...
Setting up cmt (1.16-1) ...
Setting up libgusb2:amd64 (0.2.8-1) ...
Setting up libcolorhug2:amd64 (1.2.12-1ubuntu1) ...
Setting up libgd3:amd64 (2.1.1-4build1) ...
Setting up libgphoto2-port12:amd64 (2.5.9-2) ...
Setting up libgphoto2-6:amd64 (2.5.9-2) ...
Setting up libsane:amd64 (1.0.25+git20150528-1ubuntu2) ...
Adding scanner group...
Setting up colord-data (1.2.12-1ubuntu1) ...
Setting up colord (1.2.12-1ubuntu1) ...
Setting up libcrack2:amd64 (2.9.2-1build1) ...
Setting up cracklib-runtime (2.9.2-1build1) ...
Setting up libnl-3-200:amd64 (3.2.26-1) ...
Setting up libnl-genl-3-200:amd64 (3.2.26-1) ...
Setting up wireless-regdb (2015.07.20-1ubuntu1) ...
Setting up iw (3.17-1) ...
Setting up crda (3.13-1) ...
Setting up csound-data (1:6.05~dfsg1-5) ...
Setting up liblua5.1-0:amd64 (5.1.5-8) ...
Setting up libportmidi0 (1:200-0ubuntu3) ...
Setting up librtaudio4v5:amd64 (4.1.1~ds0-3) ...
Setting up librtmidi2v5:amd64 (2.1.0~ds0-4) ...
Setting up libstk0c2a:amd64 (4.4.4-5build2) ...
Setting up libcsound64-6.0 (1:6.05~dfsg1-5) ...
Setting up csound (1:6.05~dfsg1-5) ...
Setting up cups-browsed (1.1.0-1build1) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up cyclist (0.1~alpha55-7) ...
Setting up liblensfun-data (0.2.8-2) ...
Setting up liblensfun0 (0.2.8-2) ...
Setting up gtk2-engines:amd64 (1:2.20.2-3ubuntu1) ...
Setting up libjs-prototype (1.7.1-3) ...
Setting up libjs-scriptaculous (1.9.0-2) ...
Setting up darktable (1.6.9-1) ...
Setting up dc (1.06.95-9build1) ...
Setting up dconf-cli (0.24.0-2) ...
Setting up debian-archive-keyring (2014.3) ...
Setting up diffstat (1.60-1) ...
Setting up dmz-cursor-theme (0.4.4ubuntu1) ...
update-alternatives: using /usr/share/icons/DMZ-White/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up dns-root-data (2015052300+h+1) ...
Setting up libnetfilter-conntrack3:amd64 (1.0.5-1) ...
Setting up dnsmasq-base (2.75-1) ...
Setting up libuuid-perl (0.24-1) ...
Setting up libyaml-tiny-perl (1.69-1) ...
Setting up doc-base (0.10.6) ...
Registering 57 doc-base files...
Registering documents with scrollkeeper...
Setting up dssi-host-jack (1.1.1~dfsg0-1build1) ...
Setting up dssi-utils (1.1.1~dfsg0-1build1) ...
Setting up dvdauthor (0.7.0-1.3build1) ...
Setting up dvdisaster (0.72.4-1) ...
Setting up dvdisaster-doc (0.72.4-1) ...
Setting up dvdstyler-data (2.9.2-0ubuntu2) ...
Setting up ffmpeg (7:2.8.3-1) ...
Setting up libav-tools (7:2.8.3-1) ...
Setting up mjpegtools (1:2.1.0+debian-3) ...
Setting up libwxgtk-media3.0-0v5:amd64 (3.0.2+dfsg-1.2) ...
Setting up libwxsvg2v5:amd64 (2:1.4~dfsg-3build1) ...
Setting up dvdstyler (2.9.2-0ubuntu2) ...
Setting up enchant (1.6.0-10.1build1) ...
Setting up libgexiv2-2:amd64 (0.10.3-1ubuntu1) ...
Setting up libpeas-common (1.16.0-1) ...
Setting up eq10q (2.0~beta7.1~repack0-1build1) ...
Setting up espeak (1.48.04+dfsg-1) ...
Setting up ethtool (1:4.2-1) ...
Setting up libdjvulibre-text (3.5.27.1-5) ...
Setting up libdjvulibre21:amd64 (3.5.27.1-5) ...
Setting up libgxps2:amd64 (0.2.3.2-1) ...
Setting up libpoppler-glib8:amd64 (0.37.0-0ubuntu1) ...
Setting up libspectre1:amd64 (0.2.7-3ubuntu1) ...
Setting up evince-common (3.18.2-1ubuntu1) ...
Setting up libnspr4:amd64 (2:4.11-1ubuntu1) ...
Setting up evolution-data-server-common (3.18.2-0ubuntu2) ...
Setting up libgoa-1.0-common (3.18.2.1-1ubuntu1) ...
Setting up libgoa-1.0-0b:amd64 (3.18.2.1-1ubuntu1) ...
Setting up libgdata-common (0.17.3-1) ...
Setting up libgeocode-glib0:amd64 (3.18.0-1) ...
Setting up libgweather-common (3.18.1-1ubuntu1) ...
Setting up exiftran (2.10-1ubuntu2) ...
Setting up exiv2 (0.25-2.1) ...
Setting up libfakeroot:amd64 (1.20.2-1ubuntu1) ...
Setting up fakeroot (1.20.2-1ubuntu1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up libconfig++9v5:amd64 (1.5-0.2) ...
Setting up libxml++2.6-2v5:amd64 (2.40.1-1) ...
Setting up libffado2 (2.2.1-3) ...
Setting up libdbus-c++-1-0v5:amd64 (0.9.0-7ubuntu2) ...
Setting up ffado-dbus-server (2.2.1-3) ...
Setting up ffado-tools (2.2.1-3) ...
Setting up libqt4-test:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqtassistantclient4:amd64 (4.6.3-7) ...
Setting up python-sip (4.17+dfsg-1) ...
Setting up python-qt4-dbus (4.11.4+dfsg-1build3) ...
Setting up liboggkate1:amd64 (0.4.1-5) ...
Setting up ffmpeg2theora (0.29.0~git+20140316-3build1) ...
Setting up libffmpegthumbnailer4v5 (2.0.10-0.1) ...
Setting up ffmpegthumbnailer (2.0.10-0.1) ...
Setting up fil-plugins (0.3.0-5) ...
Setting up unzip (6.0-20ubuntu1) ...
Setting up zip (3.0-11) ...
Setting up firefox (42.0+build2-0ubuntu1) ...
update-alternatives: using /usr/bin/firefox to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
update-alternatives: using /usr/bin/firefox to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
Please restart all running instances of firefox, or you will experience problems.
Setting up fluid-soundfont-gm (3.1-5) ...
Setting up fluidsynth (1.1.6-3) ...
Setting up fluidsynth-dssi (1.0.0-6ubuntu1) ...
Setting up python-gobject-2 (2.28.6-12build1) ...
Setting up python-gobject (3.18.2-2) ...
Setting up python-gtk2 (2.24.0-4ubuntu1) ...
Setting up python-libxml2 (2.9.2+zdfsg1-4ubuntu1) ...
Setting up font-manager (0.5.7-4) ...
Setting up fontforge-common (20120731.b-5ubuntu1) ...
Setting up libspiro0:amd64 (1:0.5.20150702-3) ...
Setting up libuninameslist0 (0.5.20150701-1) ...
Setting up libfontforge1 (20120731.b-5ubuntu1) ...
Setting up libgdraw4 (20120731.b-5ubuntu1) ...
Setting up fontforge (20120731.b-5ubuntu1) ...
Setting up fonts-alee (13.1) ...
Setting up fonts-ancient-scripts (2.59-1) ...
Setting up fonts-beteckna (0.4-8) ...
Setting up fonts-bpg-georgian (2012-2) ...
Setting up fonts-breip (1.0-9) ...
Setting up fonts-dejavu-extra (2.35-1) ...
Setting up fonts-dejavu (2.35-1) ...
Setting up fonts-dkg-handwriting (0.15-1) ...
Setting up fonts-dustin (20030517-10) ...
Setting up fonts-ecolier-court (1.00-5) ...
Setting up fonts-ecolier-lignes-court (1.00-6) ...
Setting up fonts-f500 (1.0-5) ...
Setting up fonts-georgewilliams (20031023-2) ...
Setting up fonts-lohit-guru (2.5.3-2) ...
Setting up fonts-guru-extra (2.0-3) ...
Setting up fonts-guru (2:1.2) ...
Setting up fonts-inconsolata (001.010-5) ...
Setting up fonts-isabella (1.202-1) ...
Setting up fonts-junicode (0.7.8-2) ...
Setting up fonts-jura (2.6.1-2) ...
Setting up fonts-khmeros-core (5.0-7ubuntu1) ...
Setting up fonts-lao (0.0.20060226-9) ...
Setting up fonts-larabie-deco (1:20011216-5) ...
Setting up fonts-larabie-straight (1:20011216-5) ...
Setting up fonts-larabie-uncommon (1:20011216-5) ...
Setting up fonts-liberation (1.07.4-1) ...
Setting up fonts-linex (2.2-7) ...
Setting up fonts-linuxlibertine (5.3.0-2) ...
Setting up fonts-lklug-sinhala (0.6-3) ...
Setting up fonts-lmodern (2.004.5-1) ...
Setting up fonts-lyx (2.1.4-2) ...
Setting up fonts-manchufont (2.007.svn0068-4) ...
Setting up fonts-mgopen (1.1-9) ...
Setting up fonts-ocr-a (1.0-6) ...
Setting up fonts-oflb-euterpe (1.1-5) ...
Setting up fonts-okolaks (0.5-6) ...
Setting up fonts-opensymbol (2:102.6+LibO5.0.2-0ubuntu5) ...
Setting up fonts-radisnoir (0.9b-3) ...
Setting up fonts-sil-charis (5.000-2) ...
Setting up fonts-sil-doulos (5.000-3) ...
Setting up fonts-sil-gentium (20081126:1.03-1) ...
Setting up fonts-sil-gentium-basic (1.1-7) ...
Setting up fonts-sil-padauk (2.80-2) ...
Setting up fonts-symbola (2.59-1) ...
Setting up fonts-tlwg-garuda (1:0.6.1-2) ...
Setting up fonts-tlwg-kinnari (1:0.6.1-2) ...
Setting up fonts-tlwg-laksaman (1:0.6.1-2) ...
Setting up fonts-tlwg-loma (1:0.6.1-2) ...
Setting up fonts-tlwg-mono (1:0.6.1-2) ...
Setting up fonts-tlwg-norasi (1:0.6.1-2) ...
Setting up fonts-tlwg-purisa (1:0.6.1-2) ...
Setting up fonts-tlwg-sawasdee (1:0.6.1-2) ...
Setting up fonts-tlwg-typewriter (1:0.6.1-2) ...
Setting up fonts-tlwg-typist (1:0.6.1-2) ...
Setting up fonts-tlwg-typo (1:0.6.1-2) ...
Setting up fonts-tlwg-umpush (1:0.6.1-2) ...
Setting up fonts-tlwg-waree (1:0.6.1-2) ...
Setting up fonts-thai-tlwg (1:0.6.1-2) ...
Setting up fonts-tibetan-machine (1.901b-5) ...
Setting up fonts-tomsontalks (1.1-4) ...
Setting up fonts-tuffy (20120614-2) ...
Setting up foo-yc20 (1.3.0-6build1) ...
Setting up foomatic-db-compressed-ppds (20150819-0ubuntu1) ...
Setting up freepats (20060219-1) ...
Setting up libgavl1:amd64 (1.4.0-3) ...
Setting up frei0r-plugins (1.4-3build1) ...
Setting up libbabeltrace1:amd64 (1.3.1-1) ...
Setting up libbabeltrace-ctf1:amd64 (1.3.1-1) ...
Setting up gdb (7.10-1ubuntu3) ...
Setting up gdbserver (7.10-1ubuntu3) ...
Setting up puredata-core (0.46.7-1) ...
update-alternatives: using /usr/bin/puredata to provide /usr/bin/pd (pd) in auto mode
Setting up gem (1:0.93.3-9build1) ...
Setting up gem-doc (1:0.93.3-9build1) ...
Setting up gem-extra (1:0.93.3-9build1) ...
Setting up liba52-0.7.4:amd64 (0.7.4-18) ...
Setting up libgmerlin-avdec1:amd64 (1.2.0~dfsg-6) ...
Setting up gem-plugin-gmerlin (1:0.93.3-9build1) ...
Setting up gem-plugin-lqt (1:0.93.3-9build1) ...
Setting up libmagick++-6.q16-5v5:amd64 (8:6.8.9.9-6) ...
Setting up gem-plugin-magick (1:0.93.3-9build1) ...
Setting up gem-plugin-v4l2 (1:0.93.3-9build1) ...
Setting up libnm-util2:amd64 (1.0.4-0ubuntu7) ...
Setting up libnm-glib4:amd64 (1.0.4-0ubuntu7) ...
Setting up geoclue (0.12.99-4ubuntu1) ...
Setting up geoclue-ubuntu-geoip (1.0.2+14.04.20131125-0ubuntu2) ...
Setting up gettext (0.19.4-1ubuntu3) ...
Setting up ghostess (20120105-1build1) ...
Setting up ghostscript-x (9.16~dfsg~0-0ubuntu3) ...
Setting up gigolo (0.4.2-1) ...
Setting up libgimp2.0 (2.8.14-1.2ubuntu1) ...
Setting up gimp-data (2.8.14-1.2ubuntu1) ...
Setting up libbabl-0.1-0:amd64 (0.1.14-1) ...
Setting up libgegl-0.3-0:amd64 (0.3.2-1ubuntu1) ...
Setting up libwmf0.2-7:amd64 (0.2.8.4-10.3ubuntu2) ...
Setting up gimp (2.8.14-1.2ubuntu1) ...
Setting up gimp-data-extras (1:2.0.1-3) ...
Setting up gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Setting up gimp-gmic (1.6.2.0-1build2) ...
Setting up libtiff-tools (4.0.5-1) ...
Setting up gimp-plugin-registry (7.20140602ubuntu2) ...
Setting up libgtkimageview0 (1.6.4+dfsg-0.2) ...
Setting up gimp-ufraw (0.20-3build1) ...
Setting up gir1.2-atspi-2.0 (2.18.3-1ubuntu1) ...
Setting up libcogl20:amd64 (1.22.0-1) ...
Setting up gir1.2-cogl-1.0 (1.22.0-1) ...
Setting up libcogl-pango20:amd64 (1.22.0-1) ...
Setting up gir1.2-coglpango-1.0 (1.22.0-1) ...
Setting up gir1.2-json-1.0:amd64 (1.0.4-2) ...
Setting up libcogl-path20:amd64 (1.22.0-1) ...
Setting up libevdev2:amd64 (1.4.5+dfsg-1) ...
Setting up libinput10:amd64 (1.1.0-1ubuntu2) ...
Setting up gir1.2-gstreamer-1.0 (1.6.1-1) ...
Setting up gstreamer1.0-x:amd64 (1.6.1-1ubuntu1) ...
Setting up gir1.2-gst-plugins-base-1.0 (1.6.1-1ubuntu1) ...
Setting up libges-1.0-0 (1.6.1-1) ...
Setting up gir1.2-ges-1.0 (1.6.1-1) ...
Setting up libgnome-menu-3-0 (3.13.3-6ubuntu2) ...
Setting up gir1.2-gmenu-3.0 (3.13.3-6ubuntu2) ...
Setting up gir1.2-gnomekeyring-1.0 (3.12.0-1build1) ...
Setting up libibus-1.0-5:amd64 (1.5.11-1ubuntu1) ...
Setting up gir1.2-ibus-1.0:amd64 (1.5.11-1ubuntu1) ...
Setting up gir1.2-javascriptcoregtk-3.0:amd64 (2.4.9-2ubuntu2) ...
Setting up libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu6~gcc5.3) ...
Setting up gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.3) ...
Setting up libvte-2.91-common (0.42.1-1ubuntu1) ...
Setting up libgnomekbd-common (3.6.0-1ubuntu1) ...
Setting up gnome-accessibility-themes (3.18.0-1ubuntu1) ...
Setting up libgtksourceview-3.0-common (3.18.1-1) ...
Setting up gnome-control-center-shared-data (1:3.18.2-1ubuntu1) ...
Setting up gnome-desktop3-data (3.18.2-1ubuntu1) ...
Setting up gnome-menus (3.13.3-6ubuntu2) ...
Setting up libplist3:amd64 (1.12-3.1) ...
Setting up libusbmuxd2:amd64 (1.0.9-1build1) ...
Setting up libimobiledevice6:amd64 (1.2.0+dfsg-1) ...
Setting up upower (0.99.3-1build3) ...
Setting up gnome-settings-daemon-schemas (3.18.2-0ubuntu2) ...
Setting up libgee-0.8-2:amd64 (0.18.0-1) ...
Setting up libqqwing2v5:amd64 (1.3.4-1) ...
Setting up yelp-xsl (3.18.1-1) ...
Setting up gtk2-engines-pixbuf:amd64 (2.24.28-1ubuntu1) ...
Setting up greybird-gtk-theme (2.0.2-0ubuntu1) ...
Setting up grub-common (2.02~beta2-32ubuntu1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up grub2-common (2.02~beta2-32ubuntu1) ...
Setting up grub-pc-bin (2.02~beta2-32ubuntu1) ...
Setting up gsettings-ubuntu-schemas (0.0.4+15.10.20150608-0ubuntu1) ...
Setting up gsfonts-other (6.0-4ubuntu1) ...
Setting up gstreamer1.0-libav:amd64 (1.6.1-1) ...
Setting up libnice10:amd64 (0.1.13-0ubuntu2) ...
Setting up gstreamer1.0-nice:amd64 (0.1.13-0ubuntu2) ...
Setting up pkg-config (0.29-2ubuntu1) ...
Setting up gstreamer1.0-tools (1.6.1-1) ...
Setting up gstreamer1.0-plugins-base-apps (1.6.1-1ubuntu1) ...
Setting up recordmydesktop (0.3.8.1+svn602-1ubuntu4) ...
Setting up gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Setting up gvfs-bin (1.26.2-1ubuntu1) ...
Setting up gvfs-fuse (1.26.2-1ubuntu1) ...
Setting up hexter (1.0.2-3) ...
Setting up libperl5.20 (5.20.2-6) ...
Setting up libsensors4:amd64 (1:3.4.0-2) ...
Setting up libsnmp-base (5.7.3+dfsg-1ubuntu2) ...
Setting up libsnmp30:amd64 (5.7.3+dfsg-1ubuntu2) ...
Setting up libhpmud0 (3.15.11-0ubuntu1) ...
Setting up libsane-hpaio (3.15.11-0ubuntu1) ...
Setting up hplip-data (3.15.11-0ubuntu1) ...
Setting up printer-driver-hpcups (3.15.11-0ubuntu1) ...
Setting up libwebpmux1:amd64 (0.4.4-1) ...
Setting up python3-pil:amd64 (3.0.0-1) ...
Setting up python3-reportlab-accel:amd64 (3.2.0-1build1) ...
Setting up python3-reportlab (3.2.0-1build1) ...
Setting up hplip (3.15.11-0ubuntu1) ...
Creating/updating hplip user account...
Setting up hwdata (0.267-1) ...
Setting up hydrogen-drumkits (2015.09.28-1) ...
Setting up hyphen-af (1:4.2.1-0ubuntu3) ...
Setting up ibus-gtk:amd64 (1.5.11-1ubuntu1) ...
Setting up icc-profiles-free (2.0.1+dfsg-1) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libtimedate-perl (2.3000-2) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up liburi-perl (1.69-1) ...
Setting up libhtml-parser-perl (3.71-2) ...
Setting up libhtml-tree-perl (5.03-2) ...
Setting up libio-html-perl (1.001-1) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libhttp-message-perl (6.11-1) ...
Setting up libhttp-cookies-perl (6.01-1) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libnet-ssleay-perl (1.72-1) ...
Setting up libio-socket-ssl-perl (2.021-1) ...
Setting up libsocket6-perl (0.25-1build1) ...
Setting up libio-socket-inet6-perl (2.72-2) ...
Setting up libnet-http-perl (6.09-1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up python-irc (8.5.3+dfsg-2) ...
Setting up python-mutagen (1.30-1ubuntu2) ...
Setting up idjc (0.8.15-1) ...
Setting up im-config (0.29-1ubuntu8) ...
Setting up imagemagick-6.q16 (8:6.8.9.9-6) ...
Setting up imagemagick (8:6.8.9.9-6) ...
update-alternatives: using /usr/bin/compare-im6 to provide /usr/bin/compare (compare) in auto mode
update-alternatives: using /usr/bin/animate-im6 to provide /usr/bin/animate (animate) in auto mode
update-alternatives: using /usr/bin/convert-im6 to provide /usr/bin/convert (convert) in auto mode
update-alternatives: using /usr/bin/composite-im6 to provide /usr/bin/composite (composite) in auto mode
update-alternatives: using /usr/bin/conjure-im6 to provide /usr/bin/conjure (conjure) in auto mode
update-alternatives: using /usr/bin/import-im6 to provide /usr/bin/import (import) in auto mode
update-alternatives: using /usr/bin/identify-im6 to provide /usr/bin/identify (identify) in auto mode
update-alternatives: using /usr/bin/stream-im6 to provide /usr/bin/stream (stream) in auto mode
update-alternatives: using /usr/bin/display-im6 to provide /usr/bin/display (display) in auto mode
update-alternatives: using /usr/bin/montage-im6 to provide /usr/bin/montage (montage) in auto mode
update-alternatives: using /usr/bin/mogrify-im6 to provide /usr/bin/mogrify (mogrify) in auto mode
Setting up python3-xdg (0.25-4) ...
Setting up liburl-dispatcher1:amd64 (0.1+16.04.20151110-0ubuntu1) ...
Setting up libfcitx-utils0:amd64 (1:4.2.9-4) ...
Setting up libfcitx-gclient0:amd64 (1:4.2.9-4) ...
Setting up indicator-messages (13.10.1+15.10.20150505-0ubuntu1) ...
Setting up indicator-power (12.10.6+15.10.20151005.1-0ubuntu1) ...
Setting up indicator-session (12.10.5+15.10.20150915-0ubuntu1) ...
Setting up libcdr-0.1-1v5 (0.1.1-2ubuntu1) ...
Setting up libgc1c2:amd64 (1:7.4.2-7.3) ...
Setting up libgsl2:amd64 (2.0+dfsg-1ubuntu1) ...
Setting up libgtkspell0 (2.0.16-1ubuntu7) ...
Setting up libvisio-0.1-1 (0.1.3-2) ...
Setting up libwpd-0.10-10:amd64 (0.10.0-2ubuntu4) ...
Setting up libwpd-0.10-10v5:amd64 (0.10.0-2ubuntu4) ...
Setting up libwpg-0.3-3 (0.3.0-3build1) ...
Setting up intltool-debian (0.35.0+20060710.4) ...
Setting up invada-studio-plugins-ladspa (0.3.1-3) ...
Setting up iputils-arping (3:20121221-5ubuntu2) ...
Setcap worked! arping is not suid!
Setting up ir.lv2 (1.3.2~dfsg0-2) ...
Setting up jack-capture (0.9.71-1build1) ...
Setting up jack-keyboard (2.7.1-1build1) ...
Setting up jack-rack (1.4.8~rc1-2ubuntu1) ...
Setting up jack-tools (20131226-1build1) ...
Setting up jackd2-firewire (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Setting up swh-plugins (0.4.15+1-8) ...
Setting up jamin (0.97.14~cvs~81203-4build1) ...
Setting up javascript-common (11) ...
Setting up jconvolver-config-files (0.9.3-1build1) ...
Setting up jconvolver (0.9.3-1build1) ...
Setting up libkf5declarative-data (5.15.0-0ubuntu2) ...
Setting up libkf5config-data (5.15.0-0ubuntu2) ...
Setting up libkf5configcore5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5i18n-data (5.15.0-0ubuntu2) ...
Setting up libkf5i18n5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5iconthemes-data (5.15.0-0ubuntu2) ...
Setting up libkf5configwidgets-data (5.15.0-0ubuntu2) ...
Setting up libkf5auth-data (5.15.0-0ubuntu2) ...
Setting up libkf5coreaddons-data (5.15.0-0ubuntu2) ...
Setting up libfam0 (2.7.0-17.1) ...
Setting up libkf5coreaddons5:amd64 (5.15.0-0ubuntu2) ...
Setting up libpolkit-qt5-1-1:amd64 (0.112.0-4) ...
Setting up libkf5auth5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5codecs-data (5.15.0-0ubuntu2) ...
Setting up libkf5codecs5:amd64 (5.15.0-0ubuntu2) ...
Setting up libqt5xml5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libkf5configgui5:amd64 (5.15.0-0ubuntu2) ...
Setting up libqt5x11extras5:amd64 (5.4.2-2build1) ...
Setting up libkf5guiaddons5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5widgetsaddons-data (5.15.0-0ubuntu2) ...
Setting up libkf5widgetsaddons5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5configwidgets5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5itemviews-data (5.15.0-0ubuntu2) ...
Setting up libkf5itemviews5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5iconthemes5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5completion-data (5.15.0-0ubuntu2) ...
Setting up libkf5completion5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5jobwidgets-data (5.15.0-0ubuntu2) ...
Setting up libkf5jobwidgets5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5dbusaddons-data (5.15.0-0ubuntu2) ...
Setting up libkf5dbusaddons5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5service-data (5.15.0-0ubuntu2) ...
Setting up libkf5service5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kiocore5:amd64 (5.15.0-0ubuntu3) ...
Setting up libkf5windowsystem-data (5.15.0-0ubuntu2) ...
Setting up libkf5windowsystem5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kiowidgets5:amd64 (5.15.0-0ubuntu3) ...
Setting up libkf5package-data (5.15.0-0ubuntu2) ...
Setting up libkf5archive5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5package5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5declarative5:amd64 (5.15.0-0ubuntu2) ...
Setting up qml-module-qtquick-privatewidgets:amd64 (5.4.2-1ubuntu2) ...
Setting up qml-module-qtquick-dialogs:amd64 (5.4.2-1ubuntu2) ...
Setting up libkf5globalaccel-data (5.15.0-0ubuntu2) ...
Setting up libkf5globalaccel5:amd64 (5.15.0-0ubuntu2) ...
Setting up qml-module-org-kde-kquickcontrols:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5quickaddons5:amd64 (5.15.0-0ubuntu2) ...
Setting up qml-module-org-kde-kquickcontrolsaddons:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5activities5:amd64 (5.15.0-0ubuntu1) ...
Setting up libkf5notifications-data (5.15.0-0ubuntu2) ...
Setting up libdbusmenu-qt5:amd64 (0.9.3+15.10.20150604-0ubuntu1) ...
Setting up libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu3) ...
Setting up libkf5notifications5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5xmlgui-data (5.15.0-0ubuntu2) ...
Setting up libkf5attica5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5textwidgets-data (5.15.0-0ubuntu2) ...
Setting up libkf5sonnet5-data (5.15.0-0ubuntu2) ...
Setting up libkf5sonnetcore5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5sonnetui5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5textwidgets5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5xmlgui5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5plasma5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5plasmaquick5:amd64 (5.15.0-0ubuntu2) ...
Setting up libxcb-composite0:amd64 (1.11.1-1ubuntu1) ...
Setting up libxcb-damage0:amd64 (1.11.1-1ubuntu1) ...
Setting up plasma-framework (5.15.0-0ubuntu2) ...
Setting up qml-module-org-kde-activities:amd64 (5.15.0-0ubuntu1) ...
Setting up kactivities (5.15.0-0ubuntu1) ...
Setting up kate-data (4:4.14.3-0ubuntu4) ...
Setting up oxygen-icon-theme (4:15.04.2-0ubuntu1) ...
Setting up breeze-icon-theme (4:5.4.3-0ubuntu1) ...
Setting up kde-runtime-data (4:15.08.2-0ubuntu1) ...
Setting up libkf5style5:amd64 (5.15.0-0ubuntu1) ...
Setting up kde-style-breeze (4:5.4.3-0ubuntu1) ...
Setting up kdelibs5-data (4:4.14.13-0ubuntu4) ...
Setting up libxml2-utils (2.9.2+zdfsg1-4ubuntu1) ...
Setting up libkpty4 (4:4.14.13-0ubuntu4) ...
Setting up libkntlm4 (4:4.14.13-0ubuntu4) ...
Setting up libthreadweaver4 (4:4.14.13-0ubuntu4) ...
Setting up libkdesu5 (4:4.14.13-0ubuntu4) ...
Setting up libnl-route-3-200:amd64 (3.2.26-1) ...
Setting up kdenlive-data (4:15.08.2.1~really15.08.1-0ubuntu2) ...
Setting up libmlt6 (0.9.8-3) ...
Setting up libmlt-data (0.9.8-3) ...
Setting up melt (0.9.8-3) ...
Setting up libkf5bookmarks-data (5.15.0-0ubuntu2) ...
Setting up libkf5bookmarks5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5solid5-data (5.15.0-0ubuntu2) ...
Setting up libkf5solid5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kiofilewidgets5:amd64 (5.15.0-0ubuntu3) ...
Setting up libkf5crash5:amd64 (5.15.0-0ubuntu2) ...
Setting up kinit (5.15.0-0ubuntu1) ...
Setting up libkf5kiontlm5:amd64 (5.15.0-0ubuntu3) ...
Setting up libkf5wallet-data (5.15.0-0ubuntu3) ...
Setting up libkwalletbackend5-5:amd64 (5.15.0-0ubuntu3) ...
Setting up libkf5wallet5:amd64 (5.15.0-0ubuntu3) ...
Setting up kio (5.15.0-0ubuntu3) ...
Setting up libkf5newstuff-data (5.15.0-0ubuntu2) ...
Setting up libkf5newstuff5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5notifyconfig-data (5.15.0-0ubuntu2) ...
Setting up libkf5notifyconfig5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5plotting5:amd64 (5.15.0-0ubuntu2) ...
Setting up libmlt++3 (0.9.8-3) ...
Setting up kdenlive (4:15.08.2.1~really15.08.1-0ubuntu2) ...
Setting up kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
Running in chroot, ignoring request.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libid3-3.8.3v5:amd64 (3.8.3-16.2) ...
Setting up kpackagelauncherqml (5.15.0-0ubuntu2) ...
Setting up kpackagetool5 (5.15.0-0ubuntu2) ...
Setting up krita-data (1:2.9.7-0ubuntu5) ...
Setting up libkdcraw-data (4:15.08.2-0ubuntu2) ...
Setting up libqapt3 (3.0.1-1) ...
Setting up kwayland-data (4:5.4.3-0ubuntu1) ...
Setting up libkf5idletime5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5waylandclient5:amd64 (4:5.4.3-0ubuntu1) ...
Setting up kwayland-integration:amd64 (4:5.4.2-0ubuntu1) ...
Setting up ladspa-sdk (1.13-2) ...
Setting up lame (3.99.5+repack1-9) ...
Setting up python3-defer (1.0.6-2build1) ...
Setting up python3-aptdaemon (1.1.1+bzr982-0ubuntu14) ...
Setting up aptdaemon (1.1.1+bzr982-0ubuntu14) ...
Setting up aptdaemon-data (1.1.1+bzr982-0ubuntu14) ...
Setting up laptop-detect (0.13.7ubuntu2) ...
Setting up libaacs0:amd64 (0.8.1-1) ...
Setting up libabw-0.1-1v5 (0.1.1-2ubuntu1) ...
Setting up libqt5sql5-sqlite:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up session-migration (0.2.3) ...
Setting up libsignon-extension1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Setting up libsignon-plugins-common1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Setting up signond (8.58+16.04.20151106-0ubuntu1) ...
Setting up signon-plugin-oauth2 (0.23+16.04.20151028-0ubuntu1) ...
Setting up libaccounts-qt5-1:amd64 (1.14+16.04.20151106.1-0ubuntu1) ...
Setting up libalgorithm-c3-perl (0.10-1) ...
Setting up libalgorithm-diff-perl (1.19.03-1) ...
Setting up libalgorithm-diff-xs-perl (0.04-4) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libapt-pkg-perl (0.1.29build4) ...
Setting up libarchive-extract-perl (0.76-1) ...
Setting up libarchive-zip-perl (1.53-1) ...
Setting up libspeexdsp1:amd64 (1.2~rc1.2-1ubuntu1) ...
Setting up libasound2-plugins:amd64 (1.0.29-1ubuntu1) ...
Setting up libasprintf-dev:amd64 (0.19.4-1ubuntu3) ...
Setting up libavahi-gobject0:amd64 (0.6.32~rc+dfsg-1ubuntu2) ...
Setting up libparams-classify-perl (0.013-5) ...
Setting up libmodule-runtime-perl (0.014-2) ...
Setting up libtry-tiny-perl (0.22-1) ...
Setting up libmodule-implementation-perl (0.09-1) ...
Setting up libsub-exporter-progressive-perl (0.001011-1) ...
Setting up libvariable-magic-perl (0.59-1) ...
Setting up libb-hooks-endofscope-perl (0.15-1) ...
Setting up libb-hooks-op-check-perl (0.19-2build1) ...
Setting up liblexical-sealrequirehints-perl (0.009-1) ...
Setting up libbareword-filehandles-perl (0.003-1build2) ...
Setting up libbdplus0:amd64 (0.1.2-1) ...
Setting up libboost-date-time1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libboost-iostreams1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libboost-python1.58.0 (1.58.0+dfsg-3.1ubuntu1) ...
Setting up libcanberra-gtk-module:amd64 (0.30-2ubuntu2) ...
Setting up libwebrtc-audio-processing-0:amd64 (0.1-3ubuntu1~gcc5.1) ...
Setting up libpulsedsp:amd64 (1:7.1-1ubuntu2) ...
Setting up pulseaudio-utils (1:7.1-1ubuntu2) ...
Setting up pulseaudio (1:7.1-1ubuntu2) ...
Adding user pulse to group audio
Setting up libcanberra-pulse:amd64 (0.30-2ubuntu2) ...
Setting up libcdt5 (2.38.0-12) ...
Setting up libcgi-pm-perl (4.22-1) ...
Setting up libfcgi-perl (0.77-1) ...
Setting up libcgi-fast-perl (1:2.10-1) ...
Setting up libcgraph6 (2.38.0-12) ...
Setting up libsub-name-perl (0.14-1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libclass-c3-perl (0.30-1) ...
Setting up libclass-c3-xs-perl (0.13-2build1) ...
Setting up libclass-method-modifiers-perl (2.11-1) ...
Setting up libclass-xsaccessor-perl (1.19-2build3) ...
Setting up libclone-perl (0.38-1) ...
Setting up libclucene-contribs1v5:amd64 (2.3.3.4-4.1) ...
Setting up libclutter-1.0-common (1.24.2-1) ...
Setting up libcmis-0.5-5v5 (0.5.0-4) ...
Setting up libcogl-common (1.22.0-1) ...
Setting up libcpan-changes-perl (0.400002-1) ...
Setting up libcpan-meta-perl (2.150005-1) ...
Setting up libparams-util-perl (1.07-2build1) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libdata-optlist-perl (0.109-1) ...
Setting up libexporter-tiny-perl (0.042-1) ...
Setting up liblist-moreutils-perl (0.413-1) ...
Setting up librole-tiny-perl (2.000001-2) ...
Setting up libstrictures-perl (2.000002-1) ...
Setting up libdata-perl-perl (0.002009-1) ...
Setting up libmro-compat-perl (0.12-1) ...
Setting up libsub-exporter-perl (0.986-1) ...
Setting up libdata-section-perl (0.200006-1) ...
Setting up libdbus-1-dev:amd64 (1.10.4-1ubuntu2) ...
Setting up libpadwalker-perl (2.2-1) ...
Setting up libdevel-caller-perl (2.06-1build2) ...
Setting up libdevel-globaldestruction-perl (0.13-1) ...
Setting up libdevel-lexalias-perl (0.05-1build2) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libe-book-0.1-1 (0.1.2-2build1) ...
Setting up libnet-smtp-ssl-perl (1.03-1) ...
Setting up libmailtools-perl (2.13-1) ...
Setting up libnet-ip-perl (1.26-1) ...
Setting up libnet-dns-perl (0.81-2) ...
Setting up libnet-domain-tld-perl (1.73-1) ...
Setting up libemail-valid-perl (1.198-1) ...
Setting up libenca0:amd64 (1.16-2) ...
Setting up libeot0 (0.01-3) ...
Setting up libexttextcat-data (3.4.4-1ubuntu2) ...
Setting up libexttextcat-2.0-0 (3.4.4-1ubuntu2) ...
Setting up libfarstream-0.2-5:amd64 (0.2.7-0ubuntu1) ...
Setting up libfcitx-config4:amd64 (1:4.2.9-4) ...
Setting up libfftw3-3:amd64 (3.3.4-2ubuntu1) ...
Setting up libipc-system-simple-perl (1.25-3) ...
Setting up libfile-basedir-perl (0.07-1) ...
Setting up libfile-copy-recursive-perl (0.38-1) ...
Setting up libfile-desktopentry-perl (0.21-1) ...
Setting up libfile-fcntllock-perl (0.22-2ubuntu1) ...
Setting up libfile-which-perl (1.19-1) ...
Setting up libfile-homedir-perl (1.00-1) ...
Setting up libfile-mimeinfo-perl (0.27-1) ...
Setting up libfile-slurp-perl (9999.19-4) ...
Setting up libfltk1.3:amd64 (1.3.3-4) ...
Setting up libfltk-images1.3:amd64 (1.3.3-4) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up libpathplan4 (2.38.0-12) ...
Setting up libgvc6 (2.38.0-12) ...
Setting up libganv-1-1v5 (1.4.2~dfsg0-1.1) ...
Setting up libgee2:amd64 (0.6.8-2ubuntu1) ...
Setting up libio-stringy-perl (2.110-5) ...
Setting up libparams-validate-perl (1.21-1) ...
Setting up libgetopt-long-descriptive-perl (0.099-1) ...
Setting up libgettextpo-dev:amd64 (0.19.4-1ubuntu3) ...
Setting up libgoocanvas-common (1.0.0-1) ...
Setting up libgoocanvas3:amd64 (1.0.0-1) ...
Setting up libgphoto2-l10n (2.5.9-2) ...
Setting up libgraphicsmagick-q16-3 (1.3.23-1) ...
Setting up libgstreamermm-1.0-0v5:amd64 (1.4.3+dfsg-5) ...
Setting up libgtk2.0-bin (2.24.28-1ubuntu1) ...
Setting up libgtop2-common (2.32.0-1) ...
Setting up libgtop-2.0-10:amd64 (2.32.0-1) ...
Setting up libgutenprint2 (5.2.11~pre1-1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libhtml-format-perl (2.11-2) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libhyphen0 (2.8.8-2) ...
Setting up libidl-2-0:amd64 (0.8.14-4) ...
Setting up libimage-exiftool-perl (10.07-1) ...
Setting up libimage-magick-q16-perl (8:6.8.9.9-6) ...
Setting up libimage-magick-perl (8:6.8.9.9-6) ...
Setting up libimlib2:amd64 (1.4.7-1build1) ...
Setting up libimport-into-perl (1.002005-1) ...
Setting up libindirect-perl (0.36-1) ...
Setting up libio-pty-perl (1:1.08-1build5) ...
Setting up libio-string-perl (1.08-3) ...
Setting up libipc-run-perl (0.94-1) ...
Setting up libiso9660-8 (0.83-4.2) ...
Setting up libjack-jackd2-dev:amd64 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Setting up libjpeg-progs (1:9a-2ubuntu1) ...
Setting up libjs-jquery (1.7.2+dfsg-3ubuntu2) ...
Setting up libjs-jquery-ui (1.10.1+dfsg-1) ...
Setting up libjson0:amd64 (0.11-4ubuntu2) ...
Setting up libkeybinder0 (0.3.1-1) ...
Setting up libkf5config-bin (5.15.0-0ubuntu2) ...
Setting up libkf5dbusaddons-bin (5.15.0-0ubuntu2) ...
Setting up libkf5globalaccelprivate5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5globalaccel-bin (5.15.0-0ubuntu2) ...
Setting up libkf5iconthemes-bin (5.15.0-0ubuntu2) ...
Setting up libkf5js5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kcmutils-data (5.15.0-0ubuntu2) ...
Setting up libkf5kcmutils5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kdelibs4support-data (5.15.0-0ubuntu2) ...
Setting up libkf5parts-data (5.15.0-0ubuntu2) ...
Setting up libkf5parts5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kdelibs4support5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5kdelibs4support5-bin (5.15.0-0ubuntu2) ...
Setting up libkf5khtml-data (5.15.0-0ubuntu2) ...
Setting up libkf5khtml5:amd64 (5.15.0-0ubuntu2) ...
Setting up libkf5khtml-bin (5.15.0-0ubuntu2) ...
Setting up libqt5test5:amd64 (5.4.2+dfsg-2ubuntu9) ...
Setting up libkf5parts-plugins (5.15.0-0ubuntu2) ...
Setting up libkf5service-bin (5.15.0-0ubuntu2) ...
Setting up libkf5wallet-bin (5.15.0-0ubuntu3) ...
Setting up libkf5xmlgui-bin (5.15.0-0ubuntu2) ...
Setting up liblangtag-common (0.5.7-2) ...
Setting up liblangtag1 (0.5.7-2) ...
Setting up liblcms2-utils (2.6-3ubuntu2) ...
Setting up liblog-message-perl (0.8-1) ...
Setting up liblog-message-simple-perl (0.10-2) ...
Setting up libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-6) ...
Setting up libmbim-glib4:amd64 (1.12.2-2ubuntu1) ...
Setting up libmbim-proxy (1.12.2-2ubuntu1) ...
Setting up libmeanwhile1 (1.0.2-5) ...
Setting up libmessaging-menu0:amd64 (13.10.1+15.10.20150505-0ubuntu1) ...
Setting up libmm-glib0:amd64 (1.4.12-1ubuntu1) ...
Setting up libmodule-build-perl (0.421400-3) ...
Setting up libmodule-pluggable-perl (5.2-1) ...
Setting up libmodule-signature-perl (0.79-1) ...
Setting up libmoo-perl (2.000002-1) ...
Setting up libmoox-handlesvia-perl (0.001008-2) ...
Setting up libmtp-runtime (1.1.10-2) ...
Setting up libmultidimensional-perl (0.010-1build2) ...
Setting up libmwaw-0.3-3 (0.3.7-1ubuntu1) ...
Setting up libmxml1 (2.7-1) ...
Setting up mysql-common (5.6.27-2) ...
update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Setting up libmysqlclient18:amd64 (5.6.27-2) ...
Setting up libmythes-1.2-0:amd64 (2:1.2.4-1ubuntu3) ...
Setting up libpackage-stash-perl (0.37-1) ...
Setting up libsub-identify-perl (0.12-1) ...
Setting up libnamespace-clean-perl (0.26-1) ...
Setting up libnamespace-autoclean-perl (0.28-1) ...
Setting up libnatpmp1 (20110808-3ubuntu2) ...
Setting up libneon27-gnutls (0.30.1-2) ...
Setting up libnetpbm10 (2:10.0-15.2) ...
Setting up libnm-glib-vpn1:amd64 (1.0.4-0ubuntu7) ...
Setting up libnm-gtk-common (1.0.6-2ubuntu3) ...
Setting up libnm0:amd64 (1.0.4-0ubuntu7) ...
Setting up libnotify-bin (0.7.6-2svn1) ...
Setting up liborbit2:amd64 (1:2.14.19-1build1) ...
Setting up liborcus-0.10-0v5 (0.9.2-3ubuntu3) ...
Setting up libotr5 (4.1.0-2) ...
Setting up libpackage-constants-perl (0.06-1) ...
Setting up libpackage-stash-xs-perl (0.28-2build1) ...
Setting up libparse-debianchangelog-perl (1.2.0-8) ...
Setting up libpath-tiny-perl (0.072-1) ...
Setting up libpcsclite1:amd64 (1.8.14-1ubuntu1) ...
Setting up libperl4-corelibs-perl (0.003-2) ...
Setting up libperlio-gzip-perl (0.19-1) ...
Setting up libpod-latex-perl (0.61-2) ...
Setting up libpod-markdown-perl (3.003000-1) ...
Setting up libtype-tiny-perl (1.000005-1) ...
Setting up libpod-readme-perl (1.1.2-1) ...
Setting up libpurple-bin (1:2.10.11-0ubuntu4) ...
Setting up libpwquality-common (1.3.0-0ubuntu1) ...
Setting up libpwquality1:amd64 (1.3.0-0ubuntu1) ...
Setting up libpython3.4-stdlib:amd64 (3.4.4~rc1-1) ...
Setting up libqca2-plugins:amd64 (2.1.0-0ubuntu10) ...
Setting up libqca2-plugin-ossl (2.1.0-0ubuntu10) ...
Setting up libqmi-proxy (1.12.6-1) ...
Setting up libqt4-sql-mysql:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
Setting up libqt5clucene5:amd64 (5.4.2-3) ...
Setting up libqt5help5:amd64 (5.4.2-3) ...
Setting up libqt5waylandclient5:amd64 (5.4.2-3) ...
Setting up libqt5xmlpatterns5:amd64 (5.4.2-2build1) ...
Setting up lp-solve (5.5.0.13-7build1) ...
Setting up libwps-0.4-4:amd64 (0.4.2-1ubuntu1) ...
Setting up libsignon-qt5-1:amd64 (8.58+16.04.20151106-0ubuntu1) ...
Setting up libslv2-9:amd64 (0.6.6+dfsg1-3build1) ...
Setting up libtext-template-perl (1.46-1) ...
Setting up libsoftware-license-perl (0.103010-4) ...
Setting up libsox-fmt-alsa:amd64 (14.4.1-5) ...
Setting up libsox-fmt-base:amd64 (14.4.1-5) ...
Setting up libsqlite0 (2.8.17-12fakesync1) ...
Setting up libdv-bin (1.0.0-6) ...
Setting up libsynfig0v5 (1.0.2-1) ...
Setting up libtagc0:amd64 (1.9.1-2.4ubuntu1) ...
Setti